MFP HP LaserJet Pro série M1530

Guide de l'utilisateur

© 2010 Hewlett-Packard Development Company, L.P.

http://www.hp.com


HP

MFP HP LaserJet Pro série M1530

 Français

Informations sur les marques et le copyright

Copyright et licence

© 2010 Copyright Hewlett-Packard Development Company, L.P.

Il est interdit de reproduire, adapter ou traduire ce manuel sans autorisation expresse par écrit, sauf dans les cas permis par les lois régissant les droits d'auteur.

Les informations contenues dans ce document sont susceptibles d'être modifiées sans préavis.

Les seules garanties des produits et services HP sont exposées dans les clauses expresses de garantie fournies avec les produits ou services concernés. Le contenu de ce document ne constitue en aucun cas une garantie supplémentaire. HP ne peut être tenu responsable des éventuelles erreurs techniques ou éditoriales de ce document.

Numéro de référence : CE538-90913

Edition 1, 9/2010

Marques commerciales

Adobe®, Acrobat®et PostScript® sont des marques commerciales d'Adobe Systems Incorporated.

Intel® Core™ est une marque déposée de Intel Corporation aux Etats-Unis et ailleurs.

Java™ est une marque de Sun Microsystems, Inc déposée aux Etats-Unis.

Microsoft®, Windows®, Windows® XP et Windows Vista® sont des marques déposées de Microsoft Corporation aux Etats-Unis.

UNIX® est une marque déposée de The Open Group.

ENERGY STAR et le logo ENERGY STAR sont des marques déposées aux Etats-Unis.


MFP HP LaserJet Pro série M1530

Conventions utilisées dans ce guide

ASTUCE :

Les astuces fournissent des conseils et permettent de gagner du temps.
REMARQUE :

Ces remarques fournissent des informations importantes pour maîtriser un concept ou exécuter une tâche.
ATTENTION :

Ces commentaires vous présentent des procédures à suivre pour éviter de perdre des données ou d'endommager le produit.
AVERTISSEMENT !

Les avertissements vous indiquent des procédures spécifiques à suivre pour éviter de vous blesser, de perdre des données importantes ou d'endommager gravement le produit.


Informations de base concernant le produit

Informations de base concernant le produit
  • Fonctionnalités du produit
  • Caractéristiques environnementales
  • Fonctions d'accessibilité
  • Vues du produit


Informations de base concernant le produit

Fonctionnalités du produit

Le produit présente les caractéristiques suivantes.

MFP HP LaserJet M1536dnf
●
Imprime les pages de format Lettre à la vitesse de 26 pages par minute (ppm) et les pages au format A4 à la vitesse de 25 ppm.
●
Pilotes d'impression PCL 5 et PCL 6 et émulation HP PostScript Niveau 3.
●
Le bac d'alimentation prioritaire peut contenir jusqu'à 10 feuilles de support d'impression.
●
Le bac 1 peut contenir jusqu'à 250 feuilles de support d'impression ou 10 enveloppes.
●
Port USB 2.0 haute vitesse et port réseau 10/100 Base-T.
●
Mémoire RAM (Random Access Memory) de 64 Mo.
●
Scanner à plat et bac d'alimentation de 35 pages.
●
Télécopie V.34.
●
Deux ports de lignes téléphoniques de télécopie RJ-11.
●
Impression recto verso automatique.


Informations de base concernant le produit

Caractéristiques environnementales

Recto verso
Permet d'économiser du papier en utilisant l'impression recto verso comme paramètre d'impression par défaut.
Imprimer plusieurs pages par feuille
Permet d'économiser du papier en imprimant deux pages ou plus d'un document côte-à-côte sur la même feuille. Permet d'accéder à cette fonction via le pilote d'imprimante.
Recyclage
Permet de réduire le gaspillage en utilisant du papier recyclé.
Permet de recycler les cartouches d'impression en utilisant le système de retour HP.


Informations de base concernant le produit

Fonctions d'accessibilité

Le produit inclut plusieurs fonctions qui permettent à l'utilisateur de résoudre des problèmes d'accès.

●
Guide de l'utilisateur en ligne adapté à la lecture d'écran.
●
Les cartouches d'impression peuvent être installées et retirées d'une seule main.
●
Ouverture d'une seule main des portes et capots.


Informations de base concernant le produit

Vues du produit

Cette section fournit des informations sur les rubriques suivantes :

  • Vue avant
  • Vue arrière
  • Ports d'interface
  • Emplacement des numéros de série et de modèle
  • Disposition du panneau de commande


Informations de base concernant le produit

Vue avant

Vue avant du produit

1
Panneau de commande
2
Bac d'entrée du chargeur de documents
3
Bac de sortie du chargeur de documents
4
Capot du scanner
5
Bac de sortie
6
Bac d'alimentation prioritaire
7
Bac 1
8
Commutateur d’alimentation


Informations de base concernant le produit

Vue arrière

Vue arrière du produit

1
Verrou Kensington
2
Porte arrière d'accès aux bourrages
3
Ports d'interface
4
Prise électrique


Informations de base concernant le produit

Ports d'interface

Le produit dispose d'un port réseau 10/100 Base-T (RJ-45), d'un port USB 2.0 haute vitesse et de ports de télécopieur.

Emplacement des ports réseau et de télécopieur

1
Port USB 2.0 haute vitesse
2
Port réseau
3
Port de télécopieur « De ligne »
4
Port de télécopieur « Téléphonique »


Informations de base concernant le produit

Emplacement des numéros de série et de modèle

L'étiquette comportant le numéro de série et le numéro de modèle du produit est située à l'arrière du produit.

Emplacement des numéros de série et de modèle

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Informations de base concernant le produit

Disposition du panneau de commande

Illustration du produit

1
Boutons de numérotation rapide. Les boutons de numérotation rapide vous permettent d'envoyer rapidement des documents par télécopie à des destinations souvent utilisées.
2
Bouton Répertoire. Le bouton Répertoire [image] vous permet d'accéder aux entrées de répertoire configurées pour ce produit.
3
Bouton Menu Télécopie. Le bouton Menu Télécopie [image] vous permet d'afficher le menu des paramètres de télécopie.
4
Clavier alphanumérique. Utilisez les touches alphanumériques pour entrer des données sur l’écran du panneau de commande du produit et pour composer des numéros de téléphone pour la télécopie.
5
Ecran LCD. Servez-vous de l'écran LCD pour vous déplacer dans la structure des menus et pour afficher l'état du produit.
6
Bouton Retour. Le bouton Retour [image] vous permet de revenir à un menu précédent ou de quitter les menus pour revenir à l'état Prêt.
7
Boutons fléchés. Les boutons fléchés vous permettent de naviguer parmi les menus et de régler certains paramètres.
8
Bouton OK. Le bouton OK vous permet de valider un paramètre ou de confirmer une action pour qu'elle s'effectue.
9
Bouton Clair/Foncé. Le bouton Clair/Foncé [image] vous permet d'éclaircir ou d'assombrir une copie.
10
Bouton Réduire/Agrandir. Le bouton Réduire/Agrandir [image] vous permet de réduire ou d'agrandir le format d'une copie.
11
Bouton Menu Copier. Le bouton Menu Copier [image] vous permet d'ouvrir le menu des paramètres de copie. Pour utiliser la fonction Copie ID, appuyez sur ce bouton jusqu'à ce que Copie ID s'affiche.
12
Bouton Lancer copie. Appuyez sur le bouton Lancer copie [image] pour lancer la tâche de copie.
13
Bouton Nombre de copies. Le bouton Nombre de copies [image] vous permet de définir le nombre de copies que vous désirez pour la tâche de copie en cours.
14
Bouton Annuler. Le bouton Annuler [image] vous permet d'annuler la tâche en cours.
15
Bouton Configuration. Le bouton Configuration [image] vous permet d'ouvrir les options du menu principal.
16
Voyant Encre [image]. Ce voyant indique que le niveau d'encre de la cartouche d'impression est bas.
17
Voyant Attention [image]. Ce voyant indique l'existence d'un problème sur le produit. Le cas échéant, consultez le message affiché sur l'écran LCD.
18
Voyant Prêt [image]. Ce voyant indique que le produit est prêt ou qu'il traite une tâche.
19
Bouton Lancer télécopie. Le bouton Lancer télécopie [image] vous permet de lancer une tâche de télécopie.
20
Bouton Renuméroter. Le bouton Renuméroter [image] vous permet de recomposer le numéro utilisé pour la tâche de télécopie précédente.


Menus du panneau de commande

Menus du panneau de commande
  • Menu Installation
  • Menus des fonctions


Menus du panneau de commande

Menu Installation

Pour ouvrir ce menu, appuyez sur le bouton Configuration [image]. Les sous-menus suivants sont disponibles :

●
Réglages rapides
●
Rapports
●
Configuration du télécopieur
●
Configuration système
●
Service
●
Configuration du réseau

Cette section fournit des informations sur les rubriques suivantes :

  • Menu Réglages rapides
  • Menu Rapports
  • Configuration du télécopieur
  • Menu Configuration système
  • Menu Service
  • Menu Configuration du réseau


Menus du panneau de commande

Menu Réglages rapides

Elément de menu
Option de sous-menu
Description
Papier bloc-notes
Règle étroite
Règle large
Règle enfant
Imprime des pages sur lesquelles des lignes sont préimprimées
Papier graphique
1/8 pouce
5 mm
Imprime des pages sur lesquelles des lignes de graphique sont préimprimées
Liste de contrôle
1 colonne
2 colonnes
Imprime des pages sur lesquelles des lignes avec des cases à cocher sont préimprimées
Papier musique
Portrait
Paysage
Imprime des pages sur lesquelles des lignes de partition musicale sont préimprimées


Menus du panneau de commande

Menu Rapports

Elément de menu
Description
Page de démo
Imprime une page servant de démonstration de la qualité d'impression.
Structure des menus
Imprime une structure des menus du panneau de commande. Les paramètres actifs de chaque menu sont répertoriés. Permet également d'imprimer la structure du menu Télécopie.
Rapport de configuration
Imprime une liste de tous les paramètres du produit. Il inclut les informations concernant le réseau lorsque le produit est connecté à un réseau.
Etat consommables
Imprime l'état des cartouches d'impression. Il comprend les informations suivantes :
●
Estimation du nombre de pages restantes
●
Numéro de série
●
Nombre de pages imprimées
Synthèse réseau
Indique l'état des éléments suivants :
●
Configuration matérielle du réseau
●
Fonctions activées
●
Informations sur les protocoles TCP/IP et SNMP
●
Statistiques réseau
Page d'utilisation
Indique le nombre de pages imprimées, télécopiées, copiées et numérisées par le produit.
Liste des polices PCL
Imprime une liste de toutes les polices PCL 5 installées.
Liste des polices PS
Imprime une liste de toutes les polices PS installées.
Liste des polices PCL6
Imprime une liste de toutes les polices PCL 6 installées.
Page Service
Indique les types de papier pris en charge, les paramètres de copie et les divers paramètres du produit.


Menus du panneau de commande

Configuration du télécopieur

Elément de menu
Elément de sous-menu
Elément de sous-menu
Description
Configuration de base
Heure/Date
(Paramètres pour le format de l'heure, l'heure actuelle, le format de date et la date actuelle.)
Permet de régler l'heure et la date pour le produit.
En-tête de télécopie
Votre numéro de télécopie
Nom de l'entreprise
Permet de définir les informations d'identification envoyées au produit destinataire.
Mode de réponse
Automatique
Manuel
Répondeur
Télécopie/Tél.
Définit le mode de réponse. Les options suivantes sont disponibles :
●
Automatique : le produit répond automatiquement aux appels entrants après le nombre de sonneries défini.
●
Répondeur : un répondeur de messagerie vocale (répondeur) est raccordé au port téléphonique (Aux) du produit. Le produit ne prend aucun appel entrant, mais écoute les tonalités de télécopies lorsque le répondeur a pris l'appel.
●
Télécopie/Tél. : le produit doit automatiquement prendre l'appel et déterminer s'il s'agit d'un appel vocal ou d'un appel de télécopie. S'il s'agit d'un appel de télécopie, le produit traite l'appel de manière habituelle. S'il s'agit d'un appel vocal, une sonnerie audible synthétisée est générée pour prévenir l'utilisateur d'un appel vocal entrant.
●
Manuel : l'utilisateur doit appuyer sur la touche Lancer télécopie [image] ou utiliser une extension téléphonique pour que le produit réponde à l'appel entrant.
Nombre de sonneries avant la réponse
(Plage de 1 à 9)
Définit le nombre de sonneries avant la réponse du modem de télécopie.
Configuration de base
Sonnerie distincte
Toutes les sonneries
Une sonnerie
Double
Triple
Double&Triple
Permet à un utilisateur disposant d'un service de sonnerie distincte de configurer les sonneries auquel le télécopieur répondra.
●
Toutes les sonneries : le produit répond à tous les appels passés sur la ligne téléphonique.
●
Une sonnerie : le produit répond à tous les appels qui produisent une seule sonnerie.
●
Double : le produit répond à tous les appels qui produisent deux sonneries.
●
Triple : le produit répond à tous les appels qui produisent trois sonneries.
●
Double&Triple : le produit répond à tous les appels qui produisent deux ou trois sonneries.
Préfixe de numérotation
Activé
Désactivé
Le paramètre Activé indique qu'un préfixe sera automatiquement composé lors de l'envoi de télécopies à partir de ce produit.
Configuration avancée
Résolution télécopie
Standard
Fine
Superfine
Photo
Définit la résolution pour les documents envoyés. Les images à haute résolution sont composées de plus de points par pouce (ppp) et présentent plus de détails. Les images à basse résolution sont composées de moins de points par pouce (ppp) et présentent moins de détails, mais leur taille de fichier est plus petite.
Clair/foncé
Définit l'obscurité des télécopies sortantes. Les valeurs de ce paramètre vont de 1 à 11. Si vous configurez le curseur sur la valeur 6 (paramètre par défaut), aucune modification ne sera apportée à la télécopie.
Adapter à la page
Activé
Désactivé
Permet de réduire le format des télécopies dont la taille est supérieure au format Letter ou A4 afin de les adapter aux pages de ces formats. Si vous définissez cette fonction sur Désactivé, les télécopies dont le format est supérieur au format Lettre ou A4 s'étendront sur plusieurs pages.
Taille de la vitre
Letter
A4
Définit le format papier par défaut pour les documents numérisés à partir du scanner à plat.
Mode de numérotation
Tonalité
Impulsions
Définit si le produit doit utiliser la numérotation par tonalité ou par impulsion.
Rappel si occupé
Activé
Désactivé
Définit si le produit doit recomposer le numéro lorsque le numéro de télécopie appelé est occupé.
Rappel si pas de réponse
Activé
Désactivé
Définit si le produit doit recomposer le numéro lorsque le numéro de télécopie appelé ne répond pas.
Rappel si erreur de comm.
Activé
Désactivé
Définit si le produit doit recomposer le numéro si une erreur de communication se produit.
Détection de tonalité
Activé
Désactivé
Définit si le produit doit détecter une tonalité avant d'envoyer une télécopie.
Configuration avancée (suite)
Codes de facturation
Désactivé
Activé
Active l'utilisation de codes de facturation lorsque l'option est définie sur Activé. Vous êtes invité à entrer le code de facturation de télécopie sortante.
Extension téléphonique
Activé
Désactivé
Lorsque cette fonction est activée, l'utilisateur peut appuyer sur les touches 1-2-3 sur son téléphone personnel pour que le produit réponde aux appels de télécopies entrants.
Tampon télécopie
Désactivé
Activé
Permet d'ajouter la date, l'heure, le numéro de téléphone de l'expéditeur et les numéros de page des télécopies reçues par le produit.
Réception privée
Activé
Désactivé
Pour régler Réception privée sur Activé, vous devez avoir défini un mot de passe de protection du produit. Lorsque le mot de passe est défini, les options suivantes sont configurées :
●
Réception privée est activée.
●
Toutes les anciennes télécopies sont supprimées de la mémoire.
●
Les options Transférer télécopie ou Réception sur PC sont définies sur Activé et ne peuvent pas être réglées.
●
Toutes les télécopies entrantes sont stockées en mémoire.
Imprim. téléc.
Imprime les télécopies stockées lorsque la fonction de réception privée est activée. Cet élément de menu apparaît uniquement lorsque la fonction de réception privée est activée.
Confirmer n° de téléc.
Activé
Désactivé
Définit si vous devrez confirmer le numéro auquel vous envoyez une télécopie pour les télécopies sortantes. Cette fonction s'avère utile pour veiller à ce que les télécopies contenant des informations sensibles parviennent à la bonne destination.
Autoriser réimpr.
Activé
Désactivé
Définit si toutes les télécopies reçues et stockées en mémoire disponible peuvent être réimprimées.
Tps sonnerie Téléc./Tél.
(Cette plage dépend du pays ou de la région où se trouve le produit.)
Définit la durée au-delà de laquelle le produit doit interrompre la sonnerie audible Télécopie/Tél. permettant d'indiquer un appel vocal entrant à l'utilisateur.
Imp. recto verso
Désactivé
Activé
Définit si toutes les télécopies reçues sont imprimées sur les deux côtés du papier.
Vitesse de télécopie
Rapide (V.34)
Moyenne (V.17)
Lente (V.29)
Augmente ou diminue la vitesse de communication autorisée.


Menus du panneau de commande

Menu Configuration système

Elément de menu
Elément de sous-menu
Elément de sous-menu
Description
Langue
(Liste des langues d'affichage du panneau de commande disponibles.)
Définit la langue dans laquelle le panneau de commande doit afficher les messages et les rapports du produit.
Config. papier
Paramètre Format de papier
Letter
A4
Légal
Définit le format d'impression des rapports internes ou des travaux d'impression sans format défini.
Paramètre Type de papier
Répertorie les types de support disponibles.
Définit le type d'impression des rapports internes ou des travaux d'impression sans type défini.
Bac 1
Type de papier
Format de papier
Définit le format et le type par défaut pour le bac 1.
Action papier manquant
Attendre tjs
Annuler
Remplacer
Détermine la réaction du produit lorsqu'un travail d'impression requiert un format de support ou un type non disponible ou lorsqu'un bac spécifique est vide.
●
Sélectionnez Attendre tjs pour que le produit attende le chargement du support approprié.
●
Sélectionnez Remplacer pour imprimer sur un papier de format différent après un délai défini.
●
Sélectionnez Annuler pour annuler automatiquement le travail d'impression après un délai défini.
●
Si vous choisissez l'option Remplacer ou Annuler, le panneau de commande vous invite à entrer le délai en secondes. Utilisez les flèches pour diminuer ou augmenter le temps jusqu'à 3 600 secondes.
Densité d'impression
(Plage de 1 à 5)
Définit la quantité d'encre que le produit doit appliquer pour épaissir les lignes et les bords.
Réglages volume
Volume d'alarme
Volume sonnerie
Volume touches
Volume ligne tél.
Faible
Moyen
Fort
Désactivé
Permet de régler le volume du produit. Chaque type de volume dispose des quatre mêmes paramètres de volume.
Heure/Date
(Paramètres pour le format de l'heure, l'heure actuelle, le format de date et la date actuelle.)
Permet de régler l'heure et la date pour le produit.
Sécurité produit
Activé
Désactivé
Permet de régler la fonction de sécurité du produit. Lorsque le paramètre est défini sur Activé, vous devez définir un numéro d'identification personnel (PIN).
Désactiver télécopie
Activé
Désactivé
Désactive les fonctions de télécopie du produit. Si un mot de passe a été configuré sous le paramètre Sécurité produit, vous devez entrer le mot de passe pour désactiver les fonctions de télécopie. Si un mot de passe n'a pas encore été défini, vous serez invité à en créer un.
Très bas
Cartouche noire
Arrêter
Invite
Continuer
Définit la manière dont le produit réagit lorsqu'il détecte que la cartouche d'impression est vide.
Niveau bas défini par l'utilisateur
Noir
(Plage de 1 à 20)
Définit le pourcentage de niveau de cartouche à partir duquel le panneau de commande génère un message de niveau d'encre bas.
Police Courier
Standard
Foncé
Définit les valeurs de police Courier.
Mode silencieux
Activé
Désactivé
Définit le paramètre Mode silencieux pour le produit.


Menus du panneau de commande

Menu Service

Elément de menu
Elément de sous-menu
Description
Service télécopie
Effacer téléc. stockées
Efface toutes les télécopies en mémoire, à savoir les télécopies reçues (y compris non imprimées, non téléchargées sur l’ordinateur et non envoyées), les télécopies non envoyées (y compris celles à envoi différé) et toutes les télécopies encore en mémoire. Il est impossible de récupérer les télécopies supprimées. Le journal des activités de télécopie est actualisé à chaque suppression d'une télécopie.
Lancer test télécopie
Effectue un test de télécopie pour vérifier que le cordon téléphonique est branché sur la bonne prise et qu'il y a un signal sur la ligne téléphonique. Un rapport de test avec les résultats est imprimé.
Impr. tracé T.30
Jamais
Si erreur
Fin de l'appel
Maintenant
Imprime ou programme un rapport utilisé pour résoudre les problèmes de transmission de télécopies.
Correct. erreur
Le mode Correction des erreurs permet à la machine émettrice de retransmettre les données si elle détecte un signal d'erreur. Le paramètre par défaut est Activé.
Journal service télécopie
Le journal du service de télécopie imprime les 40 dernières entrées du journal des télécopies.
Page de nettoyage
Permet de nettoyer le produit lorsque des traces ou autres marques apparaissent sur les documents imprimés. Le processus de nettoyage élimine la poussière et le surplus d'encre dans le circuit papier.
Lorsque cette option est sélectionnée, le produit vous invite à charger du papier ordinaire au format Letter ou A4 dans le Bac 1. Appuyez sur le bouton OK pour commencer le processus de nettoyage. Attendez que le processus de nettoyage se termine. Ignorez la page qui s'imprime.
Vitesse USB
Haut
Intégral
Permet de régler le débit USB. Le paramètre Haut est le paramètre par défaut.
Réd courb papier
Activé
Désactivé
Lorsque les pages imprimées sont régulièrement gondolées, cette option définit le produit sur un mode réduisant le gondolage.
Le paramètre par défaut est Désactivé.
Archiver impr.
Activé
Désactivé
Lors de l'impression de pages destinées à être stockées sur une longue période, cette option définit le produit sur un mode réduisant les tâches d'encre et la présence de poussière.
Le paramètre par défaut est Désactivé.
Date du micrologiciel
Affiche le code de date actuel du micrologiciel.
Rétablir val. par défaut
Définit tous les paramètres sur les valeurs d'usine par défaut.


Menus du panneau de commande

Menu Configuration du réseau

Elément de menu
Elément de sous-menu
Description
Configuration TCP/IP
Automatique
Manuel
Automatique permet de configurer automatiquement tous les paramètres TCP/IP via DHCP, BootP ou AutoIP.
Manuel vous permet de configurer manuellement l'adresse IP, le masque de sous-réseau et la passerelle par défaut.
Le panneau de commande vous invite à définir des valeurs pour chaque section d'adresse. Utilisez les flèches pour augmenter ou diminuer la valeur. Appuyez sur le bouton OK pour accepter la valeur et déplacer le curseur jusqu'au champ suivant.
Lorsqu'une adresse a été entrée, le produit vous invite à la confirmer avant de passer à la suivante. Lorsque les trois adresses ont été définies, le produit redémarre automatiquement.
Mélange auto.
Activé
Désactivé
Permet de configurer la fonction de jonction automatique.
Services réseau
IPv4
IPv6
Définit si le produit doit utiliser le protocole IPv4 ou IPv6.
Afficher adresse IP
Oui
Non
Définit si le produit affiche ou non l'adresse IP sur le panneau de commande.
Vitesse de liaison
Automatique
Intégral 10T
Semi 10T
Intégral 100TX
Semi 100TX
Définit manuellement la vitesse de liaison si nécessaire.
Lorsque vous avez défini la vitesse de liaison, le produit redémarre automatiquement.
Rétablir val. par défaut
Réinitialise les valeurs usine par défaut de tous les paramètres de configuration réseau.


Menus du panneau de commande

Menus des fonctions

Ce produit comporte des menus spécifiques à une fonction permettant de copier et de télécopier. Pour ouvrir ces menus, appuyez sur le bouton correspondant à la fonction sur le panneau de commande.

Cette section fournit des informations sur les rubriques suivantes :

  • Copier
  • Télécopie


Menus du panneau de commande

Copier

Elément de menu
Elément de sous-menu
Description
Nombre de copies
Définit le nombre de copies par défaut qui s'imprimeront.
Copie ID
Copie les deux faces des cartes d'identité ou d'autres documents de petite taille sur le même côté d'une feuille de papier.
Réduction/Agrand.
Original = 100 %
Legal à Letter = 78 %
Legal à A4 = 83 %
A4 à Letter = 94%
Letter à A4 = 97 %
Pleine page = 91 %
Adapter à la page
2 pages par feuille
4 pages par feuille
Perso : 25 à 400 %
Définit le pourcentage par défaut de réduction ou d'agrandissement d'un document copié.
Clair/foncé
Indique le contraste de la copie.
Optimiser
Auto
Mixte
Image
Photographie
Texte
Règle les paramètres de qualité de la copie afin de reproduire au mieux la qualité du document d'origine.
Papier
Format de papier
Type de papier
Définit le format et le type du papier de sortie.
Copie multi-page
Activé
Désactivé
Définit l'option de copie à plat multi-page par défaut.
Assemblage
Activé
Désactivé
Définit l'option de tri par défaut.
Sélect. bac
Sélect. auto
Bac 1
Définit le bac d'alimentation dans lequel le produit prélèvera le papier lors d'une tâche d'impression.
Recto verso
1 à 1 côté
1 à 2 côté
Définit les conditions d'impression recto verso du produit pour les documents originaux et copiés.
Mode brouillon
Activé
Désactivé
Définit la qualité d'impression de la copie en mode brouillon.
Définir les nouveaux paramètres par défaut
Enregistre tout changement apporté à ce menu comme nouvelle valeur par défaut.
Rétablir val. par défaut
Définit tous les paramètres de copie personnalisés sur les valeurs usine par défaut.


Menus du panneau de commande

Télécopie

Elément de menu
Elément de sous-menu
Elément de sous-menu
Description
Rapports de télécopie
Confirmation de téléc.
Jamais
Envoyer télécopie uniquement
Recevoir télécopie
Chaque télécopie
Définit si le produit imprime ou non un rapport de confirmation après une réception ou un envoi réussi.
Incl 1ère page
Activé
Désactivé
Définit si le produit inclut ou non une miniature de la première page de la télécopie sur le rapport.
Rapport d'erreurs téléc.
Chaque erreur
Erreur d'envoi
Erreur de réception
Jamais
Définit si le produit imprime ou non un rapport après l'échec d'une réception ou d'un envoi.
Rapport dernier appel
Imprime un rapport détaillé de la dernière opération de télécopie envoyée ou reçue.
Journal des activités de télécopie
Imprimer relevé
Impr relevé auto
Imprimer relevé : imprime la liste des télécopies envoyées depuis ce produit ou reçues par ce produit.
Impr relevé auto : Sélectionnez Activé pour imprimer automatiquement un rapport après chaque tâche de télécopie. Sélectionnez Désactivé pour désactiver la fonction d'impression automatique.
Répertoire
Imprime une liste des numéros rapides qui ont été définis pour ce produit.
Liste télécop. indésirables
Imprime une liste des numéros de téléphone qui sont bloqués et ne peuvent envoyer de télécopies à ce produit.
Rapport factur.
Imprime une liste des codes de facturation utilisés pour les télécopies sortantes. Ce rapport indique le nombre de télécopies facturé à chaque code. Cet élément de menu s'affiche uniquement lorsque la fonction de codes de facturation est activée.
Tous rapports téléc.
Imprime tous les rapports relatifs aux télécopies.
Options d'envoi
Envoyer télécopie
Numéro de télécopie
Envoie une télécopie depuis le produit.
Envoi téléc. différé
Heure d'envoi
Date d'envoi
Numéro de télécopie
Envoie une télécopie différée à l'heure, à la date et au numéro de télécopie que vous avez indiqués sur le produit.
Etat tâche télec
Affiche la liste des tâches de télécopie en attente d'envoi, de transfert ou d'impression.
Résolution télécopie
Standard
Fine
Superfine
Photo
Définit la résolution pour les documents envoyés. Les images à haute résolution sont composées de plus de points par pouce (ppp) et présentent plus de détails. Les images à basse résolution sont composées de moins de points par pouce (ppp) et présentent moins de détails, mais leur taille de fichier est plus petite.
Options de réception
Imprim. téléc.
Imprime les tâches de télécopie qui étaient stockées en vue d'une réception privée. Cette option de menu ne s'affiche que si le paramètre Réception privée est activé. Vous devez entrer le mot de passe pour pouvoir imprimer des télécopies privées.
Bloq. télécop. indés.
Ajouter numéro
Supprimer numéro
Supprimer tout
Liste télécop. indésirables
Permet de modifier la liste des numéros de télécopie bloqués. Cette liste peut contenir jusqu'à 30 numéros. Lorsque le produit reçoit un appel d'un numéro de télécopie bloqué, la télécopie entrante est supprimée. La télécopie bloquée est consignée dans le journal des activités avec des informations de comptabilité.
Réimprim. téléc.
Imprime à nouveau les télécopies reçues précédemment par le produit. Cet élément de menu ne s'affiche que si le paramètre Autoriser réimpr. est activé.
Transférer télécopie
Désactivé
Activé
Permet au produit d'envoyer toutes les télécopies reçues vers un autre télécopieur.
Invite réception
Permet au produit d'appeler un autre télécopieur sur lequel l'envoi d'invite est activé.
Configuration répertoire
Config. individ.
Ajouter/Modifier
Supprimer
Permet de modifier les numéros rapides de l'annuaire de télécopie et les codes de numérotation de liste. Le produit peut contenir jusqu'à 120 entrées de répertoire, pouvant être individuelles ou collectives.
Config. groupe
Ajouter/modifier groupe
Supprimer groupe
Suppr n° groupe
Supprimer tout
Impr. rapport mnt
Imprime le rapport de répertoire.


Logiciels pour Windows

Logiciels pour Windows
  • Systèmes d'exploitation pris en charge pour Windows
  • Pilotes d'imprimante pris en charge sous Windows
  • Sélectionnez le pilote d'impression correct pour Windows
  • Modification des paramètres d'une tâche d'impression
  • Modification des paramètres d'impression pour Windows
  • Suppression du logiciel sous Windows
  • Utilitaires pris en charge sous Windows
  • Logiciel pour les autres systèmes d'exploitation


Logiciels pour Windows

Systèmes d'exploitation pris en charge pour Windows

Le produit prend en charge les systèmes d'exploitation Windows suivants :

Installation logicielle recommandée
●
Windows XP (32 bits, Service Pack 2)
●
Windows Vista (32 bits et 64 bits)
●
Windows XP (32 bits et 64 bits)
Pilotes d'impression et de numérisation uniquement
●
Windows Server 2003 (32 bits, Service Pack 3)
●
Windows Server 2008


Logiciels pour Windows

Pilotes d'imprimante pris en charge sous Windows
●
HP PCL 6 (pilote d'imprimante par défaut)
●
Pilote d'impression universel HP pour Windows PostScript
●
Pilote d'impression universel HP pour PCL 5

Les pilotes de l'imprimante incluent une aide en ligne qui fournit des instructions sur les tâches d'impression courantes et décrit les boutons, les cases à cocher et les listes déroulantes disponibles.

REMARQUE :

Pour plus d'informations sur l'UPD, rendez-vous à l'adresse www.hp.com/go/upd.


Logiciels pour Windows

Sélectionnez le pilote d'impression correct pour Windows

Les pilotes d'imprimante vous donnent accès aux fonctions du produit et permettent à l'ordinateur de communiquer avec le produit (via un langage d'imprimante). Pour obtenir des logiciels et des langages supplémentaires, reportez-vous au logiciel d'installation et au fichier LisezMoi sur le CD-ROM.

Description du pilote HP PCL 6
●
S'installe depuis l'assistant Ajouter une imprimante
●
Fourni comme pilote par défaut
●
Conseillé pour l’impression dans tous les environnements Windows pris en charge
●
Fournit les meilleurs niveaux de vitesse, de qualité d'impression et d'assistance sur les fonctions de produit pour la majorité des utilisateurs
●
Conçu pour fonctionner avec le Graphic Device Interface (GDI) de Windows pour une vitesse optimale dans les environnements Windows
●
Peut ne pas être totalement compatible avec les logiciels tiers ou personnalisés basés sur le PCL 5
Description du pilote HP UPD PS
●
Disponible en téléchargement sur Internet à l'adresse www.hp.com/go/ljm1530series_software
●
Recommandé pour l'impression avec les logiciels Adobe® ou avec d'autres logiciels graphiques intensifs
●
Prend en charge l'impression avec besoins d'émulation PostScript ou les polices PostScript en flash
Description du pilote HP UPD PCL 5
●
Disponible en téléchargement sur Internet à l'adresse www.hp.com/go/ljm1530series_software
●
Compatible avec les versions PCL et les produits HP LaserJet antérieurs
●
Le meilleur choix pour les impressions à partir de logiciels tiers ou personnalisés
●
Conçu pour être utilisé dans des environnements Windows d'entreprise afin de fournir un seul pilote pour plusieurs modèles d'imprimante
●
Particulièrement recommandé pour les impressions sur différents modèles d'imprimante à partir d'un ordinateur portable Windows


Logiciels pour Windows

Modification des paramètres d'une tâche d'impression

Outils de modification des paramètres
Méthode de modification des paramètres
Durée des modifications
Hiérarchie des modifications
Paramètres du logiciel
Dans le menu Fichier du logiciel, cliquez sur Mise en page ou sur une commande similaire.
Ces paramètres ne s'appliquent qu'à la tâche d'impression en cours.
Les paramètres modifiés ici remplacent toutes les autres modifications.
Propriétés de l'imprimante dans le logiciel
Les étapes varient en fonction du logiciel utilisé. Cette procédure est la plus fréquemment utilisée.
1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Sélectionnez le produit, puis cliquez sur Propriétés ou Préférences.
3.
Modifiez les paramètres des onglets à votre convenance.
Ces paramètres s'appliquent à la session en cours du logiciel.
Les paramètres modifiés ici remplacent les paramètres par défaut du pilote d'imprimante et les paramètres par défaut du produit.
Paramètres par défaut du pilote d'imprimante
1.
Sur l'ordinateur, ouvrez la liste des imprimantes, puis sélectionnez ce produit.
REMARQUE :

Cette étape varie en fonction du système d'exploitation.
2.
Cliquez sur Imprimante, puis sur Options d'impression.
3.
Modifiez les paramètres des onglets à votre convenance.
Ces paramètres s'appliquent jusqu'à ce que vous les modifiez de nouveau.
REMARQUE :

Cette méthode permet de modifier les paramètres par défaut du pilote d'imprimante quel que soit le logiciel.
Vous pouvez remplacer ces paramètres en modifiant ceux du logiciel.
Paramètres par défaut du produit
Modifiez les paramètres du produit à l'aide du panneau de commande ou dans le logiciel de gestion du produit fourni avec celui-ci.
Ces paramètres s'appliquent jusqu'à ce que vous les modifiez de nouveau.
Vous pouvez remplacer ces paramètres en apportant des modifications avec tout autre outil.


Logiciels pour Windows

Modification des paramètres d'impression pour Windows

Cette section fournit des informations sur les rubriques suivantes :

  • Modification des paramètres de tâches d'impression jusqu'à la fermeture du logiciel
  • Modification des paramètres par défaut de tâches d'impression
  • Modification des paramètres de configuration du produit


Logiciels pour Windows

Modification des paramètres de tâches d'impression jusqu'à la fermeture du logiciel

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Sélectionnez le pilote, puis cliquez sur Propriétés ou sur Préférences.

Les étapes peuvent être différentes ; cette procédure est classique.


Logiciels pour Windows

Modification des paramètres par défaut de tâches d'impression

1.
Windows XP, Windows Server 2003 et Windows Server 2008 (vue par défaut du menu Démarrer) : Cliquez sur Démarrer, puis sur Imprimantes et télécopieurs.

Windows XP, Windows Server 2003 et Windows Server 2008 (vue classique du menu Démarrer) : Cliquez sur Démarrer, sur Paramètres, puis sur Imprimantes.

Windows Vista : Cliquez sur Démarrer, sur Panneau de configuration, puis, dans le menu Matériel et audio, cliquez sur Imprimantes.

Windows 7 : Cliquez sur Démarrer, puis sur Périphériques et imprimantes.

2.
Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis sélectionnez Préférences d'impression.


Logiciels pour Windows

Modification des paramètres de configuration du produit

1.
Windows XP, Windows Server 2003 et Windows Server 2008 (vue par défaut du menu Démarrer) : Cliquez sur Démarrer, puis sur Imprimantes et télécopieurs.

Windows XP, Windows Server 2003 et Windows Server 2008 (vue classique du menu Démarrer) : Cliquez sur Démarrer, sur Paramètres, puis sur Imprimantes.

Windows Vista : Cliquez sur Démarrer, sur Panneau de configuration, puis, dans le menu Matériel et audio, cliquez sur Imprimantes.

Windows 7 : Cliquez sur Démarrer, puis sur Périphériques et imprimantes.

2.
Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis sélectionnez Propriétés ou Propriétés de l'imprimante.
3.
Cliquez sur l'onglet Paramètres du périphérique.


Logiciels pour Windows

Suppression du logiciel sous Windows
Windows XP

1.
Cliquez sur Démarrer, puis sur Programmes.
2.
Cliquez sur HP, puis sur le nom du produit.
3.
Cliquez sur Désinstaller, puis suivez les instructions à l'écran pour supprimer le logiciel.

Windows Vista et Windows 7

1.
Cliquez sur Démarrer, puis sur Tous les programmes.
2.
Cliquez sur HP, puis sur le nom du produit.
3.
Cliquez sur Désinstaller, puis suivez les instructions à l'écran pour supprimer le logiciel.


Logiciels pour Windows

Utilitaires pris en charge sous Windows
●
HP Web Jetadmin
●
Serveur Web intégré HP
●
HP ToolboxFX

Cette section fournit des informations sur les rubriques suivantes :

  • Autres composants et utilitaires Windows


Logiciels pour Windows

Autres composants et utilitaires Windows
●
Programme d'installation du logiciel - automatise l'installation du système d'impression
●
Enregistrement en ligne sur le Web
●
Numérisation HP LaserJet
●
Envoi de télécopie via PC


Logiciels pour Windows

Logiciel pour les autres systèmes d'exploitation

Système d'exploitation
Logiciel
UNIX
Pour les réseaux HP‑UX et Solaris, rendez‑vous sur www.hp.com/support/net_printing pour télécharger le programme d'installation d'imprimante HP Jetdirect pour UNIX.
Linux
Pour plus d'informations, rendez‑vous sur www.hp.com/go/linuxprinting.


Utilisation du produit sous Mac

Utilisation du produit sous Mac
  • Logiciel pour Mac
  • Impression sous Mac
  • Télécopie sous Mac
  • Numérisation avec Mac


Utilisation du produit sous Mac

Logiciel pour Mac

Cette section fournit des informations sur les rubriques suivantes :

  • Systèmes d'exploitation pris en charge sous Mac
  • Pilotes d'impression pris en charge pour Mac
  • Installer le logiciel pour les systèmes d'exploitation Mac
  • Suppression du logiciel pour les systèmes d'exploitation Mac
  • Modification des paramètres d'impression pour Mac
  • Logiciel pour les ordinateurs Mac


Utilisation du produit sous Mac

Systèmes d'exploitation pris en charge sous Mac

Le produit est compatible avec les systèmes d'exploitation Macintosh suivants :

●
Mac OS X 10.5, 10.6 et versions ultérieures
REMARQUE :

Pour Mac OS X 10.5 et versions ultérieures, les ordinateurs Mac équipés de processeurs PPC et Intel® Core™ sont pris en charge. Pour Mac OS X 10.6, les ordinateurs Mac équipés de processeurs PPC et Intel Core sont pris en charge.


Utilisation du produit sous Mac

Pilotes d'impression pris en charge pour Mac

Le programme d'installation du logiciel HP LaserJet fournit des fichiers PPD (PostScript® Printer Description) et PDE (Printer Dialog Extensions) à utiliser avec les ordinateurs Mac OS X. Les fichiers PPD et PDE de l'imprimante HP, associés aux pilotes d'imprimante Apple PostScript intégrés, dotent l'imprimante d'une fonctionnalité d'impression complète et donnent accès à des fonctions spécifiques à HP.


Utilisation du produit sous Mac

Installer le logiciel pour les systèmes d'exploitation Mac

Cette section fournit des informations sur les rubriques suivantes :

  • Installation du logiciel sur des ordinateurs Mac connectés directement au produit
  • Installer le logiciel pour les ordinateurs Mac sur un réseau câblé (IP)


Utilisation du produit sous Mac

Installation du logiciel sur des ordinateurs Mac connectés directement au produit

Ce produit prend en charge une connexion USB 2.0. Utilisez un câble USB de type A-à-B. HP recommande l'utilisation d'un câble ne mesurant pas plus de 2 m.

1.
Raccordez le produit à l'ordinateur à l'aide du câble USB.

2.
Installez le logiciel depuis le CD.
3.
Cliquez sur l'icône du programme d'installation HP et suivez les instructions à l'écran.
4.
Dans l'écran Félicitations, cliquez sur le bouton Fermer.
5.
Pour vérifier que le logiciel d'impression est correctement installé, imprimez une page à partir d'une application.


Utilisation du produit sous Mac

Installer le logiciel pour les ordinateurs Mac sur un réseau câblé (IP)

Cette section fournit des informations sur les rubriques suivantes :

  • Configurer l'adresse IP
  • Installation du logiciel


Utilisation du produit sous Mac

Configurer l'adresse IP

L'adresse IP du produit peut être configurée manuellement ou automatiquement via DHCP, BootP ou AutoIP.

Cette section fournit des informations sur les rubriques suivantes :

  • Configuration manuelle
  • Configuration automatique


Utilisation du produit sous Mac

Configuration manuelle

Seul le protocole IPv4 peut être configuré manuellement.

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez Configuration du réseau à l'aide des flèches, puis appuyez sur le bouton OK.
3.
Sélectionnez Configuration TCP/IP à l'aide des flèches, puis appuyez sur le bouton OK.
4.
Sélectionnez Manuel à l'aide des flèches, puis appuyez sur le bouton OK.
5.
Utilisez les touches alphanumériques pour entrer l'adresse IP, puis appuyez sur le bouton OK.
6.
Si l'adresse IP est incorrecte, utilisez les flèches pour sélectionner Non, puis appuyez sur le bouton OK. Répétez l'étape 5 avec l'adresse IP appropriée, puis pour les paramètres de masque de sous-réseau et de passerelle par défaut.


Utilisation du produit sous Mac

Configuration automatique

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez Configuration du réseau à l'aide des flèches, puis appuyez sur le bouton OK.
3.
Sélectionnez Configuration TCP/IP à l'aide des flèches, puis appuyez sur le bouton OK.
4.
Sélectionnez Automatique à l'aide des flèches, puis appuyez sur le bouton OK.

Quelques minutes peuvent être nécessaires avant que l'adresse IP automatique ne soit prête à être utilisée.

REMARQUE :

si vous voulez désactiver ou activer des modes IP automatiques spécifiques (comme BOOTP, DHCP ou AutoIP), vous pouvez modifier ces paramètres au moyen du serveur Web intégré ou du logiciel HP ToolboxFX uniquement.


Utilisation du produit sous Mac

Installation du logiciel

1.
Fermez tous les programmes ouverts sur l'ordinateur.
2.
Installez le logiciel depuis le CD.
3.
Cliquez sur l'icône du programme d'installation HP et suivez les instructions à l'écran.
4.
Dans l'écran Félicitations, cliquez sur le bouton Fermer.
5.
Pour vérifier que le logiciel d'impression est correctement installé, imprimez une page à partir d'une application.


Utilisation du produit sous Mac

Suppression du logiciel pour les systèmes d'exploitation Mac

Vous devez disposer des droits d'administrateur pour désinstaller le logiciel.

1.
Déconnectez le produit de l'ordinateur.
2.
Ouvrez Applications.
3.
Sélectionnez Hewlett Packard.
4.
Sélectionnez Programme de désinstallation HP.
5.
Sélectionnez le produit dans la liste des périphériques, puis cliquez sur le bouton Désinstaller.
6.
Une fois le logiciel désinstallé, redémarrez l'ordinateur et videz la corbeille.


Utilisation du produit sous Mac

Modification des paramètres d'impression pour Mac

Modification des paramètres des tâches d'impression jusqu'à la fermeture du logiciel
Modification des paramètres par défaut des tâches d'impression
Modification des paramètres de configuration du produit
1.
Dans le menu Fichier, cliquez sur le bouton Imprimer.
2.
Modifiez les paramètres souhaités dans les divers menus.
1.
Dans le menu Fichier, cliquez sur le bouton Imprimer.
2.
Modifiez les paramètres souhaités dans les divers menus.
3.
Dans le menu Préréglages, cliquez sur l'option Enregistrer sous... et saisissez un nom pour le préréglage.
Ces paramètres sont enregistrés dans le menu Préréglages. Pour utiliser les nouveaux paramètres, vous devez sélectionner l'option prédéfinie enregistrée à chaque fois que vous ouvrez un programme et imprimez.
Mac OS X 10.5 et 10.6
1.
Dans le menu Pomme [image], cliquez sur le menu Préférences système, puis sur l'icône Imprimer & Télécopier.
2.
Sélectionnez le produit sur le côté gauche de la fenêtre.
3.
Cliquez sur le bouton Options & Consommables.
4.
Cliquez sur l'onglet Pilote.
5.
Configurez les options installées.


Utilisation du produit sous Mac

Logiciel pour les ordinateurs Mac

Cette section fournit des informations sur les rubriques suivantes :

  • HP Utility pour Mac
  • Utilitaires pris en charge pour Mac


Utilisation du produit sous Mac

HP Utility pour Mac

Utilisez HP Utility pour configurer les fonctions du produit qui ne sont pas disponibles dans le pilote d'impression.

Vous pouvez utiliser HP Utility si votre produit utilise un câble USB ou est connecté à un réseau TCP/IP.

Cette section fournit des informations sur les rubriques suivantes :

  • Ouvrir HP Utility
  • Caractéristiques de HP Utility


Utilisation du produit sous Mac

Ouvrir HP Utility

▲
Sur le Dock, cliquez sur HP Utility.

-ou-

Dans Applications, cliquez sur Hewlett Packard, puis sur HP Utility.


Utilisation du produit sous Mac

Caractéristiques de HP Utility

Utilisez HP Utility pour effectuer les tâches suivantes :

●
Obtenir des informations sur l'état des consommables.
●
Obtenir des informations sur le produit, la version du micrologiciel et le numéro de série par exemple.
●
Imprimer une page de configuration.
●
Pour les produits connectés à un réseau basé sur une adresse IP, obtenir des informations sur le réseau et ouvrir le serveur Web HP intégré.
●
Configurer le format et le type de papier du bac.
●
Transférer des fichiers et des polices de l'ordinateur au produit.
●
Mettre à jour le micrologiciel du produit.
●
Configurer les paramètres de télécopie élémentaires.


Utilisation du produit sous Mac

Utilitaires pris en charge pour Mac

Cette section fournit des informations sur les rubriques suivantes :

  • Serveur Web intégré HP


Utilisation du produit sous Mac

Serveur Web intégré HP

Le produit est équipé d’un serveur Web intégré permettant d’accéder à des informations sur son activité et sur celles du réseau.


Utilisation du produit sous Mac

Impression sous Mac

Cette section fournit des informations sur les rubriques suivantes :

  • Annulation d'une tâche d'impression sous Mac
  • Modification du format et du type de papier sous Mac
  • Création et utilisation de préréglages sous Mac
  • Redimensionnement de documents ou impression sur un format de papier personnalisé sous Mac
  • Impression d'une couverture sous Mac
  • Utilisation de filigranes sous Mac
  • Impression de plusieurs pages sur une même feuille de papier sous Mac
  • Impression sur les deux faces de la feuille (impression recto verso) sous Mac
  • Utilisation du menu Services sous Mac


Utilisation du produit sous Mac

Annulation d'une tâche d'impression sous Mac

Si l'impression est en cours, vous pouvez l'annuler en appuyant sur le bouton Annuler [image] sur le panneau de commande du produit.

REMARQUE :

si vous appuyez sur le bouton Annuler [image] la tâche d'impression en cours est supprimée. Si plusieurs processus sont en cours d'exécution (par exemple, si le produit imprime un document et reçoit une télécopie en même temps) et que vous appuyez sur le bouton Annuler [image], c'est le processus affiché sur le panneau de commande qui est effacé.

Vous pouvez également annuler une tâche d’impression à partir d’un logiciel ou d’une file d’attente d’impression.

Pour interrompre la tâche d'impression immédiatement, retirez le papier du produit. Une fois l'impression arrêtée, utilisez l'une des options suivantes :

●
Panneau de commande du produit : pour annuler la tâche d'impression, appuyez sur le bouton Annuler [image] situé sur le panneau de commande du produit, puis relâchez-le.
●
Logiciel : généralement, une boîte de dialogue apparaît brièvement sur l’écran de l’ordinateur. Elle permet d’annuler la tâche d’impression.
●
File d'attente Mac : ouvrez la file d'impression en double-cliquant sur l'icône du produit sur le Dock. Sélectionnez la tâche d'impression et cliquez sur Supprimer.


Utilisation du produit sous Mac

Modification du format et du type de papier sous Mac

1.
Dans le menu Fichier du logiciel, cliquez sur l'option Imprimer.
2.
Dans le menu Copies & Pages, cliquez sur le bouton Mise en page.
3.
Sélectionnez un format dans la liste déroulante Format de papier, puis cliquez sur le bouton OK.
4.
Ouvrez le menu Finition.
5.
Sélectionnez un type dans la liste déroulante Type de support.
6.
Cliquez sur le bouton Imprimer.


Utilisation du produit sous Mac

Création et utilisation de préréglages sous Mac

Utilisez les préréglages d'impression pour enregistrer les paramètres actuels du pilote d'imprimante, en vue d'une utilisation ultérieure.

Création d'un préréglage d'impression

1.
Dans le menu Fichier, cliquez sur l'option Imprimer.
2.
Sélectionnez le pilote.
3.
Sélectionnez les paramètres d'impression que vous souhaitez enregistrer afin de les réutiliser.
4.
Dans le menu Préréglages, cliquez sur l'option Enregistrer sous... et saisissez un nom pour le préréglage.
5.
Cliquez sur le bouton OK.

Utilisation de préréglages d'impression

1.
Dans le menu Fichier, cliquez sur l'option Imprimer.
2.
Sélectionnez le pilote.
3.
Dans le menu Préréglages, sélectionnez le préréglage d'impression.

REMARQUE :

Pour utiliser les paramètres par défaut du pilote d'impression, sélectionnez l'option standard.


Utilisation du produit sous Mac

Redimensionnement de documents ou impression sur un format de papier personnalisé sous Mac

Mac OS X 10.5 et 10.6
Utilisez l'une des méthodes suivantes
1.
Dans le menu Fichier, cliquez sur l'option Imprimer.
2.
Cliquez sur le bouton Mise en page.
3.
Sélectionnez le produit, puis sélectionnez les paramètres appropriés pour les options Format de papier et Orientation.
1.
Dans le menu Fichier, cliquez sur l'option Imprimer.
2.
Ouvrez le menu Gestion du papier.
3.
Dans la partie Format de papier cible, cliquez sur la boîte Mettre à l'échelle du format de papier et sélectionnez le format dans la liste déroulante.


Utilisation du produit sous Mac

Impression d'une couverture sous Mac

1.
Dans le menu Fichier, cliquez sur l'option Imprimer.
2.
Sélectionnez le pilote.
3.
Ouvrez le menu Page de couverture et sélectionnez l'emplacement où vous souhaitez imprimer la page de couverture. Cliquez sur le bouton Avant le document ou sur le bouton Après le document.
4.
Dans le menu Type de page de couverture, sélectionnez le message que vous souhaitez imprimer sur la page de couverture.
REMARQUE :

Pour imprimer une page de couverture vierge, sélectionnez l'option standard dans le menu Type de page de couverture.


Utilisation du produit sous Mac

Utilisation de filigranes sous Mac

1.
Dans le menu Fichier, cliquez sur l'option Imprimer.
2.
Ouvrez le menu Filigranes.
3.
Dans le menu Mode, sélectionnez le type de filigranes à utiliser. Sélectionnez l'option Filigrane afin d'imprimer un message semi-transparent. Sélectionnez l'option Superposition afin d'imprimer un message non transparent.
4.
Dans le menu Pages, sélectionnez si vous souhaitez imprimer le filigrane sur toutes les pages ou uniquement sur la première page.
5.
Dans le menu Texte, sélectionnez l'un des messages standard ou sélectionnez l'option Personnalisé et saisissez un nouveau message dans la boîte.
6.
Sélectionnez les options appropriées pour les paramètres restants.


Utilisation du produit sous Mac

Impression de plusieurs pages sur une même feuille de papier sous Mac

illustration du produit

1.
Dans le menu Fichier, cliquez sur l'option Imprimer.
2.
Sélectionnez le pilote.
3.
Ouvrez le menu Mise en page.
4.
Dans le menu Pages par feuille, sélectionnez le nombre de pages que vous souhaitez imprimer sur chaque feuille (1, 2, 4, 6, 9 ou 16).
5.
Dans la partie Orientation de la mise en page, sélectionnez l'ordre et le positionnement des pages sur la feuille.
6.
Dans le menu Bordures :, sélectionnez le type de bordure à imprimer autour de chaque page sur la feuille.


Utilisation du produit sous Mac

Impression sur les deux faces de la feuille (impression recto verso) sous Mac
Utilisation de l'impression recto verso automatique

1.
Insérez suffisamment de papier dans l'un des bacs.
2.
Dans le menu Fichier, cliquez sur l'option Imprimer.
3.
Ouvrez le menu Mise en page.
4.
Dans le menu Recto verso, sélectionnez une option de reliure.

Impression recto verso manuelle

1.
Insérez suffisamment de papier dans l'un des bacs.
2.
Dans le menu Fichier, cliquez sur l'option Imprimer.
3.
Ouvrez le menu Finition et cliquez sur l'onglet Recto verso manuel, ou ouvrez le menu Recto verso manuel.
4.
Cliquez sur la boîte Recto verso manuel et sélectionnez une option de reliure.
5.
Cliquez sur le bouton Imprimer. Avant de replacer la pile dans le bac 1 pour imprimer la seconde moitié, suivez les instructions affichées dans la fenêtre contextuelle qui s'affiche à l'écran de l'ordinateur.
6.
Retirez du produit tout le papier vierge présent dans le bac 1.
7.
Insérez la pile imprimée face vers le haut et bord inférieur alimenté en premier dans le bac 1 de l'imprimante. Vous devez imprimer le côté verso à partir du bac 1.
8.
Si un message apparaît sur le panneau de commande, appuyez sur l'un des boutons pour continuer.


Utilisation du produit sous Mac

Utilisation du menu Services sous Mac

Si le produit est connecté à un réseau, utilisez le menu Services pour obtenir des informations sur le produit et l'état des fournitures.

1.
Dans le menu Fichier, cliquez sur l'option Imprimer.
2.
Ouvrez le menu Services.
3.
Pour ouvrir le serveur Web intégré et effectuer une tâche de maintenance, procédez comme suit :

a.
Sélectionnez l'onglet Maintenance du périphérique.
b.
Sélectionnez une tâche dans la liste déroulante.
c.
Cliquez sur le bouton Lancer.

4.
Pour accéder à divers sites Web d'assistance pour ce produit, procédez comme suit :

a.
Sélectionnez l'onglet Services sur le Web.
b.
Sélectionnez une option du menu.
c.
Cliquez sur le bouton Aller à.


Utilisation du produit sous Mac

Télécopie sous Mac

Pour envoyer une télécopie vers un pilote de télécopie, suivez les étapes suivantes :

1.
Ouvrez le document que vous souhaitez télécopier.
2.
Cliquez sur le menu Fichier, puis sur Imprimer.
3.
Dans le menu contextuel Imprimante, sélectionnez la file d'attente d'impression de télécopie de votre choix.
4.
Dans le champ Copies, réglez le nombre de copies, le cas échéant.
5.
Dans le menu contextuel Format papier, réglez le format de papier, le cas échéant.
6.
Dans la zone Informations de télécopie, entrez le numéro de télécopieur d'un ou plusieurs destinataires.
REMARQUE :

si vous devez inclure un préfixe de numérotation, saisissez-le dans le champ Préfixe de numérotation.

7.
Cliquez sur Télécopie.


Utilisation du produit sous Mac

Numérisation avec Mac

Utilisez le logiciel HP Scan pour numériser des images sur un Mac.

1.
Chargez le document sur la vitre du scanner ou dans le chargeur de documents.
2.
Ouvrez le dossier Applications, puis cliquez sur Hewlett-Packard. Double-cliquez sur HP Scan.
3.
Ouvrez le menu HP Scan et cliquez sur Préférences. Dans le menu contextuel Scanner, sélectionnez ce produit dans la liste et cliquez sur Continuer.
4.
Pour utiliser les paramètres prédéfinis classiques, qui produisent des résultats acceptables pour les images et le texte, cliquez sur le bouton Numériser.

Pour utiliser des paramètres prédéfinis optimisés pour les images et le texte, sélectionnez un paramètre prédéfini dans le menu contextuel Paramètres de numérisation prédéfinis. Pour régler les paramètres, cliquez sur le bouton Modifier. Lorsque vous êtes prêt à numériser, cliquez sur le bouton Numériser.

5.
Pour numériser d'autres pages, chargez la page suivante et cliquez sur Numériser. Cliquez sur Ajouter à la liste pour ajouter de nouvelles pages à la liste actuelle. Répétez cette opération jusqu'à ce que vous ayez numérisé toutes les pages.
6.
Cliquez sur le bouton Enregistrer et accédez au dossier dans lequel vous voulez enregistrer le fichier sur votre ordinateur.
REMARQUE :

pour imprimer maintenant les images numérisées, cliquez sur le bouton Imprimer.


Connexion du produit

Connexion du produit
  • Systèmes d'exploitation de réseau pris en charge
  • Partage de l’imprimante : avertissement
  • Connexion USB
  • Connexion à un réseau


Connexion du produit

Systèmes d'exploitation de réseau pris en charge

Les systèmes d’exploitation suivants gèrent l’impression en réseau :

Installation logicielle recommandée
●
Windows XP (32 bits, Service Pack 2)
●
Windows Vista (32 bits et 64 bits)
●
Windows XP (32 bits et 64 bits)
Pilote d'impression et de numérisation
●
Windows Server 2003 (32 bits, Service Pack 3)
●
Windows Server 2008
Pilote d'imprimante uniquement
●
Linux (Web uniquement)
●
Scripts de modèle UNIX (Web uniquement)


Connexion du produit

Partage de l’imprimante : avertissement

HP ne prend pas en charge les réseaux peer-to-peer car cette fonction est une fonction des systèmes d’exploitation Microsoft et non des pilotes d’imprimante HP. Reportez-vous au site Web de Microsoft : www.microsoft.com.


Connexion du produit

Connexion USB
REMARQUE :

Ne connectez pas le câble USB du produit à l'ordinateur avant que le programme d'installation ne vous y invite.

1.
Insérez le CD du produit dans votre ordinateur. Si le programme d’installation du logiciel ne démarre pas, recherchez le fichier setup.exe sur le CD et double-cliquez dessus.
2.
Suivez les instructions du programme d'installation.
3.
Au terme de la procédure d’installation, redémarrez l’ordinateur.


Connexion du produit

Connexion à un réseau

Cette section fournit des informations sur les rubriques suivantes :

  • Protocoles réseau pris en charge
  • Installer le produit sur un réseau câblé
  • Configuration des paramètres réseau


Connexion du produit

Protocoles réseau pris en charge

Pour connecter à un réseau un produit disposant d’une configuration de mise en réseau, un réseau utilisant un ou plusieurs des protocoles suivants est requis.

●
TCP/IP (IPv4 ou IPv6)
●
Port 9100
●
LPR
●
DHCP
●
AutoIP
●
SNMP
●
Bonjour
●
SLP
●
WSD
●
NBNS
●
LLMNR


Connexion du produit

Installer le produit sur un réseau câblé

Cette section fournit des informations sur les rubriques suivantes :

  • Configurer l'adresse IP
  • Installation du logiciel


Connexion du produit

Configurer l'adresse IP

L'adresse IP du produit peut être configurée manuellement ou automatiquement via DHCP, BootP ou AutoIP.

Cette section fournit des informations sur les rubriques suivantes :

  • Configuration manuelle
  • Configuration automatique


Connexion du produit

Configuration manuelle

Seul le protocole IPv4 peut être configuré manuellement.

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez Configuration du réseau à l'aide des flèches, puis appuyez sur le bouton OK.
3.
Sélectionnez Configuration TCP/IP à l'aide des flèches, puis appuyez sur le bouton OK.
4.
Sélectionnez Manuel à l'aide des flèches, puis appuyez sur le bouton OK.
5.
Utilisez les touches alphanumériques pour entrer l'adresse IP, puis appuyez sur le bouton OK.
6.
Si l'adresse IP est incorrecte, utilisez les flèches pour sélectionner Non, puis appuyez sur le bouton OK. Répétez l'étape 5 avec l'adresse IP appropriée, puis pour les paramètres de masque de sous-réseau et de passerelle par défaut.


Connexion du produit

Configuration automatique

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez Configuration du réseau à l'aide des flèches, puis appuyez sur le bouton OK.
3.
Sélectionnez Configuration TCP/IP à l'aide des flèches, puis appuyez sur le bouton OK.
4.
Sélectionnez Automatique à l'aide des flèches, puis appuyez sur le bouton OK.

Quelques minutes peuvent être nécessaires avant que l'adresse IP automatique ne soit prête à être utilisée.

REMARQUE :

si vous voulez désactiver ou activer des modes IP automatiques spécifiques (comme BOOTP, DHCP ou AutoIP), vous pouvez modifier ces paramètres au moyen du serveur Web intégré ou du logiciel HP ToolboxFX uniquement.


Connexion du produit

Installation du logiciel

1.
Fermez tous les programmes ouverts sur l'ordinateur.
2.
Installez le logiciel depuis le CD.
3.
Suivez les instructions à l'écran.
4.
Lorsque vous y êtes invité, sélectionnez l'option Connecter via un réseau câblé, puis cliquez sur le bouton Suivant.
5.
Dans la liste des imprimantes disponibles, sélectionnez celle qui a l'adresse IP appropriée.
6.
Cliquez sur le bouton Terminer.
7.
Sur l'écran Autres options, choisissez d'installer d'autres logiciels ou cliquez sur le bouton Terminer.
8.
Pour vérifier que le logiciel d'impression est correctement installé, imprimez une page à partir d'une application.


Connexion du produit

Configuration des paramètres réseau

Cette section fournit des informations sur les rubriques suivantes :

  • Affichage ou modification des paramètres réseau
  • Définition ou modification du mot de passe du produit
  • Paramètres de vitesse de liaison


Connexion du produit

Affichage ou modification des paramètres réseau

Utilisez le serveur Web intégré pour afficher ou modifier les paramètres de configuration IP.

1.
Imprimez une page de configuration puis recherchez l'adresse IP.
●
Si vous utilisez IPv4, l'adresse IP ne contient que des chiffres. Elle se présente sous le format suivant :

xxx.xxx.xxx.xxx
●
Si vous utilisez IPv6, l'adresse IP est une combinaison hexadécimale de caractères et de chiffres. Son format se présente sous la forme :

xxxx::xxxx:xxxx:xxxx:xxxx
2.
Pour ouvrir le serveur Web intégré HP, saisissez l'adresse IP (IPv4) dans la barre d'adresse d'un navigateur Web. Pour une adresse IPv6, utilisez le protocole établi par le navigateur Web pour la saisie des adresses IPv6.
3.
Cliquez sur l'onglet Réseau pour obtenir les informations sur le réseau. Vous pouvez modifier les paramètres en fonction de vos besoins.


Connexion du produit

Définition ou modification du mot de passe du produit

Utilisez le serveur Web intégré HP pour définir un mot de passe ou modifier un mot de passe existant d'un produit du réseau.

1.
Saisissez l'adresse IP du produit dans la barre d'adresse d'un navigateur Web. Cliquez sur l'onglet Réseau, puis sur le lien Sécurité.
REMARQUE :

Si un mot de passe a déjà été défini, vous êtes invité à le taper. Tapez le mot de passe, puis cliquez sur le bouton Appliquer.

2.
Saisissez le nouveau mot de passe dans les zones Nouveau mot de passe et Vérifier le mot de passe.
3.
Au bas de la fenêtre, cliquez sur le bouton Appliquer pour enregistrer le mot de passe.


Connexion du produit

Paramètres de vitesse de liaison
REMARQUE :

Des modifications inappropriées des paramètres de vitesse de liaison peuvent empêcher le produit de communiquer avec d'autres périphériques réseau. Dans la plupart des cas, le produit doit être laissé en mode automatique. Le produit peut se mettre hors puis sous tension en raison de ces modifications. Les modifications ne doivent être effectuées que lorsque le produit est au repos.

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez Configuration du réseau à l'aide des flèches, puis appuyez sur le bouton OK.
3.
Sélectionnez Vitesse de liaison à l'aide des flèches, puis appuyez sur le bouton OK.
4.
Appuyez sur les flèches pour sélectionner un des paramètres suivants.
●
Automatique
●
Intégral 10T
●
Semi 10T
●
Intégral 100TX
●
Semi 100TX
REMARQUE :

Le paramètre doit correspondre au produit réseau auquel vous vous connectez (concentrateur, interrupteur, passerelle, routeur ou ordinateur).

5.
Appuyez sur le bouton OK. Le produit se met hors tension, puis de nouveau sous tension.


Papier et supports d’impression

Papier et supports d’impression
  • Compréhension de l'utilisation du papier
  • Modification du pilote de l'imprimante pour une correspondance avec le type et le format du papier
  • Formats de papier pris en charge
  • Types de papier pris en charge et capacité du bac d'alimentation
  • Chargement des bacs
  • Chargement du bac d'alimentation
  • Configuration des bacs


Papier et supports d’impression

Compréhension de l'utilisation du papier

Ce produit prend en charge un large éventail de papiers et de supports d'impression conformément aux spécifications figurant dans ce guide de l'utilisateur. Les papiers ou supports d'impression ne répondant pas à ces spécifications peuvent entraîner une mauvaise qualité d'impression, de nombreux bourrages, ainsi qu'une usure prématurée du produit.

Pour obtenir des résultats optimaux, n'utilisez que du papier et des supports d'impression de marque HP conçus pour les imprimantes laser ou multi-usages. N'utilisez pas de papier photo ou de supports d'impression conçus pour les imprimantes à jet d'encre. La société Hewlett-Packard Company ne peut pas recommander l'utilisation d'autres marques de papier ou de supports, car elle ne peut pas en contrôler la qualité.

Il est possible que certains supports répondant à toutes les recommandations décrites dans ce Guide de l'utilisateur ne donnent pas de résultats satisfaisants. Cela peut être dû à une mauvaise manipulation, des niveaux de température et d'humidité inacceptables et/ou d'autres facteurs que Hewlett-Packard ne peut pas maîtriser.

ATTENTION :

L'utilisation de papiers ou de supports d'impression ne répondant pas aux spécifications définies par Hewlett-Packard peut provoquer des problèmes du produit nécessitant des réparations. Ce type de réparation n'est pas couvert par les contrats de garantie et de maintenance de Hewlett-Packard.

Cette section fournit des informations sur les rubriques suivantes :

  • Recommandations pour le papier spécial


Papier et supports d’impression

Recommandations pour le papier spécial

Ce produit prend en charge l'impression sur des supports spéciaux. Suivez les instructions suivantes pour obtenir des résultats satisfaisants. Si vous utilisez un papier ou un support d'impression spécial, n'oubliez pas de définir le type et le format dans le pilote d'imprimante afin d'obtenir les meilleurs résultats.

ATTENTION :

Les produits HP LaserJet utilisent des unités de fusion pour coller des particules d'encre sèche sur le papier en des points très précis. Le papier laser HP est conçu pour résister à cette chaleur extrême. L'utilisation d'un papier à jet d'encre peut endommager le produit.

Type de support
Vous devez
Vous ne devez pas
Enveloppes
●
Stockez les enveloppes à plat.
●
Utilisez des enveloppes dont les collures vont jusqu'à l'angle de l'enveloppe.
●
Utilisez des enveloppes à bande adhésive détachable dont l'utilisation avec les imprimantes laser a été approuvée.
●
N'utilisez pas d'enveloppes pliées, entaillées, collées ensemble ou endommagées.
●
N'utilisez pas d'enveloppes à fermoirs, pressions, fenêtres ou bords enduits.
●
N'utilisez pas de bandes autocollantes ou contenant d'autres matières synthétiques.
Etiquettes
●
Utilisez uniquement des feuilles ne comportant pas de zone exposée entre les étiquettes.
●
Utilisez des étiquettes qui ont été stockées bien à plat.
●
Utilisez uniquement des feuilles entières d'étiquettes.
●
N'utilisez pas d'étiquettes présentant des froissures ou des bulles, ni d'étiquettes endommagées.
●
N'imprimez pas sur des feuilles non complètes d'étiquettes.
Transparents
●
Utilisez uniquement des transparents dont l'utilisation est approuvée sur des imprimantes laser couleur.
●
Placez les transparents sur une surface plane après les avoir retirés du produit.
●
N'utilisez pas de supports d'impression transparents non approuvés pour les imprimantes laser.
Papiers à en-tête ou formulaires préimprimés
●
Utilisez uniquement du papier à en-tête ou des formulaires dont l'utilisation avec les imprimantes laser a été approuvée.
●
N'utilisez pas de papier à en-tête gaufré ou métallique.
Papier à fort grammage
●
Utilisez uniquement du papier à fort grammage dont l'utilisation avec les imprimantes laser a été approuvé et conforme aux spécifications de grammage de ce produit.
●
N'utilisez pas de papier dont le grammage est supérieur aux spécifications de support recommandées pour ce produit, sauf s'il s'agit d'un papier HP dont l'utilisation avec ce produit a été approuvée.
Papier glacé ou couché
●
Utilisez uniquement du papier glacé ou couché dont l'utilisation avec les imprimantes laser a été approuvée.
●
N'utilisez pas de papier glacé ou couché conçu pour une utilisation avec les produits à jet d'encre.


Papier et supports d’impression

Modification du pilote de l'imprimante pour une correspondance avec le type et le format du papier
REMARQUE :

Si vous modifiez les paramètres de page dans le logiciel, ceux-ci remplacent les paramètres du pilote d'imprimante.

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
3.
Cliquez sur l'onglet Papier/Qualité.
4.
Sélectionnez un format dans la liste déroulante Format papier.
5.
Sélectionnez un type de papier dans la liste déroulante Type de papier.
6.
Cliquez sur le bouton OK.


Papier et supports d’impression

Formats de papier pris en charge
REMARQUE :

pour obtenir des résultats optimaux, sélectionnez le format et le type de papier appropriés dans le pilote d'imprimante avant l'impression.

Le pilote d’impression prend uniquement en charge certains formats de supports pour l'impression recto verso automatique. Utilisez la procédure d’impression recto verso manuelle pour les formats de supports non disponibles dans le pilote d’imprimante.

Formats papier et supports d'impression pris en charge
Format
Dimensions
Bac 1
Fente d'alimentation prioritaire
Letter
216 x 279 mm
Coche
Coche
Legal
216 x 356 mm
Coche
Coche
A4
210 x 297 mm
Coche
Coche
Executive
184 x 267 mm
Coche
Coche
8,5 x 13
216 x 330 mm
Coche
Coche
A5
148 x 210 mm
Coche
Coche
A6
105 x 148 mm
Coche
Coche
B5 (JIS)
182 x 257 mm
Coche
Coche
16K
184 x 260 mm
195 x 270 mm
197 x 273 mm
Coche
Coche
Personnalisé
Minimum : 76 x 127 mm
Maximum : 216 x 356 mm
Coche
Coche

Enveloppes et cartes postales prises en charge
Format
Dimensions
Bac 1
Fente d'alimentation prioritaire
Enveloppe #10
105 x 241 mm
Coche
Coche
Envelope DL
110 x 220 mm
Coche
Coche
Envelope C5
162 x 229 mm
Coche
Coche
Envelope B5
176 x 250 mm
Coche
Coche
Enveloppe Monarch
98 x 191 mm
Coche
Coche
Carte postale japonaise
100 x 148 mm
Coche
Coche
Carte postale japonaise double retournée
148 x 200 mm
Coche
Coche


Papier et supports d’impression

Types de papier pris en charge et capacité du bac d'alimentation

Pour consulter la liste de tous les papiers de marques HP compatibles avec ce produit, consultez le site www.hp.com/support/ljm1530series.

Type de papier (pilote d'imprimante)
Bac 1
Fente d'alimentation prioritaire
Ordinaire
Coche
Coche
Recyclé
Coche
Coche
Papier vélin
Coche
Coche
Fin
Coche
Coche
Poids moyen
Coche
Coche
Epais
Coche
Coche
Extra épais
Coche
Coche
En-tête
Coche
Coche
Pré-imprimé
Coche
Coche
Perforé
Coche
Coche
Couleur
Coche
Coche
Relié
Coche
Coche
Rugueux
Coche
Coche
Enveloppe
Coche
Coche
Etiquettes
Coche
Coche
Papier cartonné
Coche
Coche
Transparent
Coche
Coche
Cartes postales
Coche
Coche

Bac
Type de papier
Spécifications
Quantité
Bac 1
Papier
Plage :
60 g/m2 à 163 g/m2
250 feuilles de papier de 75 g/m2
Enveloppes
Moins de 60 g/m2 à 90 g/m2
Jusqu'à 10 enveloppes
Transparents
Epaisseur minimum de 0,13 mm
Jusqu'à 125 transparents
Fente d'alimentation prioritaire
Papier
Plage :
60 g/m2 à 163 g/m2
Equivaut à 10 feuilles de 75 g/m2
Transparents
Epaisseur minimum de 0,13 mm
Hauteur de pile maximum : 1 mm
Bac de sortie
Papier
Plage :
60 g/m2 à 163 g/m2
Jusqu'à 125 feuilles de 75 g/m2
Transparents
Epaisseur minimum de 0,13 mm
Jusqu'à 75 transparents
Enveloppes
Moins de 60 g/m2 à 90 g/m2
Jusqu’à 10 enveloppes

Cette section fournit des informations sur les rubriques suivantes :

  • Orientation du papier dans les bacs d’alimentation


Papier et supports d’impression

Orientation du papier dans les bacs d’alimentation

Choisissez uniquement un papier dont l’utilisation est recommandée avec les imprimantes laser.

Si vous utilisez un papier nécessitant une orientation spécifique, chargez-le conformément aux informations du tableau suivant.

Type de papier
Chargement du papier
Papier à en-tête ou préimprimé
●
Face vers le haut
●
Bord supérieur introduit en premier
Perforé
●
Face vers le haut
●
Trous face au bord gauche de l'imprimante
Enveloppe
●
Face vers le haut
●
Bord gauche court introduit en premier

REMARQUE :

utilisez la fente d’alimentation prioritaire pour l’impression d’une enveloppe ou d’un autre support spécial. Pour imprimer plusieurs enveloppes ou autres supports spéciaux, utilisez le bac 1.


Papier et supports d’impression

Chargement des bacs

Cette section fournit des informations sur les rubriques suivantes :

  • Chargement de la fente d'alimentation prioritaire
  • Chargement du bac 1


Papier et supports d’impression

Chargement de la fente d'alimentation prioritaire

La fente d’alimentation prioritaire peut contenir jusqu’à dix feuilles de papier ou une enveloppe, un transparent ou une feuille d’étiquettes ou de papier cartonné.

1.
Chargez le papier avec le bord supérieur vers l'avant et la face à imprimer orientée vers le haut.

Chargement du bac d'alimentation prioritaire

2.
Pour prévenir les bourrages et les impressions inclinées, réglez les guides de support avant de charger le papier.

Réglage des guides papier du bac d'alimentation prioritaire


Papier et supports d’impression

Chargement du bac 1

Le bac 1 contient jusqu'à 250 feuilles de papier de 60 à 90 g/m2 .

REMARQUE :

lorsque vous ajoutez un nouveau papier, vérifiez que vous avez bien retiré tous le papier du bac d'alimentation et mis de l'ordre dans la pile du nouveau papier. N'aérez pas le papier. Cela réduit les bourrages en empêchant que le produit ne soit alimenté par plusieurs feuilles à la fois.

1.
Chargez le papier dans le bac d'alimentation, face vers le haut, et le haut de la feuille vers l'avant.

Emplacement du bac d'alimentation

2.
Réglez les guides jusqu'à ce qu'ils reposent sur le bord du papier.

Emplacement des guides du bac d'alimentation


Papier et supports d’impression

Chargement du bac d'alimentation
REMARQUE :

lorsque vous ajoutez un nouveau papier, vérifiez que vous avez bien retiré tous le papier du bac d'alimentation et mis de l'ordre dans la pile du nouveau papier. Ne ventilez pas le support. Cela réduit les bourrages en empêchant que le produit ne soit alimenté par plusieurs feuilles à la fois.

ATTENTION :

Pour éviter d'endommager le produit, ne chargez pas d'originaux comportant du ruban de correction, du correcteur liquide, des trombones ou des agrafes. Ne chargez pas non plus des photographies, des originaux de petite taille ou fragiles dans le chargeur de documents.

Le bac d'alimentation contient jusqu'à 35 feuilles de papier de 60 à 90 g/m2 .

1.
Insérez les originaux dans le chargeur de documents face vers le haut.

Emplacement du chargeur de documents

2.
Réglez les guides jusqu'à ce qu'ils reposent sur le bord du papier.


Papier et supports d’impression

Configuration des bacs

Par défaut, le produit entraîne le papier placé dans la fente d'alimentation prioritaire. Si la fente d'alimentation prioritaire est vide, le produit entraîne le papier placé dans le bac 1. La configuration du bac 1 sur ce produit entraîne une modification des paramètres de chauffage et de vitesse pour obtenir une qualité d'impression optimale pour le type de papier utilisé. Si vous utilisez un papier spécial pour tout ou partie des tâches d'impression sur ce produit, modifiez ce réglage par défaut sur le produit.

Le tableau ci-dessous indique les méthodes d'utilisation possibles des paramètres du bac pour répondre à vos besoins d'impression.

Consommation de papier
Configurer le produit
Imprimer
Chargez du papier identique dans les deux bacs et permettez au produit d'entraîner le papier d'un bac si l'autre est vide.
●
Chargez du papier dans le bac d'alimentation prioritaire ou dans le bac 1. Aucune configuration n'est nécessaire si les paramètres de type et de format par défaut n'ont pas été modifiés.
Lancez la tâche d'impression à partir du logiciel.
Utilisation occasionnelle de papier spécial, de papier épais ou à en-tête par exemple, dans un bac qui contient généralement du papier ordinaire.
●
Chargez le papier spécial dans le Bac 1.
Dans la boîte de dialogue d'impression du logiciel, sélectionnez le type de papier correspondant au papier spécial chargé dans le bac et sélectionnez le bac 1 comme source d'alimentation en papier avant de lancer la tâche d'impression. Assurez-vous que la fente d'alimentation prioritaire ne contient pas de papier.
Utilisation fréquente de papier spécial, de papier épais ou à en-tête par exemple, dans un bac.
●
Chargez le papier spécial dans le Bac 1 et configurez le bac pour le type de papier utilisé.
Dans la boîte de dialogue d'impression du logiciel, sélectionnez le type de papier correspondant au papier spécial chargé dans le bac et sélectionnez le bac 1 comme source d'alimentation en papier avant de lancer la tâche d'impression. Assurez-vous que la fente d'alimentation prioritaire ne contient pas de papier.

Configurer le bac

1.
Vérifiez que le produit est sous tension.
2.
Exécutez l’une des tâches suivantes :
●
Panneau de commande : ouvrez le menu Configuration système, puis le menu Config. papier. Sélectionnez le bac que vous souhaitez configurer.
●
Serveur Web intégré : cliquez sur l'onglet Paramètres, puis cliquez sur Gestion du papier dans le volet gauche.
3.
Modifiez le paramètre du bac souhaité, puis appuyez sur le bouton OK ou cliquez sur le bouton Appliquer.


Tâches d'impression

Tâches d'impression

Cette section fournit des informations sur les tâches d'impression courantes.

  • Annulation d'une tâche d'impression
  • Tâches d'impression de base sous Windows
  • Tâches d'impression supplémentaires sous Windows


Tâches d'impression

Annulation d'une tâche d'impression

Si l'impression est en cours, vous pouvez l'annuler en appuyant sur le bouton Annuler [image] sur le panneau de commande du produit.

REMARQUE :

si vous appuyez sur le bouton Annuler [image] la tâche d'impression en cours est supprimée. Si plusieurs processus sont en cours d'exécution (par exemple, si le produit imprime un document et reçoit une télécopie en même temps) et que vous appuyez sur le bouton Annuler [image], c'est le processus affiché sur le panneau de commande qui est effacé.

Vous pouvez également annuler une tâche d’impression à partir d’un logiciel ou d’une file d’attente d’impression.

Pour interrompre la tâche d'impression immédiatement, retirez le papier du produit. Une fois l'impression arrêtée, utilisez l'une des options suivantes :

●
Panneau de commande du produit : pour annuler la tâche d'impression, appuyez sur le bouton Annuler [image] situé sur le panneau de commande du produit, puis relâchez-le.
●
Logiciel : généralement, une boîte de dialogue apparaît brièvement sur l’écran de l’ordinateur. Elle permet d’annuler la tâche d’impression.
●
File d’impression Windows : si une tâche d’impression est en attente dans une file d’attente (en mémoire) ou un spouleur d’impression, supprimez-le ici.
●
Windows XP : cliquez sur Démarrer, puis sur Paramètres et Imprimantes et télécopieurs. Double-cliquez sur l'icône du produit pour ouvrir la fenêtre, cliquez avec le bouton droit de la souris sur la tâche à annuler, puis cliquez sur Annuler.
●
Windows Vista : cliquez sur Démarrer, sur Panneau de configuration puis, sous Matériel et audio, cliquez sur Imprimante. Double-cliquez sur l'icône du produit pour ouvrir la fenêtre, cliquez avec le bouton droit de la souris sur la tâche à annuler, puis cliquez sur Annuler.
●
Windows 7 : Cliquez sur Démarrer, puis sur Périphériques et imprimantes. Double-cliquez sur l'icône du produit pour ouvrir la fenêtre, cliquez avec le bouton droit de la souris sur la tâche à annuler, puis cliquez sur Annuler.


Tâches d'impression

Tâches d'impression de base sous Windows

Les méthodes d'ouverture de la boîte de dialogue d'impression des logiciels peuvent varier. Les procédures ci-après incluent une méthode classique. Certains logiciels ne comportent pas de menu Fichier. Reportez-vous à la documentation du logiciel pour plus d'informations sur l'ouverture de la boîte de dialogue d'impression.

Cette section fournit des informations sur les rubriques suivantes :

  • Ouverture du pilote d'imprimante avec Windows
  • Aide sur les options d'impression avec Windows
  • Modification du nombre de copies à imprimer avec Windows
  • Enregistrement des paramètres d'impression personnalisés pour une réutilisation avec Windows
  • Amélioration de la qualité d'impression avec Windows
  • Impression des deux côtés (recto verso) avec Windows
  • Impression de plusieurs pages par feuille avec Windows
  • Sélection de l'orientation de la page avec Windows


Tâches d'impression

Ouverture du pilote d'imprimante avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.

2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

Boîte de dialogue Imprimer


Tâches d'impression

Aide sur les options d'impression avec Windows

▲
Cliquez sur le bouton Aide pour ouvrir l'aide en ligne.

ER Bouton Aide


Tâches d'impression

Modification du nombre de copies à imprimer avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Sélectionnez le produit, puis le nombre de copies.


Tâches d'impression

Enregistrement des paramètres d'impression personnalisés pour une réutilisation avec Windows

Cette section fournit des informations sur les rubriques suivantes :

  • Utilisation d'un raccourci d'impression avec Windows
  • Création des raccourcis d'impression


Tâches d'impression

Utilisation d'un raccourci d'impression avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.

2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

Boîte de dialogue Imprimer

3.
Cliquez sur l'onglet Raccourcis.

4.
Sélectionnez l'un des raccourcis, puis cliquez sur le bouton OK.
REMARQUE :

Lorsque vous sélectionnez un raccourci, les paramètres correspondants changent sur les autres onglets du pilote de l'imprimante.


Tâches d'impression

Création des raccourcis d'impression

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.

2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

Boîte de dialogue Imprimer

3.
Cliquez sur l'onglet Raccourcis.

4.
Sélectionnez un raccourci existant comme base de départ.
REMARQUE :

Sélectionnez toujours un raccourci avant de régler les paramètres à droite de l'écran. Si vous réglez les paramètres et que vous sélectionnez ensuite un raccourci, ou que vous sélectionnez un autre raccourci, tous vos réglages sont perdus.

5.
Sélectionnez les options d'impression du nouveau raccourci.
REMARQUE :

Vous pouvez sélectionner les options d'impression de cet onglet ou de tout autre onglet du pilote d'imprimante. Une fois des options d'autres onglets sélectionnés, revenez à l'onglet Raccourcis avant de passer à l'étape suivante.

6.
Cliquez sur le bouton Enregistrer sous.

7.
Saisissez un nom pour le raccourci, puis cliquez sur le bouton OK.


Tâches d'impression

Amélioration de la qualité d'impression avec Windows

Cette section fournit des informations sur les rubriques suivantes :

  • Sélection du format de papier avec Windows
  • Sélection d'un format de papier personnalisé avec Windows
  • Sélection du type de papier avec Windows
  • Sélection des bacs avec Windows


Tâches d'impression

Sélection du format de papier avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
3.
Cliquez sur l'onglet Papier/Qualité.
4.
Sélectionnez un format dans la liste déroulante Format papier.


Tâches d'impression

Sélection d'un format de papier personnalisé avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
3.
Cliquez sur l'onglet Papier/Qualité.
4.
Cliquez sur le bouton Personnalisé.
5.
Donnez un nom au format personnalisé et spécifiez ses dimensions.
●
La largeur est le bord court du papier.
●
La longueur est le bord long du papier.
REMARQUE :

Chargez toujours le papier bord court en premier dans les bacs.
6.
Cliquez sur le bouton OK, puis sur le bouton OK de l'onglet Papier/Qualité. La taille de page personnalisée apparaîtra dans la liste des tailles de papier lors de la prochaine ouverture du pilote d'imprimante.


Tâches d'impression

Sélection du type de papier avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
3.
Cliquez sur l'onglet Papier/Qualité.
4.
Dans la liste déroulante Type de papier, cliquez sur l'option Plus....
5.
Développez la liste des options Type.
6.
Développez la catégorie des types de papier qui correspond le mieux à votre papier, puis cliquez sur le type de papier que vous utilisez.


Tâches d'impression

Sélection des bacs avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
3.
Cliquez sur l'onglet Papier/Qualité.
4.
Sélectionnez un bac dans la liste déroulante Source de papier.


Tâches d'impression

Impression des deux côtés (recto verso) avec Windows

Ce produit prend en charge les types de papier suivant pour l'impression recto verso automatique :

●
Ordinaire
●
Fin
●
Papier à en-tête
●
Préimprimé
●
Coloré
●
De luxe
●
Rugueux

Ce produit prend en charge les types de papier suivant pour l'impression recto verso automatique :

●
Letter
●
Legal
●
A4
●
216 x 330 mm

Le papier qui ne correspond pas aux types ou formats de papiers pris en charge par le produit pour l'impression recto verso automatique peut être imprimé manuellement en recto verso.

Cette section fournit des informations sur les rubriques suivantes :

  • Impression automatique des deux côtés avec Windows
  • Impression manuelle des deux côtés avec Windows


Tâches d'impression

Impression automatique des deux côtés avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.

2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

Boîte de dialogue Imprimer

3.
Cliquez sur l'onglet Finition.

4.
Cochez la case Impression recto verso. Cliquez sur le bouton OK pour lancer l'impression.


Tâches d'impression

Impression manuelle des deux côtés avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.

2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

Boîte de dialogue Imprimer

3.
Cliquez sur l'onglet Finition.

4.
Cochez la case Impression recto verso (manuelle). Cliquez sur le bouton OK pour imprimer le recto de la tâche d'impression.

5.
Lorsque vous y êtes invité par les instructions qui s'affichent à l'écran, retirez la pile de documents imprimés du bac de sortie et placez-la dans le bac 1 sans modifier son orientation.

6.
Sur le panneau de commande, appuyez sur le bouton OK pour imprimer le verso de la tâche d'impression.


Tâches d'impression

Impression de plusieurs pages par feuille avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.

2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

Boîte de dialogue Imprimer

3.
Cliquez sur l'onglet Finition.

4.
Sélectionnez le nombre de pages par feuille dans la liste déroulante Pages par feuille.

5.
Sélectionnez les options Imprimer bordures de page, Ordre des pages et Orientation appropriées.


Tâches d'impression

Sélection de l'orientation de la page avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.

2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

Boîte de dialogue Imprimer

3.
Cliquez sur l'onglet Finition.

4.
Dans la zone Orientation, sélectionnez l'option Portrait ou Paysage.

Pour imprimer l'image de la page à l'envers, sélectionnez l'option Faire pivoter de 180°.


Tâches d'impression

Tâches d'impression supplémentaires sous Windows

Cette section fournit des informations sur les rubriques suivantes :

  • Impression sur du papier à en-tête ou des formulaires préimprimés avec Windows
  • Impression sur du papier spécial, des étiquettes ou des transparents
  • Impression de la première ou de la dernière page sur un papier différent avec Windows
  • Réduction d'un document au format du papier
  • Ajout d'un filigrane à un document avec Windows
  • Création d'un livret avec Windows


Tâches d'impression

Impression sur du papier à en-tête ou des formulaires préimprimés avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.

2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

Boîte de dialogue Imprimer

3.
Cliquez sur l'onglet Papier/Qualité.

4.
Dans la liste déroulante Type de papier, cliquez sur l'option Plus....

5.
Développez la liste des options Type.

Liste des types de papier

6.
Développez la liste des options Autre.

Liste des types de papier

7.
Sélectionnez l'option pour le type de papier que vous utilisez et cliquez sur le bouton OK.

Liste des types de papier


Tâches d'impression

Impression sur du papier spécial, des étiquettes ou des transparents

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.

2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

Boîte de dialogue Imprimer

3.
Cliquez sur l'onglet Papier/Qualité.

4.
Dans la liste déroulante Type de papier, cliquez sur l'option Plus....

5.
Développez la liste des options Type.

Liste des types de papier

6.
Développez la catégorie de types de papier qui correspond le mieux à votre papier.
REMARQUE :

Les étiquettes et les transparents se trouvent dans la liste d'options Autre.

Liste des types de papier

7.
Sélectionnez l'option pour le type de papier que vous utilisez et cliquez sur le bouton OK.

Liste des types de papier


Tâches d'impression

Impression de la première ou de la dernière page sur un papier différent avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.

2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

Boîte de dialogue Imprimer

3.
Cliquez sur l'onglet Papier/Qualité.

4.
Dans la zone Pages spéciales, cliquez sur l'option Imprimer des pages sur différents papiers, puis sur le bouton Paramètres.

5.
Dans la zone Pages dans le document, sélectionnez l'option Première ou Dernière.

Paramètres de papier

6.
Sélectionnez les options appropriées dans les listes déroulantes Source de papier et Type de papier. Cliquez sur le bouton Ajouter.

Paramètres de papier

7.
Pour imprimer à la fois la première et la dernière page sur du papier différent, répétez les étapes 5 et 6 pour sélectionner les options de l'autre page.

Paramètres de papier

8.
Cliquez sur le bouton OK.


Tâches d'impression

Réduction d'un document au format du papier

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.

2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

Boîte de dialogue Imprimer

3.
Cliquez sur l'onglet Effets.

4.
Sélectionnez l'option Imprimer le document, puis sélectionnez un format dans la liste déroulante.

Options de format


Tâches d'impression

Ajout d'un filigrane à un document avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
3.
Cliquez sur l'onglet Effets.
4.
Sélectionnez un filigrane dans la liste déroulante Filigranes.

Sinon, pour ajouter un nouveau filigrane à la liste, cliquez sur le bouton Modifier. Définissez les paramètres du filigrane, puis cliquez sur le bouton OK.

5.
Pour imprimer le filigrane uniquement sur la première page, sélectionnez la case Première page uniquement. Dans le cas contraire, le filigrane est imprimé sur chaque page.


Tâches d'impression

Création d'un livret avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.

2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

Boîte de dialogue Imprimer

3.
Cliquez sur l'onglet Finition.

4.
Cochez la case Impression recto verso.

5.
Dans la liste déroulante Impression de brochures, cliquez sur l'option Reliure gauche ou Reliure droite. L'option Pages par feuille passe automatiquement à 2 pages par feuille.


Copie

Copie
  • Utilisation des fonctions de copie
  • Paramètres de copie
  • Copie de photos
  • Copie d'originaux de formats différents
  • Copie sur les deux faces (recto verso)


Copie

Utilisation des fonctions de copie

Cette section fournit des informations sur les rubriques suivantes :

  • Copie par numérotation rapide
  • Plusieurs copies
  • Copie d'un original de plusieurs pages
  • Copier des cartes d'identification
  • Annulation d'un travail de copie
  • Réduction ou agrandissement d'une image de copie
  • Assemblage d'une tâche de copie


Copie

Copie par numérotation rapide

1.
Chargez le document sur la vitre du scanner.

Vitre du scanner

2.
Appuyez sur le bouton Lancer copie [image] pour commencer la copie.
3.
Répétez le processus pour chaque copie.


Copie

Plusieurs copies

1.
Chargez le document sur la vitre du scanner ou dans le chargeur de documents.
2.
Utilisez le clavier pour saisir le nombre de copies.
3.
Appuyez sur le bouton Lancer copie [image] pour commencer la copie.


Copie

Copie d'un original de plusieurs pages

1.
Chargez l'original dans le bac d'alimentation.

2.
Appuyez sur le bouton Lancer copie [image] pour commencer la copie.


Copie

Copier des cartes d'identification

A l'aide de la fonction Copie ID, copiez les deux faces des cartes d'identité ou d'autres documents de petite taille sur le même côté d'une feuille de papier. Le produit vous invite à copier le recto puis à placer le verso dans une zone différente de la vitre du scanner et recommencer la copie. Le produit imprime les deux images sur la même page.

1.
Chargez le document sur la vitre du scanner.

Vitre du scanner

2.
Appuyez sur le bouton Menu Copier [image].

Panneau de commande du produit

3.
Sélectionnez l'option Copie ID à l'aide des flèches, puis appuyez sur le bouton OK.
4.
Lorsque l'écran du panneau de commande vous y invite, retournez le document, placez-le sur une autre partie de la vitre du scanner et appuyez sur le bouton OK.
5.
Lorsque vous y êtes invité par l'écran du panneau de commande, appuyez sur le bouton Lancer copie [image].


Copie

Annulation d'un travail de copie

1.
Appuyez sur le bouton Annuler [image] du panneau de commande.
REMARQUE :

si plus d'un processus est lancé, appuyer sur le bouton Annuler [image] efface le processus en cours et tous les processus en attente.

2.
Retirez les pages restantes du chargeur de documents.
3.
Appuyez sur le bouton OK pour éjecter les pages restantes du chemin emprunté par le papier du chargeur de documents.


Copie

Réduction ou agrandissement d'une image de copie

1.
Chargez le document sur la vitre du scanner ou dans le chargeur de documents.

2.
Localisez le bouton Réduire/Agrandir [image].

Panneau de commande du produit

3.
Appuyez plusieurs fois sur le bouton Réduire/Agrandir [image] pour afficher le format correct, puis appuyez sur le bouton OK.
4.
Appuyez sur le bouton Lancer copie [image] pour commencer la copie.


Copie

Assemblage d'une tâche de copie

1.
Appuyez sur le bouton Menu Copier [image].

Panneau de commande du produit

2.
Sélectionnez Assemblage à l'aide des flèches, puis appuyez sur le bouton OK.
3.
Sélectionnez l'option Activé à l'aide des flèches, puis appuyez sur le bouton OK.


Copie

Paramètres de copie

Cette section fournit des informations sur les rubriques suivantes :

  • Changement de la qualité de copie
  • Définissez la taille et le type de papier pour copier sur un papier spécial.
  • Enregistrement des modifications apportées aux paramètres de copie en tant que paramètres par défaut
  • Rétablir les paramètres de copie par défaut


Copie

Changement de la qualité de copie

Cette section fournit des informations sur les rubriques suivantes :

  • Définition de la qualité de copie en fonction de l'original
  • Définition du paramètre copie brouillon
  • Vérification que la vitre du scanner est dépourvue de saleté et de souillures
  • Réglage de la luminosité ou de l'obscurité pour copies


Copie

Définition de la qualité de copie en fonction de l'original

Vous pouvez choisir les paramètres de qualité de copie suivants :

●
Auto : sélectionnez ce paramètre lorsque la qualité de la copie n'est pas importante. Il s'agit du paramètre par défaut.
●
Mixte : sélectionnez ce paramètre pour les documents contenant un mélange de texte et d'images.
●
Image : Sélectionnez ce paramètre pour copier les images autres que photographiques.
●
Film photo : Sélectionnez ce paramètre pour copier les photographies.
●
Texte : sélectionnez ce paramètre pour les documents contenant principalement du texte.

1.
Appuyez sur le bouton Menu Copier [image].

Panneau de commande du produit

2.
Sélectionnez le menu Optimiser à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez une option de qualité d'impression à l'aide des flèches, puis appuyez sur le bouton OK.
REMARQUE :

Le paramètre revient à la valeur d'usine par défaut après deux minutes.


Copie

Définition du paramètre copie brouillon

Utilisez le panneau de commande pour configurer le produit pour l'impression de copies en mode brouillon.

REMARQUE :

Ce paramètre influe uniquement sur la qualité de copie. La qualité d'impression n'est pas affectée.

1.
Sur le panneau de commande du produit, appuyez sur le bouton Menu Copier [image].
2.
Sélectionnez le menu Mode brouillon à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez l'option Activé ou Désactivé à l'aide des flèches.
4.
Appuyez sur le bouton OK pour enregistrer votre sélection.


Copie

Vérification que la vitre du scanner est dépourvue de saleté et de souillures

Des particules peuvent s'accumuler sur la vitre du scanner et sur le support plastique blanc et peuvent affecter les performances du scanner. Suivez la procédure ci-dessous pour nettoyer la vitre du scanner et le support plastique blanc.

1.
Mettez le produit hors tension à l'aide de l'interrupteur, puis débranchez le cordon d'alimentation de la prise électrique.

Débranchez le cordon d'alimentation.

2.
Ouvrez le capot du scanner.
3.
Nettoyez la vitre et le support plastique blanc avec un chiffon doux ou une éponge humecté(e) d'un produit non abrasif destiné au nettoyage des vitres.

Zone à nettoyer

ATTENTION :

N'utilisez jamais de produits abrasifs, d'acétone, de benzène, d'ammoniaque, d'éthylène ou de tétrachlorure de carbone sur le produit, vous risqueriez de l'endommager. Ne versez pas de liquide directement sur la vitre ou le plateau. Il risquerait de s'infiltrer et d'endommager le produit.

4.
Essuyez la vitre et le support plastique avec une peau de chamois ou avec une éponge en cellulose pour éviter les traces.
5.
Branchez le produit, puis mettez-le sous tension à l'aide de l'interrupteur.


Copie

Réglage de la luminosité ou de l'obscurité pour copies

1.
Appuyez sur le bouton Clair/Foncé [image].

Panneau de commande du produit

2.
Utilisez les flèches pour augmenter ou diminuer la valeur du paramètre Clair/Foncé, puis appuyez sur le bouton OK.
REMARQUE :

Le paramètre revient à la valeur d'usine par défaut après deux minutes.


Copie

Définissez la taille et le type de papier pour copier sur un papier spécial.

Le produit est défini pour copier sur du papier au format Lettre ou A4, selon le pays/la région d'achat. Vous pouvez modifier le format et le type de papier sur lequel vous copiez pour la tâche de copie en cours ou pour toutes les tâches de copie.

Paramètres de format papier
●
Lettre
●
Légal
●
A4
Paramètres de type de papier
●
Ordinaire
●
Fin
●
Epais
●
Transparent
●
Etiquettes
●
Papier à en-tête
●
Enveloppe
●
Préimprimé
●
Perforé
●
Coloré
●
De luxe
●
Recyclé
●
Grammage moyen
●
Très épais
●
Rugueux
●
Vellum
Modification du paramètre de format de papier par défaut

1.
Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration système à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Config. papier à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Paramètre Format de papier à l'aide des flèches, puis appuyez sur OK.
5.
A l'aide des flèches, sélectionnez un format de papier puis appuyez sur le bouton OK.
6.
Appuyez sur le bouton OK pour enregistrer votre sélection.

Modification du paramètre de type de papier par défaut

1.
Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration système à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Config. papier à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Paramètre Type de papier à l'aide des flèches, puis appuyez sur OK.
5.
A l'aide des flèches, sélectionnez un type de papier puis appuyez sur le bouton OK.
6.
Appuyez sur le bouton OK pour enregistrer votre sélection.


Copie

Enregistrement des modifications apportées aux paramètres de copie en tant que paramètres par défaut

Vous pouvez enregistrer les paramètres modifiés en tant que nouveaux paramètres par défaut du produit depuis le panneau de commande.

1.
Sur le panneau de commande du produit, appuyez sur le bouton Menu Copier [image].
2.
Sélectionnez Définir les nouveaux paramètres par défaut à l'aide des flèches, puis appuyez sur le bouton OK.


Copie

Rétablir les paramètres de copie par défaut

Utilisez le panneau de commande pour restaurer les paramètres de copie sur les valeurs par défaut.

1.
Sur le panneau de commande du produit, appuyez sur le bouton Menu Copier [image].

Panneau de commande du produit

2.
Sélectionnez Rétablir val. par défaut à l'aide des flèches, puis appuyez sur le bouton OK.
3.
Appuyez sur le bouton OK pour confirmer la restauration des paramètres par défaut.


Copie

Copie de photos

REMARQUE :

les photos doivent être copiées à l'aide du scanner à plat du produit, et non à partir du bac d'alimentation.

1.
Soulevez le capot et placez la photo sur la vitre du scanner à plat avec la photo face vers les bas et le coin supérieur gauche de la photo sur le coin indiqué par l'icône sur le scanner.

Photo placée sur la vitre du scanner

2.
Fermez doucement le capot.
3.
Appuyez sur le bouton Lancer copie [image].


Copie

Copie d'originaux de formats différents

Utilisez la vitre du scanner pour faire des copies d'originaux de formats différents.

REMARQUE :

vous ne pouvez utiliser le bac d'alimentation pour copier des originaux de formats différents que si les pages ont des dimensions communes. Par exemple, vous pouvez combiner des pages au format Letter ou Legal car elles ont la même largeur. Empilez les pages de sorte que les bords supérieurs correspondent les uns avec les autres pour que les pages aient la même largeur mais des longueurs différentes.

1.
Dans le Bac 1, chargez le papier ayant une largeur suffisante pour imprimer le document original le plus large.
2.
Placez une page de l'original sur la vitre du scanner, face tournée vers le bas.

Vitre du scanner

3.
Depuis le panneau de commande, appuyez sur le bouton Menu Copier [image].
4.
Sélectionnez le menu Papier à l'aide des flèches, puis appuyez sur OK.
5.
Sélectionnez le menu Format de papier à l'aide des flèches, puis appuyez sur OK.
6.
Dans la liste des formats de papier, appuyez sur le format de papier chargé dans le bac 1 et appuyez sur le bouton OK.
7.
Sélectionnez le menu Type de papier à l'aide des flèches, puis appuyez sur OK.
8.
Dans la liste des types de papier, appuyez sur le type de papier chargé dans le bac 1 et appuyez sur le bouton OK.
9.
Appuyez sur le bouton Lancer copie [image] pour commencer la copie.
10.
Répétez le processus pour chaque page.


Copie

Copie sur les deux faces (recto verso)

Cette section fournit des informations sur les rubriques suivantes :

  • Copie automatique de documents
  • Copier manuellement des documents recto verso


Copie

Copie automatique de documents

1.
Chargez l'original dans le bac d'alimentation.

2.
Appuyez sur le bouton Menu Copier [image].

Panneau de commande du produit

3.
Sélectionnez le menu Recto verso à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez l'option 1 à 1 côté ou 1 à 2 côté à l'aide des flèches, puis appuyez sur le bouton OK.
5.
Appuyez sur le bouton Lancer copie [image] pour commencer la copie.


Copie

Copier manuellement des documents recto verso

Le paramètre de copie à plat multi-page doit être configuré sur Activé avant que le produit ne produise des copies recto verso à partir du scanner à plat.

1.
Sur le panneau de commande du produit, appuyez sur le bouton Menu Copier [image].

Panneau de commande du produit

2.
Sélectionnez l'option Copie multi-page à l'aide des flèches, puis appuyez sur le bouton OK.
3.
Sélectionnez l'option Activé à l'aide des flèches, puis appuyez sur le bouton OK pour enregistrer la sélection.
REMARQUE :

la valeur par défaut pour l'assemblage automatique de copies est Activé.

4.
Chargez la première page du document dans le scanner à plat.

Support chargé pour la copie recto verso manuelle

5.
Appuyez sur le bouton Lancer copie [image].

Panneau de commande du produit

6.
Retirez la page imprimée du bac de sortie et placez-la dans le bac 1, le bord supérieur en premier et la face imprimée tournée vers le bas.
7.
Retirez la première page, puis chargez la deuxième page sur le scanner à plat.
8.
Appuyez sur le bouton OK, puis répétez le processus jusqu'à ce que toutes les pages de l'original aient été copiées.
9.
Une fois la tâche de copie terminée, appuyez sur le bouton Lancer copie [image] pour que le produit repasse en mode Prêt.


Numériser

Numériser
  • Utilisation des fonctions de numérisation
  • Paramètres de numérisation
  • Numérisation d'une photo


Numériser

Utilisation des fonctions de numérisation

Cette section fournit des informations sur les rubriques suivantes :

  • Méthodes de numérisation
  • Annulation de la numérisation


Numériser

Méthodes de numérisation

Effectuez les tâches de numérisation comme suit.

●
Numérisation à partir de l'ordinateur à l'aide du logiciel de numérisation HP Scan.
●
Numérisation à partir d'un logiciel compatible TWAIN ou WIA (Windows Imaging Application).
REMARQUE :

pour en savoir plus sur l'utilisation des logiciels de reconnaissance de texte, installez le logiciel Readiris à partir du CD de logiciels. Les logiciels de reconnaissance de texte sont également désignés par logiciels de reconnaissance optique de caractères.

Cette section fournit des informations sur les rubriques suivantes :

  • Numérisation à l'aide du logiciel HP Scan (Windows)
  • Numérisation à l'aide d'autres logiciels
  • Numériser à l’aide de la reconnaissance optique de caractères (OCR)


Numériser

Numérisation à l'aide du logiciel HP Scan (Windows)

1.
Sur le bureau, cliquez deux fois sur l’icône HP Scan.
2.
Sélectionnez un raccourci de numérisation et réglez les paramètres si nécessaire.
3.
Cliquez sur Numériser.

REMARQUE :

cliquez sur Paramètres avancés pour accéder à d'autres options.

cliquez sur Créer un nouveau raccourci pour créer un ensemble de paramètres et les enregistrer dans une liste de raccourcis.


Numériser

Numérisation à l'aide d'autres logiciels

Le produit est compatible TWAIN et WIA. Le produit fonctionne avec des logiciels basés sur Windows qui prennent en charge des périphériques de numérisation conformes TWAIN ou WIA et avec des logiciels basés sur Macintosh qui prennent en charge des périphériques de numérisation conformes TWAIN.

Lorsque vous utilisez un logiciel compatible TWAIN ou WIA, vous pouvez accéder à la fonction de numérisation et numériser une image directement à partir de ce logiciel. Pour plus d’informations, consultez le fichier d’aide ou la documentation fournie avec le logiciel compatible TWAIN ou WIA.

Cette section fournit des informations sur les rubriques suivantes :

  • Numérisation à partir d'un logiciel compatible TWAIN
  • Numérisation depuis un programme compatible WIA


Numériser

Numérisation à partir d'un logiciel compatible TWAIN

Habituellement, un logiciel est compatible TWAIN s'il propose une commande comme Acquire (Acquisition), File Acquire (Acquisition de fichiers), Scan (Numériser), Import New Object (Importer un objet), Insert from (Insérer de) ou Scanner. Si vous n’êtes pas certain de la compatibilité du logiciel ou si vous ne connaissez pas le nom de la commande, consultez l’aide ou la documentation du logiciel.

Si vous numérisez avec un logiciel compatible TWAIN, le logiciel HP Scan peut démarrer automatiquement. Si tel est le cas, vous pouvez effectuer des modifications tout en visualisant un aperçu de l'image. Si le logiciel ne démarre pas automatiquement, l'image est transférée immédiatement dans le logiciel compatible TWAIN.

Démarrez la numérisation à partir du logiciel compatible TWAIN. Reportez-vous à l'aide ou à la documentation du logiciel pour plus d'informations sur les commandes et les procédures à utiliser.


Numériser

Numérisation depuis un programme compatible WIA

Le standard WIA permet également de numériser une image directement depuis un logiciel. WIA utilise le logiciel Microsoft pour numériser, et non le logiciel HP Scan.

Habituellement, un logiciel est compatible WIA s'il est doté d'une commande comme Picture/From Scanner or Camera (Illustration/Du scanner ou Photo) dans le menu Insert (Insertion) ou File (Fichier). Si vous n'êtes pas certain de la compatibilité du logiciel, consultez son aide ou sa documentation.

Démarrez la numérisation à partir du logiciel compatible WIA. Reportez-vous à l'aide ou à la documentation du logiciel pour plus d'informations sur les commandes et les procédures à utiliser.

- Ou -

A partir du panneau de configuration Windows, dans le dossier Scanneurs et appareils photo (situé dans le dossier Matériel et son sous Windows Vista et Windows 7), cliquez deux fois sur l'icône du produit. L'assistant WIA Microsoft standard s'exécute pour vous permettre de numériser un fichier.


Numériser

Numériser à l’aide de la reconnaissance optique de caractères (OCR)

Pour importer le texte numérisé vers votre programme de traitement de texte préféré pour l'édition, ouvrez le logiciel HP Scan et sélectionnez le raccourci appelé Save as Editable Text (Sauvegarder en tant que texte modifiable) (OCR).

Vous pouvez également utiliser un logiciel OCR tiers. Le logiciel de reconnaissance optique de caractères Readiris se trouve sur un CD séparé qui accompagne le produit. Pour utiliser le logiciel Readiris, installez-le à partir du CD approprié, puis suivez les instructions de l'aide en ligne.


Numériser

Annulation de la numérisation

Pour annuler une tâche de numérisation, utilisez l’une des procédures suivantes :

●
Sur le panneau de commande du produit, appuyez sur le bouton Annuler [image].
●
Cliquez sur le bouton Annuler de la boîte de dialogue à l’écran.


Numériser

Paramètres de numérisation

Cette section fournit des informations sur les rubriques suivantes :

  • Résolution et couleur du scanner
  • Qualité de numérisation


Numériser

Résolution et couleur du scanner

Si vous imprimez une image numérisée et que la qualité ne correspond pas au résultat attendu, il se peut qu’un paramètre de résolution ou de couleur sélectionné dans le logiciel du scanner ne convienne pas à vos besoins. La résolution et la couleur ont une incidence sur les fonctions suivantes des images numérisées :

●
Netteté de l’image
●
Texture des dégradés (lisse ou granulée)
●
Durée de numérisation
●
Taille du fichier

La résolution de numérisation est mesurée en pixels par pouce (ppp).

REMARQUE :

Les niveaux de ppp (pixels par pouce) de numérisation ne sont pas interchangeables avec les niveaux ppp (points par pouce) d'impression.

Le nombre de couleurs possible dépend de l'option utilisée : couleur, niveaux de gris ou noir et blanc. Vous pouvez régler la résolution du scanner jusqu’à 1 200 ppp.

Le tableau de recommandations de résolution et de couleur présente quelques conseils simples à suivre pour répondre à vos besoins de numérisation.

REMARQUE :

Un réglage élevé pour la résolution et la couleur peut créer des fichiers volumineux qui occupent un espace disque important et ralentissent de ce fait la procédure de numérisation. Avant de définir la résolution et la couleur, déterminez l’utilisation que vous aurez de l’image numérisée.

Cette section fournit des informations sur les rubriques suivantes :

  • Recommandations de résolution et de couleur
  • Couleur


Numériser

Recommandations de résolution et de couleur

Le tableau suivant décrit les paramètres de résolution et de couleur recommandés pour différents types de numérisation.

Utilisation envisagée
Résolution recommandée
Paramètre de couleur recommandé
Télécopie
150 ppp
●
Noir et blanc
Courrier électronique
150 ppp
●
Noir et blanc, si l’image n’exige pas de dégradé subtil
●
Niveaux de gris, si l’image exige un dégradé subtil
●
Couleur, si l’image est en couleur
Edition de texte
300 ppp
●
Noir et blanc
Impression (graphiques ou texte)
600 ppp pour les graphiques complexes ou si vous souhaitez agrandir considérablement le document
300 ppp pour du texte et des graphiques normaux
150 ppp pour des photos
●
Noir et blanc pour du texte et des dessins au trait
●
Niveaux de gris pour les graphiques ombrés ou en couleur et les photos
●
Couleur, si l’image est en couleur
Affichage sur écran
75 ppp
●
Noir et blanc pour du texte
●
Niveaux de gris pour des graphiques et des photos
●
Couleur, si l’image est en couleur


Numériser

Couleur

Lorsque vous numérisez, vous pouvez configurer les valeurs de couleur sur les paramètres suivants.

Paramètre
Utilisation recommandée
Couleur
Utilisez ce paramètre pour des photos couleur de qualité élevée ou des documents très colorés.
Noir et blanc
Utilisez ce paramètre pour des documents contenant du texte essentiellement.
Niveaux de gris
Utilisez ce paramètre lorsque la taille du fichier pose un réel problème ou lorsque vous voulez numériser rapidement un document ou une photo.


Numériser

Qualité de numérisation

Des particules peuvent s'accumuler sur la vitre du scanner et sur le support plastique blanc et peuvent affecter les performances du scanner. Suivez la procédure ci-dessous pour nettoyer la vitre du scanner et le support plastique blanc.

1.
Mettez le produit hors tension à l'aide de l'interrupteur, puis débranchez le cordon d'alimentation de la prise électrique.

Débranchez le cordon d'alimentation.

2.
Ouvrez le capot du scanner.
3.
Nettoyez la vitre et le support plastique blanc avec un chiffon doux ou une éponge humecté(e) d'un produit non abrasif destiné au nettoyage des vitres.

Zone à nettoyer

ATTENTION :

N'utilisez jamais de produits abrasifs, d'acétone, de benzène, d'ammoniaque, d'éthylène ou de tétrachlorure de carbone sur le produit, vous risqueriez de l'endommager. Ne versez pas de liquide directement sur la vitre ou le plateau. Il risquerait de s'infiltrer et d'endommager le produit.

4.
Essuyez la vitre et le support plastique avec une peau de chamois ou avec une éponge en cellulose pour éviter les traces.
5.
Branchez le produit, puis mettez-le sous tension à l'aide de l'interrupteur.


Numériser

Numérisation d'une photo

1.
Placez la photo sur la vitre du scanner à plat avec la photo face vers les bas et le coin supérieur gauche de la photo sur le coin indiqué par l'icône sur le scanner.

Photo placée sur la vitre du scanner

2.
Fermez doucement le capot.
3.
Numérisez la photo à l'aide de l'une des méthodes de numérisation suivantes.


Télécopie

Télécopie
  • Configuration du télécopieur
  • Utilisation du répertoire
  • Définition des paramètres de télécopie
  • Utilisation du télécopieur
  • Résolution des problèmes de télécopie
  • Information réglementaires et garanties


Télécopie

Configuration du télécopieur

Cette section fournit des informations sur les rubriques suivantes :

  • Installation et connexion du matériel
  • Configuration des paramètres de télécopie


Télécopie

Installation et connexion du matériel

Cette section fournit des informations sur les rubriques suivantes :

  • Connexion du télécopieur à une ligne téléphonique
  • Connexions de périphériques supplémentaires
  • Configuration d'un télécopieur autonome


Télécopie

Connexion du télécopieur à une ligne téléphonique

Ce périphérique est un produit analogique. HP recommande de relier ce produit à une ligne téléphonique analogique dédiée.

REMARQUE :

dans certains pays/régions, il faut utiliser un adaptateur au câble téléphonique fourni avec le produit.


Télécopie

Connexions de périphériques supplémentaires

Le produit intègre deux ports de télécopie :

●
Le port « ligne » ( Icône téléphone du port de télécopie) permet de relier le produit à la prise de téléphone murale.
●
Le port « téléphone » ( Icône téléphone du port de télécopie) permet de relier des périphériques supplémentaires au produit.

Les téléphones utilisés avec ce produit peuvent avoir deux emplois :

●
Une extension téléphonique consiste en un téléphone relié à la même ligne téléphonique mais à un autre emplacement.
●
Un téléphone en aval consiste en un téléphone ou un périphérique relié au produit.

Branchez les périphériques supplémentaires dans l'ordre indiqué dans les étapes suivantes. La prise de sortie de chaque appareil est connectée à la prise d'entrée du périphérique suivant, formant ainsi une " chaîne ". Si vous ne voulez pas raccorder un périphérique donné, ignorez cette étape et passez à l'appareil suivant.

REMARQUE :

Ne branchez pas plus de trois appareils à la ligne téléphonique.
REMARQUE :

Ce produit ne prend pas en charge la messagerie vocale.

1.
Débranchez le cordon d'alimentation de tous les périphériques que vous souhaitez connecter.
2.
Si ce produit n'est pas déjà relié à une ligne téléphonique, reportez-vous au guide d'installation avant de continuer. Le produit doit déjà être connecté à une prise de téléphone.
3.
Enlevez la pièce en plastique de la prise " téléphone " (celle qui porte une icône représentant un téléphone).

Emplacement du port téléphonique

4.
Pour connecter un modem interne ou externe à un ordinateur, reliez une extrémité du cordon téléphonique au port « téléphone » du produit ( Icône téléphone du port de télécopie). Branchez l'autre extrémité du cordon dans le port « ligne » du modem.

illustration du périphérique

REMARQUE :

Certains modems sont équipés d'une seconde prise de " ligne " à brancher sur une ligne vocale dédiée. Si vous avez deux prises de " ligne ", reportez-vous à la documentation relative à votre modem afin de vous assurer que vous effectuez bien le branchement sur la bonne prise de " ligne ".

5.
Pour connecter une boîte d'identification de l'appelant, branchez un cordon téléphonique dans le port « téléphone » du périphérique précédent. Branchez l'autre extrémité de la boîte d'identification de l'appelant dans le port « ligne » de la boîte d'identification de l'appelant.

Connexion d'une boîte d'identification de l'appelant

6.
Pour connecter un répondeur, branchez un cordon téléphonique dans le port « téléphone » du périphérique précédent. Branchez l'autre extrémité du cordon dans le port « ligne » du répondeur.

Connexion d'un répondeur

7.
Pour connecter un téléphone, branchez un cordon téléphonique dans le port « téléphone » du périphérique précédent. Branchez l'autre extrémité du cordon dans le port « ligne » du téléphone.

Connexion d'un téléphone

8.
Une fois les appareils supplémentaires connectés, rebranchez-les tous sur leur source d'alimentation.

Cette section fournit des informations sur les rubriques suivantes :

  • Configuration du télécopieur avec un répondeur
  • Configuration de la télécopie avec une extension téléphonique


Télécopie

Configuration du télécopieur avec un répondeur
●
Configurez le nombre de sonneries avant réponse du produit sur au moins une sonnerie de plus que le nombre de sonneries configurées pour le répondeur.
●
Si un répondeur est relié à la même ligne téléphonique mais sur une prise différente (dans une autre pièce, par exemple), il peut interférer avec la capacité du produit à recevoir des télécopies.


Télécopie

Configuration de la télécopie avec une extension téléphonique

Lorsque ce paramètre est activé, vous pouvez signaler au produit qu'il doit se charger de l'appel de télécopie entrant en appuyant dans l'ordre sur 1-2-3 sur le clavier du téléphone. Le paramètre par défaut est Activé. Ne désactivez ce paramètre que si vous utilisez un système de numérotation à impulsions ou si vous disposez d'un service de votre compagnie de téléphone qui utilise également la séquence 1-2-3. Le service de télécommunication ne fonctionne pas s'il est en conflit avec le produit.

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Configuration avancée à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Extension téléphonique à l'aide des flèches, puis appuyez sur OK.
5.
Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK pour enregistrer la sélection.


Télécopie

Configuration d'un télécopieur autonome

1.
Déballez et installez le produit.
2.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
3.
Sélectionnez le menu Configuration système à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Heure/Date à l'aide des flèches, puis appuyez sur OK.
5.
Sélectionnez une horloge sur 12 ou 24 heures à l'aide des flèches, puis appuyez sur le bouton OK.
6.
Saisissez l'heure actuelle à l’aide du clavier.
7.
Procédez de l'une des manières suivantes :
●
Pour l'horloge sur 12 heures, appuyez sur les flèches pour vous déplacer au-delà du quatrième caractère. Sélectionnez 1 pour le matin (a.m.) ou 2 pour l'après-midi (p.m.) Appuyez sur le bouton OK.
●
Pour l'horloge sur 24 heures, appuyez sur le bouton OK.
8.
Saisissez la date actuelle à l’aide du clavier. Utilisez deux chiffres pour indiquer le mois, le jour et l'année. Appuyez sur le bouton OK.
9.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
10.
Sélectionnez le menu Configuration de base à l'aide des flèches, puis appuyez sur OK.
11.
Sélectionnez le menu En-tête de télécopie à l'aide des flèches, puis appuyez sur OK.
12.
A l'aide du clavier, saisissez votre numéro de télécopie et le nom ou l'en-tête de votre société, puis appuyez sur le bouton OK.
REMARQUE :

Le nombre maximum de caractères pour le numéro de fax est de 20 ; vous pouvez utiliser jusqu'à 25 caractères pour le nom de la société.

13.
Configurez les autres paramètres au besoin pour paramétrer l'environnement du produit.


Télécopie

Configuration des paramètres de télécopie

Vous pouvez configurer les paramètres de télécopie du produit depuis le panneau de commande ou depuis HP ToolboxFX.

Aux Etats-Unis et dans de nombreux autres pays/régions, la configuration de l'heure, de la date et des informations contenues dans l'en-tête de télécopie est obligatoire de par la loi.

Cette section fournit des informations sur les rubriques suivantes :

  • Utilisation du panneau de commande pour configurer la date, l'heure et l'en-tête de télécopie
  • Utilisation des lettres localisées standard dans les en-têtes de télécopie


Télécopie

Utilisation du panneau de commande pour configurer la date, l'heure et l'en-tête de télécopie

Pour utiliser le panneau de commande pour configurer la date, l'heure et l'en-tête de télécopie, procédez comme suit.

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].

2.
Sélectionnez le menu Configuration système à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Heure/Date à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez une horloge sur 12 ou 24 heures à l'aide des flèches, puis appuyez sur le bouton OK.
5.
Saisissez l'heure actuelle à l’aide du clavier.
6.
Procédez de l'une des manières suivantes :
●
Pour l'horloge sur 12 heures, appuyez sur les flèches pour vous déplacer au-delà du quatrième caractère. Sélectionnez 1 pour le matin (a.m.) ou 2 pour l'après-midi (p.m.) Appuyez sur le bouton OK.
●
Pour l'horloge sur 24 heures, appuyez sur le bouton OK.
7.
Saisissez la date actuelle à l’aide du clavier. Utilisez deux chiffres pour indiquer le mois, le jour et l'année. Appuyez sur le bouton OK.
8.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
9.
Sélectionnez le menu Configuration de base à l'aide des flèches, puis appuyez sur OK.
10.
Sélectionnez le menu En-tête de télécopie à l'aide des flèches, puis appuyez sur OK.
11.
A l'aide du clavier, saisissez votre numéro de télécopie et le nom ou l'en-tête de votre société, puis appuyez sur le bouton OK.
REMARQUE :

Le nombre maximum de caractères pour le numéro de fax est de 20 ; vous pouvez utiliser jusqu'à 25 caractères pour le nom de la société.


Télécopie

Utilisation des lettres localisées standard dans les en-têtes de télécopie

Lorsque vous utilisez le panneau de commande pour entrer votre nom dans l'en-tête, le nom d'une touche ou d'un code de numérotation rapide, ou d'un code de numérotation de liste, appuyez sur le bouton 123 pour ouvrir un clavier contenant des caractères spéciaux.


Télécopie

Utilisation du répertoire

Vous pouvez stocker les numéros de télécopie les plus fréquents (jusqu'à 100 entrées).

Cette section fournit des informations sur les rubriques suivantes :

  • Utilisation du panneau de commande pour créer et modifier le répertoire de télécopies
  • Importation ou d'exportation des contacts Microsoft Outlook dans le répertoire du télécopieur
  • Utilisation des données d'annuaire à partir d'autres programmes
  • Suppression du répertoire
  • Utilisez la numérotation rapide
  • Gestion des numéros de groupe


Télécopie

Utilisation du panneau de commande pour créer et modifier le répertoire de télécopies

1.
Depuis le panneau de commande, appuyez sur le bouton Menu Télécopie [image].

Bouton Menu Télécopie

2.
Sélectionnez le menu Configuration répertoire à l'aide des flèches, puis appuyez sur OK.
3.
A l'aide des flèches, sélectionnez le menu Config. individ. ou le menu Config. groupe, puis appuyez sur le bouton OK.
4.
Sélectionnez le menu Ajouter/Modifier à l'aide des flèches, puis appuyez sur OK.
5.
Saisissez le numéro de télécopieur et son nom, puis appuyez sur le bouton OK.


Télécopie

Importation ou d'exportation des contacts Microsoft Outlook dans le répertoire du télécopieur

1.
Ouvrez HP ToolboxFX.
2.
Cliquez sur Télécopie, puis sur Annuaire de télécopie.
3.
Parcourez le répertoire du programme, puis cliquez sur Importer/exporter le répertoire.


Télécopie

Utilisation des données d'annuaire à partir d'autres programmes
REMARQUE :

Pour pouvoir importer un annuaire d'un autre programme, vous devez au préalable utiliser la fonction d'exportation dans ce dernier.

HP ToolboxFX peut importer les coordonnées contenues à partir des répertoires téléphoniques logiciels suivants.

●
Microsoft Outlook
●
Lotus Notes
●
Microsoft Outlook Express
●
Un répertoire qui a déjà été importé à partir d'un logiciel ToolboxFX d'un autre produit HP


Télécopie

Suppression du répertoire

Vous pouvez supprimer toutes les entrées du répertoire programmées dans le produit.

ATTENTION :

Une fois les entrées supprimées, vous ne pouvez plus les récupérer.

1.
Depuis le panneau de commande, appuyez sur le bouton Menu Télécopie [image].

Bouton Menu Télécopie

2.
Sélectionnez le menu Configuration répertoire à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez l'option Supprimer tout à l'aide des flèches, puis appuyez sur le bouton OK.
4.
Appuyez sur OK pour confirmer la suppression.


Télécopie

Utilisez la numérotation rapide

Cette section fournit des informations sur les rubriques suivantes :

  • Création et modification des numéros rapides
  • Suppression des numéros rapides


Télécopie

Création et modification des numéros rapides

Les numéros rapides 1 à 12 sont également associés à leurs touches de numérotation rapide correspondantes sur le panneau de commande. Vous pouvez utiliser les touches de numérotation rapide pour les codes de numérotation rapide ou de numérotation de liste. Vous pouvez entrer un maximum de 50 caractères pour un numéro de fax.

REMARQUE :

Pour accéder à tous les codes de numérotation rapide, vous devez appuyer sur la touche Maj. Les numéros rapides 7 à 12 sont également disponibles en appuyant sur Maj et la touche de numérotation rapide sur le panneau de commande.

Procédez comme suit pour programmer les numéros rapides à partir du panneau de commande :

1.
Depuis le panneau de commande, appuyez sur le bouton Menu Télécopie [image].

Bouton Menu Télécopie

2.
Sélectionnez le menu Configuration répertoire à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Config. individ. à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Ajouter/Modifier à l'aide des flèches, puis appuyez sur OK.
5.
Utilisez les touches alphanumériques pour indiquer le numéro rapide que vous voulez associer à ce numéro de télécopieur, puis appuyez sur le bouton OK. La sélection d'un nombre de 1 à 8 associe également le numéro de télécopieur à la touche de numérotation rapide correspondante.
6.
A l’aide des touches alphanumériques, entrez le numéro de fax. Vous pouvez inclure des espaces ou d’autres chiffres, tels qu’un indicatif de zone, un code d’accès pour les numéros externes à un système PBX (habituellement 9 ou 0) ou un préfixe longue distance.
REMARQUE :

lorsque vous saisissez un numéro de télécopieur, appuyez sur le bouton # jusqu'à ce qu'une virgule (,) s'affiche si vous souhaitez insérer une pause dans la séquence de numérotation, ou appuyez sur le bouton * jusqu'à ce que W s'affiche si vous vous voulez que le produit attende la tonalité.

7.
Appuyez sur le bouton OK.
8.
A l'aide des touches alphanumériques, entrez le nom correspondant au numéro de fax. Pour ce faire, appuyez plusieurs fois sur la touche alphanumérique associée à la lettre à entrer, jusqu'à ce que la lettre souhaitée apparaisse.
REMARQUE :

Pour insérer la ponctuation, appuyez plusieurs fois sur la touche (*) jusqu'à ce que le caractère souhaité apparaisse, puis appuyez sur la flèche vers le haut pour passer à l'espace suivant.

9.
Appuyez sur le bouton OK pour enregistrer les informations.
10.
Si vous devez programmer d'autres numéros rapides, répétez les étapes 1 à 9.


Télécopie

Suppression des numéros rapides

1.
Depuis le panneau de commande, appuyez sur le bouton Menu Télécopie [image].

Bouton Menu Télécopie

2.
Sélectionnez le menu Configuration répertoire à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Config. individ. à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez l'option Supprimer à l'aide des flèches, puis appuyez sur le bouton OK.
5.
A l'aide des touches alphanumériques, entrez le numéro rapide à supprimer, puis appuyez sur le bouton OK.
6.
Appuyez sur OK pour confirmer la suppression.


Télécopie

Gestion des numéros de groupe

Cette section fournit des informations sur les rubriques suivantes :

  • Création et modification des numéros de groupe
  • Suppression des numéros de groupe
  • Suppression d'un individu d'un numéro de groupe


Télécopie

Création et modification des numéros de groupe

1.
Attribuez un code de numérotation rapide à chaque numéro de fax à ajouter à cette liste.
2.
Depuis le panneau de commande, appuyez sur le bouton Menu Télécopie [image].
3.
Sélectionnez le menu Configuration répertoire à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Config. groupe à l'aide des flèches, puis appuyez sur OK.
5.
Utilisez les flèches pour sélectionner l'option Ajouter/modifier groupe et appuyez sur le bouton OK.
6.
Utilisez les touches alphanumériques pour saisir le numéro que vous voulez associer à ce groupe, puis appuyez sur le bouton OK. La sélection de 1 à 8 associe également le groupe à la touche de numéro rapide correspondante.
7.
Utilisez les touches alphanumériques pour saisir le nom du groupe, puis appuyez sur le bouton OK.
8.
Appuyez sur une touche de numérotation rapide, puis appuyez de nouveau sur le bouton OK pour confirmer l'ajout. Répétez cette étape pour chaque personne à ajouter.
9.
Lorsque vous avez terminé, appuyez sur le bouton OK.
10.
Si vous voulez affecter d'autres numéros de groupe, appuyez sur le bouton OK, puis répétez les étapes 1 à 10.


Télécopie

Suppression des numéros de groupe

1.
Depuis le panneau de commande, appuyez sur le bouton Menu Télécopie [image].
2.
Sélectionnez le menu Configuration répertoire à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Config. groupe à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez l'option Supprimer groupe à l'aide des flèches, puis appuyez sur le bouton OK.
5.
A l'aide des touches alphanumériques, entrez le numéro de groupe à supprimer, puis appuyez sur le bouton OK.
6.
Appuyez sur OK pour confirmer la suppression.


Télécopie

Suppression d'un individu d'un numéro de groupe

1.
Depuis le panneau de commande, appuyez sur le bouton Menu Télécopie [image].
2.
Sélectionnez le menu Configuration répertoire à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Config. groupe à l'aide des flèches, puis appuyez sur OK.
4.
A l'aide des flèches, sélectionnez Supp n° groupe et appuyez sur le bouton OK.
5.
Sélectionnez l'individu à supprimer du groupe à l'aide des flèches.
6.
Appuyez sur OK pour confirmer la suppression.
7.
Répétez les étapes 4 et 5 pour supprimer d'autres personnes de la liste.

-ou-

Appuyez sur le bouton Annuler [image] une fois que vous avez terminé.

REMARQUE :

Le fait de supprimer un code de numérotation rapide entraîne la suppression de ce code dans tous les codes de numérotation de liste qui comportaient ce code de numérotation rapide.


Télécopie

Définition des paramètres de télécopie

Cette section fournit des informations sur les rubriques suivantes :

  • Paramètres d'envoi de télécopies
  • Paramètres de réception de télécopies
  • Configuration de l'interrogation de télécopieur
  • Désactivation de la télécopie sur le produit


Télécopie

Paramètres d'envoi de télécopies

Cette section fournit des informations sur les rubriques suivantes :

  • Définition de symboles et options de numérotation spéciaux
  • Configuration de la détection de la tonalité d'appel
  • Définition des rappels automatiques et de l'intervalle entre eux
  • Configuration du contraste (clair/foncé) et de la résolution
  • Configuration des codes de facturation


Télécopie

Définition de symboles et options de numérotation spéciaux

Vous pouvez insérer des pauses dans un numéro de télécopie que vous composez. Les pauses s'avèrent souvent nécessaires lors de la composition d'un numéro international ou de la connexion à une ligne extérieure.

●
Insertion d'une pause dans la numérotation : appuyez sur le bouton # à plusieurs reprises jusqu'à ce qu'une virgule (,) qui correspond à la pause marquée dans la séquence de numérotation, s'affiche sur l'écran du panneau de commande.
●
Insertion d'une pause dans une tonalité : appuyez sur le bouton * à plusieurs reprises jusqu'à ce que W s'affiche sur l'écran du panneau de commande pour que le produit attende une tonalité avant de composer la suite du numéro de téléphone.
●
Insertion d'un signal crochet commutateur : appuyez sur le bouton * à plusieurs reprises jusqu'à ce que R s'affiche sur l'écran du panneau de commande pour que le produit effectue un signal crochet commutateur.

Cette section fournit des informations sur les rubriques suivantes :

  • Définition d’un préfixe de numérotation


Télécopie

Définition d’un préfixe de numérotation

Un préfixe de numérotation représente un ou plusieurs numéros ajoutés automatiquement au début de chaque numéro de fax saisi via le panneau de commande ou à partir du logiciel. Le nombre maximal de caractères pour un préfixe de numérotation est de 50.

Le paramètre par défaut est Désactivé. Vous pouvez activer ce paramètre et entrer un préfixe si vous devez par exemple composer un numéro tel que 9 pour accéder à une ligne externe à l'installation de téléphonie de la société. Lorsque ce paramètre est activé, il est toujours possible de composer un numéro de télécopie ne comportant pas de préfixe de numérotation à l'aide de la numérotation manuelle.

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Configuration de base à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Préfixe de numérotation à l'aide des flèches, puis appuyez sur OK.
5.
Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK.
6.
Si vous avez sélectionné l'option Activé, utilisez le clavier pour saisir le préfixe, puis appuyez sur le bouton OK. Vous pouvez utiliser des numéros, des pauses et des symboles de numérotation.


Télécopie

Configuration de la détection de la tonalité d'appel

Normalement, le produit commence immédiatement à composer un numéro de fax. Si vous utilisez le produit sur la même ligne que votre téléphone, activez le paramètre de détection de la tonalité. Cette opération empêche le produit d'envoyer une télécopie si la ligne est occupée.

La valeur par défaut pour la détection de la tonalité est Activé pour la France et la Hongrie et Désactivé pour les autres pays/régions.

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Configuration avancée à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Détection de tonalité à l'aide des flèches, puis appuyez sur OK.
5.
Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK.

Cette section fournit des informations sur les rubriques suivantes :

  • Configuration de la numérotation par tonalité ou à impulsions


Télécopie

Configuration de la numérotation par tonalité ou à impulsions

Utilisez cette procédure pour configurer le produit en mode de numérotation par tonalité ou à impulsions. La valeur par défaut est l'option Tonalité. Ne changez ce paramètre que si la ligne téléphonique n'utilise pas de numérotation par tonalité.

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Configuration avancée à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Mode de numérotation à l'aide des flèches, puis appuyez sur OK.
5.
Sélectionnez l'option Tonalité ou Impulsions à l'aide des flèches, puis appuyez sur le bouton OK pour enregistrer la sélection.

REMARQUE :

L'option de numérotation à impulsions n'est pas disponibles dans tous les pays/toutes les régions.


Télécopie

Définition des rappels automatiques et de l'intervalle entre eux

Si le produit n'a pas pu envoyer une télécopie car le télécopieur de destination ne répondait pas ou était occupé, il essaie de rappeler le numéro en fonction des options de renumérotation si occupé, de renumérotation en cas d'absence de réponse et de renumérotation en cas d'erreur de communication. Utilisez les procédures décrites dans cette section pour activer ou désactiver ces options.

Configuration de l'option de renumérotation si occupé

Lorsque cette option est activée, le produit renumérote automatiquement s'il reçoit un signal occupé. La valeur par défaut pour l'option de renumérotation si occupé est Activé.

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Configuration avancée à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Rappel si occupé à l'aide des flèches, puis appuyez sur OK.
5.
Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK.

Configuration de l'option de renumérotation en cas d'absence de réponse

Si cette option est activée, le produit renumérote automatiquement s'il n'obtient pas de réponse. La valeur par défaut pour l'option de renumérotation en cas d'absence de réponse est Désactivé.

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Configuration avancée à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Rappel si pas de réponse à l'aide des flèches, puis appuyez sur OK.
5.
Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK.

Configuration de l'option de renumérotation en cas d'erreur de communication

Si cette option est activée, le produit renumérote automatiquement si une erreur de communication quelconque se produit. La valeur par défaut pour l'option de renumérotation en cas d'erreur de communication est Activé.

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Configuration avancée à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Rappel si erreur de comm. à l'aide des flèches, puis appuyez sur OK.
5.
Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK.


Télécopie

Configuration du contraste (clair/foncé) et de la résolution

Cette section fournit des informations sur les rubriques suivantes :

  • Configuration du paramètre de clair/foncé (contraste)
  • Configuration des paramètres de résolution


Télécopie

Configuration du paramètre de clair/foncé (contraste)

Le contraste joue sur les teintes claires et foncées des télécopies émises, lors de leur envoi.

Le paramètre clair/foncé par défaut est le contraste normalement appliqué aux documents télécopiés. Le paramètre par défaut correspond à un positionnement central du curseur.

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Configuration avancée à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Clair/foncé à l'aide des flèches, puis appuyez sur OK.
5.
Utilisez la flèche vers la gauche pour déplacer le curseur vers la gauche pour rendre la télécopie plus claire que l'original et la flèche vers la droite pour le déplacer vers la droite et rendre la télécopie plus foncée que l'original.
6.
Appuyez sur le bouton OK pour enregistrer votre sélection.


Télécopie

Configuration des paramètres de résolution
REMARQUE :

L'amélioration de la résolution augmente le « volume » de la télécopie. Des télécopies plus « volumineuses » augmentent le temps d'envoi et peuvent dépasser la mémoire disponible du produit.

Le réglage par défaut du paramètre de résolution est l'option Standard.

Pour remplacer la résolution par défaut de toutes les tâches de télécopie par l’un des paramètres suivants, procédez comme suit :

●
Standard : Ce paramètre assure le niveau de qualité le plus faible et la durée de transmission la plus rapide.
●
Fine : Ce paramètre garantit une qualité de résolution plus élevée que Standard,qui convient généralement aux documents ne contenant que du texte.
●
Superfine : Ce paramètre convient particulièrement aux documents contenant du texte et des images. La durée de transmission est plus lente que le paramètre Fine mais plus rapide que le paramètre Photo.
●
Photo : Ce paramètre garantit les meilleures images tout en augmentant considérablement la durée de transmission.
Configuration du paramètre de résolution par défaut

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Configuration avancée à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Résolution télécopie à l'aide des flèches, puis appuyez sur OK.
5.
Modifiez la résolution à l'aide des flèches.
6.
Appuyez sur le bouton OK pour enregistrer votre sélection.


Télécopie

Configuration des codes de facturation

Si la fonction de codes de facturation est activée, l'utilisateur est invité à entrer un code de facturation pour chaque télécopie. Le nombre des factures augmente à chaque page de télécopie envoyée. Ceci inclut tous les types de télécopie, sauf l'interrogation de télécopieur, la retransmission de télécopies ou le téléchargement de télécopies sur le PC. Dans le cas d'une télécopie sans groupe défini ou à numéro de groupe, le nombre des factures augmente à chaque page de télécopie envoyée avec succès à chaque destination.

La valeur par défaut du paramètre de nombre des factures est Désactivé. Le code de facturation est compris entre 1 et 250.

Configuration du code de facturation

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Configuration avancée à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez l'option Codes de facturation à l'aide des flèches, puis appuyez sur le bouton OK.
5.
Sélectionnez le paramètre Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK.

Utilisation des codes de facturation

1.
Chargez le document dans le bac d'alimentation d'entrée ou sur le scanner à plat.
2.
Depuis le panneau de commande, saisissez le numéro de téléphone manuellement à l'aide d'une touche de numéro rapide ou d'un numéro de groupe.
3.
Appuyez sur le bouton Lancer télécopie [image].
4.
Saisissez le code de facturation, puis appuyez sur le bouton Lancer télécopie [image].

La tâche de télécopie est envoyée et enregistrée dans le rapport de code de facturation.

Configuration du rapport de code de facturation

Le rapport de code de facturation est une liste imprimée de tous les codes de facturation de télécopie ainsi que du nombre total de télécopies facturées sur chaque code.

REMARQUE :

Une fois ce rapport imprimé, toutes les données de facturation sont supprimées.

1.
Depuis le panneau de commande, appuyez sur le bouton Menu Télécopie [image].
2.
Sélectionnez le menu Rapports de télécopie à l'aide des flèches, puis appuyez sur OK.
3.
A l'aide des flèches, sélectionnez l'option Rapport factur., puis appuyez sur le bouton OK. Le produit quitte le menu de configuration et imprime le rapport.


Télécopie

Paramètres de réception de télécopies

Cette section fournit des informations sur les rubriques suivantes :

  • Configuration de la retransmission des télécopies
  • Configuration du mode de réponse
  • Blocage ou déblocage des numéros de télécopie
  • Configuration du nombre de sonnerie avant réponse
  • Configuration d'une sonnerie distincte
  • Configuration du produit pour qu'il envoie les télécopies reçues vers un ordinateur
  • Application de la réduction automatique aux télécopies entrantes
  • Définition des paramètres de réimpression de télécopie
  • Configuration du volume des sons de la télécopie
  • Définition de tampons sur télécopies
  • Définition de la fonction de réception privée


Télécopie

Configuration de la retransmission des télécopies

Vous pouvez configurer le produit pour qu'il transfère les télécopies entrantes vers un autre numéro de fax. Lorsque la télécopie arrive sur le produit, elle est stockée en mémoire. Le produit compose ensuite le numéro de fax indiqué et envoie la télécopie. Si le produit ne parvient pas à retransmettre la télécopie à cause d'une erreur, par exemple si la ligne est occupée, et que les tentatives de rappel échouent, il imprime la télécopie.

Si la mémoire est saturée lors de la réception d'une télécopie, le produit met fin à la télécopie entrante et retransmet uniquement les pages et les parties de pages déjà stockées en mémoire.

Lors de l'utilisation de la fonction de retransmission de télécopie, le produit (plutôt que l'ordinateur) doit recevoir les télécopies et le mode de réponse doit être configuré sur Automatique.

1.
Depuis le panneau de commande, appuyez sur le bouton Menu Télécopie [image].
2.
Sélectionnez le menu Options de réception à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Transférer télécopie à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK.
5.
Si vous activez la fonction de retransmission de télécopie, spécifiez le numéro de télécopie auquel la télécopie doit être envoyée à partir du clavier, puis appuyez sur le bouton OK pour enregistrer la sélection.


Télécopie

Configuration du mode de réponse

En fonction de votre situation, configurez le mode de réponse du produit sur Automatique, Répondeur, Télécopie/Tél. ou Manuel. La valeur usine par défaut est Automatique.

●
Automatique : Le produit répond aux appels entrants après un nombre de sonneries spécifié ou suivant la reconnaissance de tonalités spéciales de télécopieur.
●
Répondeur : Le produit ne répond pas automatiquement à l'appel. Il attend plutôt de détecter la tonalité de la télécopie.
●
Télécopie/Tél. : Le produit répond aussitôt aux appels entrants. S'il détecte une tonalité de télécopie, il traite l'appel comme une télécopie. S'il ne détecte pas la tonalité de télécopie, il crée une sonnerie audible visant à vous informer de répondre à l'appel vocal entrant.
●
Manuel : Le produit ne répond jamais aux appels. Vous devez démarrer la procédure de réception de télécopies vous-même en appuyant sur Lancer télécopie [image] sur le panneau de commande ou en décrochant un téléphone connecté à la même ligne et en composant 1-2-3.

Pour configurer ou modifier le mode de réponse, procédez comme suit :

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Configuration avancée à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Mode de réponse à l'aide des flèches, puis appuyez sur OK.
5.
Sélectionnez le mode de réponse à l'aide des flèches, puis appuyez sur le bouton OK.


Télécopie

Blocage ou déblocage des numéros de télécopie

Si vous ne souhaitez pas recevoir de télécopies de personnes ou d'entreprises spécifiques, vous pouvez bloquer jusqu'à 30 numéros de télécopie à partir du panneau de commande. Lorsque vous bloquez un numéro de fax et qu'une personne correspondant à ce numéro vous envoie une télécopie, l'écran du panneau de commande indique que le numéro est bloqué. La télécopie n'est ni imprimée, ni enregistrée en mémoire. Les télécopies correspondant à un numéro de fax bloqué apparaissent dans le journal d'activités de télécopie et sont désignées comme étant supprimées. Vous pouvez débloquer individuellement ou simultanément les numéros de télécopie bloqués.

REMARQUE :

L'expéditeur d'une télécopie bloquée n'est pas averti en cas d'échec de la transmission.

Pour bloquer ou débloquer des numéros de télécopie via le panneau de commande, procédez comme suit :

1.
Depuis le panneau de commande, appuyez sur le bouton Menu Télécopie [image].
2.
Sélectionnez le menu Options de réception à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Bloq. télécop. indés. à l'aide des flèches, puis appuyez sur OK.
4.
Pour bloquer un numéro de télécopie, sélectionnez l'option Ajouter numéro à l'aide des flèches, puis appuyez sur le bouton OK. Entrez le numéro de télécopie exactement comme il apparaît dans l'en-tête (espaces compris), puis appuyez sur le bouton OK. Saisissez le nom correspondant au numéro bloqué, puis appuyez sur le bouton OK.

Pour débloquer un numéro de télécopie unique, sélectionnez Supprimer numéro à l'aide des flèches, puis appuyez sur OK. Sélectionnez le numéro de télécopie à supprimer à l'aide des flèches, puis appuyez sur OK pour confirmer la suppression.

Pour débloquer tous les numéros de télécopie bloqués, sélectionnez l'option Supprimer tout à l'aide des flèches, puis appuyez sur le bouton OK. Appuyez à nouveau sur OK pour confirmer les suppressions.


Télécopie

Configuration du nombre de sonnerie avant réponse

Lorsque le mode de réponse est configuré sur Automatique, le réglage du nombre de sonneries avant réponse du produit spécifie le nombre de sonneries défini avant que le produit ne réponde à un appel entrant.

Si le produit est connecté à une ligne qui reçoit des appels vocaux et de télécopie (ligne partagée) tout en utilisant un répondeur, vous devrez peut-être régler le nombre de sonneries avant réponse. Le nombre de sonneries avant réponse du produit doit être plus élevé que celui du répondeur. Le répondeur peut ainsi répondre aux appels entrants et enregistrer les messages vocaux. Lorsque le répondeur répond à l'appel, le produit écoute l'appel et y répond automatiquement s'il détecte des tonalités de télécopieur.

Le paramètre par défaut pour le nombre de sonneries avant réponse est fixé à cinq pour les Etats-Unis et le Canada, et à deux dans les autres pays/régions.

Consultez le tableau suivant pour déterminer le nombre de sonneries avant réponse à utiliser.

Type de ligne téléphonique
Nombre de sonneries avant réponse recommandé
Ligne de télécopie dédiée (recevant uniquement des appels de télécopie)
Défini sur un nombre de sonneries dans la plage affichée sur le panneau de commande. (Les nombres minimum et maximum de sonneries autorisés varient en fonction du pays/de la région.)
Ligne dotée de deux numéros distincts et d’un service de type de sonnerie
Une ou deux sonneries. (Si un répondeur ou une messagerie vocale gérée par ordinateur est associé(e) au second numéro de téléphone, assurez-vous que le produit est configuré sur un nombre de sonneries supérieur à celui du répondeur. Vous pouvez également utiliser la fonction de sonnerie distincte pour différentier les appels vocaux des télécopies.)
Ligne partagée (recevant des appels vocaux et des télécopies) avec uniquement un téléphone relié
Cinq sonneries ou plus.
Ligne partagée (recevant des télécopies et appels vocaux) avec une messagerie vocale gérée par ordinateur ou un répondeur associé
Deux sonneries en plus du nombre de sonneries du répondeur ou de la messagerie vocale gérée par ordinateur.

Pour configurer ou modifier le nombre de sonneries avant réponse, procédez comme suit :

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Configuration de base à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Nombre de sonneries avant la réponse à l'aide des flèches, puis appuyez sur OK.
5.
Utilisez le clavier pour saisir le nombre de sonneries avant réponse, puis appuyez sur le bouton OK.


Télécopie

Configuration d'une sonnerie distincte

Le service de type de sonnerie ou de sonnerie distincte est proposé par certains opérateurs de téléphonie locale. Ce service vous permet d'avoir plus d'un numéro de téléphone sur une seule et même ligne. Chaque numéro de téléphone possède un type de sonnerie unique qui vous permet de répondre aux appels vocaux alors que le produit répond aux appels de télécopie.

Si vous vous abonnez à un service de type de sonnerie auprès d'un opérateur de télécommunication, vous devez configurer le produit de façon à répondre au type de sonnerie approprié. Les types de sonnerie uniques ne sont pas disponibles dans tous les pays/toutes les régions. Contactez votre opérateur de téléphonie pour savoir si ce service est proposé dans votre pays/région.

REMARQUE :

Si vous ne disposez pas d'un service de type de sonnerie et que vous remplacez le paramètre Toutes les sonneries par défaut par un autre, il est possible que le produit ne puisse pas recevoir de télécopies.

Ces paramètres sont les suivants :

●
Toutes les sonneries : le produit répond à tous les appels passés sur la ligne téléphonique.
●
Une sonnerie : le produit répond à tous les appels qui produisent une seule sonnerie.
●
Double : le produit répond à tous les appels qui produisent deux sonneries.
●
Triple : le produit répond à tous les appels qui produisent trois sonneries.
●
Double&Triple : le produit répond à tous les appels qui produisent deux ou trois sonneries.

Pour modifier les types de sonneries pour la réception des appels, procédez comme suit :

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Configuration de base à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Type de réponse à sonnerie à l'aide des flèches, puis appuyez sur OK.
5.
Sélectionnez le type de sonnerie à l'aide des flèches, puis appuyez sur le bouton OK.
6.
Une fois l'installation du produit terminée, demandez à une personne de vous envoyer une télécopie afin de vérifier que le service de type de sonnerie fonctionne correctement.


Télécopie

Configuration du produit pour qu'il envoie les télécopies reçues vers un ordinateur
REMARQUE :

La réception de télécopies à l'aide d'un ordinateur n'est pas prise en charge sous Macintosh.

Vous ne pouvez recevoir de télécopies sur un ordinateur que si vous avez effectué l'installation complète du logiciel.

Pour recevoir des télécopies sur votre ordinateur, vous devez activer le paramètre de réception sur PC dans le logiciel.

1.
Ouvrez le logiciel HP ToolboxFX.
2.
Sélectionnez le produit.
3.
Cliquez sur Télécopie.
4.
Cliquez sur Tâches de télécopie.
5.
Sous Mode réception de télécopie, sélectionnez Recevoir les télécopies sur cet ordinateur.
6.
Si vous souhaitez recevoir une notification de réception de télécopie sur l'ordinateur, sélectionnez l'option Affiche un message lors de la réception d’une télécopie sur cet ordinateur.
7.
Cliquez sur le bouton Appliquer.

REMARQUE :

la fonction de réception sur un ordinateur ne peut être configurée que pour un seul ordinateur. Si ce paramètre a été activé depuis un ordinateur, il disparaît du logiciel et ne peut pas être configuré depuis un autre ordinateur. Pour recevoir des télécopies sur un autre ordinateur, vous devez d'abord désactiver ce paramètre depuis le panneau de commande.

Désactivez le paramètre de réception sur PC à partir du panneau de commande

Le paramètre de réception sur PC ne peut être activé qu'à partir d'un ordinateur. Si, pour une raison quelconque, cet ordinateur n'est plus disponible, vous pouvez utiliser la procédure ci-après pour désactiver le paramètre de réception sur PC à partir du panneau de commande du produit.

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Configuration avancée à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez l'option Arrêt récept PC à l'aide des flèches, puis appuyez sur le bouton OK.


Télécopie

Application de la réduction automatique aux télécopies entrantes

Si l'option Ajuster à la page est activée, le produit réduit automatiquement jusqu'à 75 % les télécopies de grande taille afin que les informations soient contenues dans le format papier par défaut (par exemple, la télécopie est réduite du format Légal au format Lettre).

Si l'option Ajuster à la page est désactivée, les télécopies de grande taille sont imprimées en taille réelle sur plusieurs pages. La valeur par défaut de la réduction automatique des télécopies entrantes est Activé.

Si l’option Tampon télécopie est activée, vous pouvez activer également la réduction automatique. La taille des télécopies reçues est ainsi légèrement réduite, ce qui évite l’impression sur deux pages d’une télécopie reçue en raison du marquage des pages.

REMARQUE :

Assurez-vous que le paramètre de format du support par défaut correspond au format du support chargé dans le bac.

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Configuration avancée à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Adapter à la page à l'aide des flèches, puis appuyez sur OK.
5.
Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK pour enregistrer la sélection.


Télécopie

Définition des paramètres de réimpression de télécopie

Le paramètre Autoriser réimpr du produit doit être activé pour que le produit réimprime les tâches de télécopie conservées en mémoire. Le paramètre de réimpression de télécopie par défaut est Activé. Pour modifier ce paramètre à partir du panneau de commande, procédez comme suit :

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Configuration avancée à l'aide des flèches, puis appuyez sur OK.
4.
A l'aide des flèches, sélectionnez le menu Autoriser réimpr, puis appuyez sur le bouton OK.
5.
Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK.

Une fois le paramètre Autoriser réimpr activé, le produit peut réimprimer les tâches de télécopie.


Télécopie

Configuration du volume des sons de la télécopie

Contrôlez le volume des sons du télécopieur à partir du panneau de commande. Vous pouvez changer les sons suivants :

●
Les sons associés aux télécopies entrantes et sortantes.
●
Sonnerie de réception d'une télécopie.

Le réglage par défaut du volume est Faible.

Cette section fournit des informations sur les rubriques suivantes :

  • Définition du volume d'alerte, de ligne téléphonique, de touche du clavier de commande et de sonnerie


Télécopie

Définition du volume d'alerte, de ligne téléphonique, de touche du clavier de commande et de sonnerie

1.
Appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration système à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Réglages volume à l'aide des flèches, puis appuyez sur OK.
4.
A l'aide des flèches, sélectionnez le menu Volume d'alarme, le menu Volume ligne tél., le menu Volume touches ou le menu Volume sonnerie et appuyez sur le bouton OK.
5.
A l'aide des flèches, sélectionnez le paramètre Désactivé, Faible, Moyen ou Fort.
6.
Appuyez sur le bouton OK pour enregistrer votre sélection.


Télécopie

Définition de tampons sur télécopies

Le produit imprime les informations relatives à l'expéditeur en haut de chaque télécopie reçue. Vous pouvez également choisir de tamponner la télécopie entrante avec vos propres informations d'en-tête afin de confirmer la date et l'heure de réception. La valeur par défaut pour le tampon sur télécopies reçues est Désactivé.

REMARQUE :

L'activation du paramètre de tampon sur télécopies risque d'augmenter la taille de la page, ce qui obligera le produit à imprimer une seconde page.

REMARQUE :

Cette option ne s'applique qu'aux télécopies reçues que le produit imprime.

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Configuration avancée à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Tampon télécopie à l'aide des flèches, puis appuyez sur OK.
5.
Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK pour enregistrer la sélection.


Télécopie

Définition de la fonction de réception privée

Lorsque la fonction de réception privée est activée, les télécopies reçues sont stockées en mémoire. Un numéro d'identification personnel (PIN) est nécessaire pour imprimer les télécopies stockées.

Activation de la fonction de réception privée

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Configuration avancée à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Réception privée à l'aide des flèches, puis appuyez sur OK.
5.
Sélectionnez l'option Activé à l'aide des flèches, puis appuyez sur le bouton OK.
6.
Utilisez le clavier pour saisir le mot de passe de protection du produit, puis appuyez sur OK.
7.
Pour valider le mot de passe de protection du produit, ressaisissez-le à l'aide du clavier, puis appuyez sur OK.

Désactivation de la fonction de réception privée

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
3.
Utilisez le clavier pour saisir le mot de passe de protection du produit, puis appuyez sur OK.
4.
Sélectionnez le menu Configuration avancée à l'aide des flèches, puis appuyez sur OK.
5.
Sélectionnez le menu Réception privée à l'aide des flèches, puis appuyez sur OK.
6.
Sélectionnez l'option Désactivé à l'aide des flèches, puis appuyez sur le bouton OK.

Si des télécopies non imprimées sont conservées dans la mémoire de télécopie, le produit les imprime avant de les effacer de la mémoire.

Une fois le paramètre Réception privée activé, le produit peut imprimer les tâches de télécopie privées.


Télécopie

Configuration de l'interrogation de télécopieur

Si quelqu'un a configuré le télécopieur de sorte qu'il puisse être interrogé, vous pouvez demander que la télécopie soit envoyée sur votre produit. (Cette fonction est désignée par l'expression « interrogation d'un autre appareil ».)

1.
Depuis le panneau de commande, appuyez sur le bouton Menu Télécopie [image].
2.
Sélectionnez le menu Options de réception à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez l'option Invite réception à l'aide des flèches, puis appuyez sur le bouton OK.

Le produit compose le numéro de l'autre télécopieur et demande la télécopie.


Télécopie

Désactivation de la télécopie sur le produit

Il est possible de désactiver les fonctions de télécopie du produit (dans le logiciel et le micrologiciel) depuis le panneau de commande. Si les fonctions de télécopie sont désactivées, les périphériques en aval connectés au port de télécopie « téléphonique » continuent à fonctionner. Le produit ne recevra pas et ne conservera pas de télécopies qui lui sont envoyées.

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration système à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Désactiver télécopie à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez l'option Activé à l'aide des flèches, puis appuyez sur le bouton OK.
5.
Procédez de l’une des manières suivantes :
●
Si un mot de passe a été défini sous le paramètre Sécurité produit, saisissez ce mot de passe et appuyez sur le bouton OK.
●
Si aucun mot de passe n'a été défini sous le paramètre Sécurité produit, créez-en un lorsque vous y êtes invité et appuyez sur le bouton OK.

Suivez la même procédure pour activer la télécopie. Le paramètre Désactivé restaure les fonctions de télécopie.


Télécopie

Utilisation du télécopieur

Cette section fournit des informations sur les rubriques suivantes :

  • Logiciel de télécopie
  • Annulation d'une télécopie
  • Suppression des télécopies de la mémoire
  • Utilisation d'un système DSL, PBX ou ISDN
  • Utilisation de la télécopie sur système VoIP
  • Mémoire de la télécopie
  • Envoi d'une télécopie
  • Réception d'une télécopie


Télécopie

Logiciel de télécopie

Cette section fournit des informations sur les rubriques suivantes :

  • Programmes de télécopie pris en charge


Télécopie

Programmes de télécopie pris en charge

Le programme de télécopie sur PC fourni avec le produit est le seul à fonctionner avec ce produit. Pour continuer d'utiliser le programme de télécopie sur PC précédemment installé sur l'ordinateur, vous devez l'utiliser avec le modem déjà relié à l'ordinateur. De fait, il ne fonctionnera pas via le modem du produit.


Télécopie

Annulation d'une télécopie

Pour annuler l’envoi d’une seule télécopie en cours de numérotation ou d’une télécopie en cours de transmission ou de réception, procédez comme suit.

Cette section fournit des informations sur les rubriques suivantes :

  • Annulation de la télécopie en cours
  • Annulation d'une tâche de télécopie en attente


Télécopie

Annulation de la télécopie en cours

Appuyez sur le bouton Annuler [image] du panneau de commande. Toutes les pages n'ayant pas encore été transmises sont annulées. Appuyez sur le bouton Annuler [image] pour arrêter les numérotations de liste.


Télécopie

Annulation d'une tâche de télécopie en attente

Utilisez la procédure ci-dessous pour annuler une tâche de télécopie dans les situations suivantes :

●
Après un signal occupé, un appel sans réponse ou une erreur de communication, le produit attend pour renuméroter.
●
La télécopie est programmée pour un envoi différé.

Procédez comme suit pour annuler une tâche de télécopie depuis le menu Etat tâche télec :

1.
Depuis le panneau de commande, appuyez sur le bouton Menu Télécopie [image].
2.
Sélectionnez le menu Options d'envoi à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Etat tâche télec à l'aide des flèches, puis appuyez sur OK.
4.
Parcourez les tâches en attente pour sélectionner celle que vous souhaitez supprimer à l'aide des flèches.
5.
Appuyez sur le bouton OK pour sélectionner la tâche que vous voulez annuler.
6.
Appuyez sur le bouton OK pour confirmer l'annulation de la tâche.


Télécopie

Suppression des télécopies de la mémoire

Utilisez cette procédure uniquement pour éviter que d'autres utilisateurs ayant accès au produit tentent de réimprimer les télécopies stockées dans la mémoire.

ATTENTION :

Outre le fait de supprimer les télécopies stockées dans la mémoire de réimpression, cette procédure supprime la télécopie en cours d’envoi, les télécopies non envoyées en attente de rappel, les télécopies programmées pour un envoi ultérieur et les télécopies non imprimées ou non transmises.

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].

2.
Sélectionnez le menu Service à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Service télécopie à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez l'option Effacer téléc. stockées à l'aide des flèches, puis appuyez sur le bouton OK.
5.
Appuyez sur OK pour confirmer la suppression.


Télécopie

Utilisation d'un système DSL, PBX ou ISDN

Les produits HP sont spécifiquement conçus pour être utilisés avec les services téléphoniques analogiques classiques. Ils ne sont pas conçus pour fonctionner avec les services DSL, PBX, RNIS ou VoIP mais une configuration et du matériel adaptés permet toutefois de les utiliser.

REMARQUE :

HP vous recommande d'étudier les options de configuration DSL, PBX, RNIS et VoIP avec votre fournisseur de services.

Le produit HP LaserJet est un périphérique analogique non compatible avec les environnements téléphoniques numériques (moins d'utiliser un convertisseur numérique/analogique). HP n'offre aucune garantie quant à la compatibilité du produit avec des environnements numériques ou des convertisseurs numérique/analogique.

Cette section fournit des informations sur les rubriques suivantes :

  • DSL
  • PBX
  • RNIS


Télécopie

DSL

Une ligne DSL utilise la technologie numérique sur des fils téléphoniques en cuivre standard. Ce produit n'est pas directement compatible avec des signaux numériques. Cependant, si la configuration est spécifiée pendant l'installation DSL, il est possible de séparer le signal de manière à dédier une partie de la bande passante à la transmission d'un signal analogique (transmission vocale et de télécopies) tandis que l'autre partie est utilisée pour transmettre les données numériques.

REMARQUE :

Tous les télécopieurs ne sont pas compatibles avec les services DSL. HP n'offre aucune garantie quant à la compatibilité du produit avec toutes les lignes et tous les fournisseurs de services DSL.

Un modem DSL classique utilise un filtre pour séparer les communications du modem DSL à haute fréquence des communications à plus faible fréquence du téléphone analogique et du modem de télécopie. Il convient généralement d'utiliser un filtre avec les téléphones analogiques et les produits de télécopie analogique qui sont connectés à la ligne téléphonique utilisée par un modem DSL. Le fournisseur de services DSL fournit généralement ce filtre. Contactez le fournisseur DSL pour plus d'informations ou toute assistance.


Télécopie

PBX

Le produit est un périphérique analogique non compatible avec les environnements téléphoniques numériques. La fonction de télécopie peut nécessiter des filtres ou des convertisseurs numérique/analogique. En cas de problèmes de télécopie dans un environnement PBX, l'assistance du fournisseur PBX est parfois requise. HP n'offre aucune garantie quant à la compatibilité du produit avec des environnements numériques ou des convertisseurs numérique/analogique.

Contactez le fournisseur PBX pour plus d'informations et toute assistance.


Télécopie

RNIS

Contactez le fournisseur RNIS pour plus d'informations et toute assistance.


Télécopie

Utilisation de la télécopie sur système VoIP

Les services VoIP ne sont généralement pas compatibles avec les télécopieurs à moins que le fournisseur indique explicitement que l'appareil prend en charge les services de télécopie sur IP.

Si le télécopieur ne fonctionne pas sur un réseau VoIP, vérifiez que tous les câbles et paramètres sont corrects. Réduire la vitesse du télécopieur peut permettre au produit d'envoyer une télécopie par le biais d'un réseau VoIP.

Si le problème de télécopie persiste, contactez le fournisseur VoIP.


Télécopie

Mémoire de la télécopie

Cette section fournit des informations sur les rubriques suivantes :

  • La mémoire de télécopie est conservée en cas de panne de courant


Télécopie

La mémoire de télécopie est conservée en cas de panne de courant

La mémoire flash permet d'éviter toute perte de données lors d'une panne de courant. De fait, les autres télécopieurs enregistrent les télécopies dans la RAM standard ou une RAM provisoire. Lors d'une panne de courant les données contenues dans la RAM standard sont automatiquement perdues alors que les données présentes dans la RAM provisoire sont conservées pendant encore 60 minutes. La mémoire flash, quant à elle, peut conserver les mêmes données pendant des années sans être alimentée.


Télécopie

Envoi d'une télécopie

Cette section fournit des informations sur les rubriques suivantes :

  • Télécopie à partir du scanner à plat
  • Télécopier depuis le chargeur de documents
  • Télécopie avec numérotation manuelle
  • Utilisation des numéros rapides et de groupe
  • Envoyer une télécopie à partir du logiciel
  • Envoi d'une télécopie par la composition du numéro sur un téléphone relié à la ligne de télécopie
  • Envoyer une télécopie avec confirmation
  • Planifier l'envoi ultérieur d'une télécopie
  • Utilisation de codes d'accès, de cartes de crédit ou de cartes d'appel


Télécopie

Télécopie à partir du scanner à plat

1.
Placez le document face vers le bas sur la vitre du scanner.

Placement du document

2.
Appuyez sur le bouton Répertoire [image].
3.
Dans la liste, sélectionnez l'entrée du répertoire. Si aucune entrée n'existe, à l'aide du clavier du panneau de commande, composez le numéro.
4.
Depuis le panneau de commande, appuyez sur le bouton Lancer télécopie [image]. Le produit lance la tâche de télécopie.


Télécopie

Télécopier depuis le chargeur de documents

1.
Insérez les originaux dans le chargeur de documents face vers le haut.
REMARQUE :

La capacité du chargeur de documents est de 35 feuilles de 75 g/m2 maximum ou supports de 20 lb.

ATTENTION :

Pour éviter d'endommager le produit, n'utilisez pas d'originaux comportant du ruban de correction, du correcteur liquide, des trombones ou des agrafes. Ne chargez pas non plus des photographies, des originaux de petite taille ou fragiles dans le chargeur de documents.

Pile de papier dans le BAA

2.
Réglez les guides jusqu'à ce qu'ils reposent sur le bord du papier.

Guides supports contre la pile de papier dans le BAA

3.
Appuyez sur le bouton Répertoire [image].
4.
Dans la liste, sélectionnez l'entrée du répertoire. Si aucune entrée n'existe, à l'aide du clavier du panneau de commande, composez le numéro.
5.
Depuis le panneau de commande, appuyez sur le bouton Lancer télécopie [image]. Le produit lance la tâche de télécopie.


Télécopie

Télécopie avec numérotation manuelle

En règle générale, le produit compose le numéro une fois que vous avez appuyé sur le bouton Lancer télécopie [image]. Vous pouvez cependant choisir que le produit compose le numéro au fur et à mesure que vous appuyez sur les chiffres. Par exemple, si vous facturez votre appel sur une carte d'appel, vous devez composer le numéro de fax, attendre la tonalité d'acceptation de votre compagnie de téléphone, puis composer le numéro de la carte d'appel. Lorsque vous effectuez des appels internationaux, vous devez composer une partie du numéro, puis attendre les tonalités avant de poursuivre la numérotation.

Envoi manuel d'une télécopie à un groupe de destinataires (envoi de télécopie ad hoc)

Suivez les instructions ci-dessous pour envoyer une télécopie à un groupe de destinataires :

1.
Chargez le document dans le bac d'alimentation du chargeur de documents.
2.
Appuyez sur le bouton Répertoire [image].
3.
Dans la liste, sélectionnez l'entrée du répertoire. Si aucune entrée n'existe, à l'aide du clavier du panneau de commande, composez le numéro.
4.
Répétez les étapes 2 et 3 pour continuer à composer des numéros. Si vous avez fini de composer les numéros, passez à l'étape suivante.
5.
Appuyez sur le bouton Lancer télécopie [image].
6.
Si vous avez d'autres pages à numériser, appuyez sur 1 pour sélectionner l'option Oui, puis répétez l'étape 5 pour chaque page de la tâche de télécopie. Une fois que vous avez terminé, appuyez sur 2 pour sélectionner l'option Non.

Le produit envoie la télécopie vers chaque numéro de fax. Si un numéro du groupe est occupé ou ne répond pas, le produit recompose ce numéro sur la base du paramètre de rappel. Si toutes les tentatives de rappel échouent, le produit inscrit l'erreur dans le journal d'activités de télécopie, puis passe au numéro suivant du groupe.

Rappel manuel

1.
Chargez le document dans le chargeur de documents.
2.
Depuis le panneau de commande, appuyez sur le bouton Renuméroter [image].
3.
Appuyez sur le bouton Lancer télécopie [image].
4.
Si vous avez d'autres pages à numériser, appuyez sur 1 pour sélectionner Oui, puis répétez l'étape 3 pour chaque page de la tâche de télécopie. Une fois que vous avez terminé, appuyez sur 2 pour sélectionner l'option Non.

Le produit envoie la télécopie au numéro qui a été rappelé. Si le numéro est occupé ou ne répond pas, le produit rappelle ce numéro sur la base de son paramètre de rappel. Si toutes les tentatives de rappel échouent, le produit met à jour le journal d'activités de télécopie en ajoutant l'erreur.


Télécopie

Utilisation des numéros rapides et de groupe

Cette section fournit des informations sur les rubriques suivantes :

  • Envoi d'une télécopie à partir d'un numéro rapide
  • Envoi d'une télécopie à l'aide d'un numéro de groupe


Télécopie

Envoi d'une télécopie à partir d'un numéro rapide

1.
Chargez le document dans le bac d'entrée ou sur le scanner à plat.
2.
Procédez de l'une des manières suivantes :
●
Appuyez sur la touche de numérotation rapide attribuée au destinataire.
●
Appuyez sur le bouton Répertoire [image], puis sur les touches alphanumériques pour indiquer le numéro rapide, et appuyez sur le bouton OK.
3.
Chargez le document dans le bac d'entrée ou sur le scanner à plat.
4.
Appuyez sur le bouton Lancer télécopie [image]. Si les pages que vous souhaitez envoyer sont dans le bac d'alimentation, la télécopie commence automatiquement.
5.
Si le capteur du bac d'alimentation détecte qu'aucun document n'est chargé dans le bac d'entrée, Env. dpuis vitr? 1=Oui 2=Non s'affiche sur le panneau de commande. Pour envoyer une télécopie à partir du scanner à plat, appuyez sur 1 pour sélectionner Oui, puis appuyez sur le bouton OK.

Après avoir appuyé sur le bouton OK, Charg. pg : X Appuyez sur OK s'affiche sur l'écran du panneau de commande.

6.
Si vous avez déjà placé le document sur le scanner à plat, appuyez sur le bouton OK (ou placez le document sur le scanner à plat et appuyez sur le bouton OK).

Une fois la page numérisée, Une autre page ? 1=Oui 2=Non s'affiche sur l'écran du panneau de commande.

7.
Si vous avez d'autres pages à numériser, appuyez sur 1 pour sélectionner Oui, puis répétez l'étape 5 pour chaque page de la tâche de télécopie.

Une fois que vous avez terminé, appuyez sur 2 pour sélectionner Non.

Une fois la dernière page de télécopie sortie du produit, vous pouvez envoyer une autre télécopie, copier ou numériser un nouveau document.


Télécopie

Envoi d'une télécopie à l'aide d'un numéro de groupe

1.
Chargez le document dans le bac d'entrée ou sur le scanner à plat.
2.
Effectuez l'une des étapes ci-dessous :
●
Appuyez sur la touche de numérotation rapide attribuée à la liste.
●
Appuyez sur le bouton Répertoire [image], puis sur les touches alphanumériques pour indiquer le numéro de groupe, puis appuyez sur le bouton OK.
3.
Appuyez sur le bouton Lancer télécopie [image]. Si les pages que vous souhaitez envoyer sont dans le bac d'alimentation, la télécopie commence automatiquement.
4.
Si le capteur du bac d'alimentation du produit détecte qu'aucun document n'est chargé dans le bac d'entrée, Env. dpuis vitr? 1=Oui 2=Non s'affiche sur l'écran du panneau de commande. Pour envoyer une télécopie à partir du scanner à plat, appuyez sur 1 pour sélectionner Oui, puis appuyez sur le bouton OK.

Après avoir appuyé sur le bouton OK, Charg. pg : X Appuyez sur OK s'affiche sur l'écran du panneau de commande.

5.
Si vous avez déjà placé le document sur le scanner à plat, appuyez sur le bouton OK (ou placez le document sur le scanner à plat et appuyez sur le bouton OK).

Une fois la page numérisée, Une autre page ? 1=Oui 2=Non s'affiche sur l'écran du panneau de commande.

6.
Si vous avez d'autres pages à numériser, appuyez sur 1 pour sélectionner Oui, puis répétez l'étape 5 pour chaque page de la tâche de télécopie.

Une fois que vous avez terminé, appuyez sur 2 pour sélectionner Non.

Le produit numérise le document en mémoire et envoie la télécopie à chaque numéro indiqué. Si un numéro de la liste est occupé ou ne répond pas, le produit recompose ce numéro sur la base de son paramètre de rappel. Si toutes les tentatives de rappel échouent, le produit inscrit l'erreur dans le journal d'activités de télécopie, puis passe au numéro suivant de la liste.


Télécopie

Envoyer une télécopie à partir du logiciel

Les informations suivantes offrent les instructions de base pour l'envoi de télécopies à l'aide du logiciel livré avec le produit. Toutes les rubriques associées au logiciel sont présentées dans l'aide de ce dernier, accessible à partir de son menu Aide.

Vous pouvez numériser des documents électroniques à partir d'un ordinateur si vous remplissez les conditions suivantes :

●
Ce produit se connecte directement à l'ordinateur ou à un réseau auquel l'ordinateur est connecté.
●
Le logiciel est installé sur votre ordinateur.
●
Le système d'exploitation de l'ordinateur fait partie de ceux pris en charge par ce produit.
Envoyer une télécopie à partir du logiciel

La procédure d’envoi des télécopies varie selon vos spécifications. La procédure la plus commune est indiquée ci-dessous :

1.
Cliquez sur Démarrer, sur Programmes (ou sur Tous les programmes dans Windows XP), puis sur HP.
2.
Cliquez sur le nom du produit, puis sur Envoyer télécopie. Le logiciel de télécopie s'ouvre.
3.
Saisissez le numéro de fax d’un ou de plusieurs destinataires.
4.
Chargez le document dans le chargeur de documents.
5.
Cliquez sur Envoyer maintenant.

Envoi d'une télécopie à partir d'un logiciel tiers, par exemple Microsoft Word

1.
Ouvrez un document dans un programme tiers.
2.
Cliquez sur le menu Fichier, puis sur Imprimer.
3.
Sélectionnez le pilote d'impression des télécopies dans la liste des pilotes d'impression. Le logiciel de télécopie s'ouvre.
4.
Saisissez le numéro de fax d’un ou de plusieurs destinataires.
5.
Incluez toutes les pages chargées sur le produit. Cette étape est facultative.
6.
Cliquez sur Envoyer maintenant.


Télécopie

Envoi d'une télécopie par la composition du numéro sur un téléphone relié à la ligne de télécopie

Il se peut que vous ayez parfois besoin de composer un numéro de télécopie à partir d'un téléphone qui est raccordé à la même ligne que le produit. Par exemple, si vous envoyez une télécopie à un utilisateur dont le périphérique fonctionne en mode de réception manuel, vous pouvez l'appeler pour l'avertir de l'arrivée d'une télécopie.

REMARQUE :

Le téléphone doit être relié au produit via le port « téléphone » ( Icône téléphone du port de télécopie).

1.
Chargez le document dans le chargeur de documents.
2.
Décrochez le combiné du téléphone qui est raccordé à la même ligne que le produit. Composez le numéro de fax à partir du clavier du téléphone.
3.
Lorsque le destinataire répond, demandez-lui d’activer son télécopieur.
4.
Lorsque la tonalité du télécopieur retentit, appuyez sur le bouton Lancer télécopie [image], attendez que le message Connexion en cours s'affiche sur l'écran du panneau de commande, puis raccrochez le téléphone.


Télécopie

Envoyer une télécopie avec confirmation

Servez-vous du panneau de commande du produit pour demander à l'expéditeur de la télécopie de confirmer le numéro du périphérique de réception.

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Configuration avancée à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez l'option Confirmation de téléc. à l'aide des flèches, puis appuyez sur le bouton OK.
5.
Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK.


Télécopie

Planifier l'envoi ultérieur d'une télécopie

Utilisez le panneau de commande du produit pour programmer l'envoi automatique d'une télécopie à une ou à plusieurs personnes en différé. Une fois cette procédure réalisée, le produit numérise le document en mémoire et revient à l'état Prêt/Prête.

REMARQUE :

Si le produit ne peut pas transmettre la télécopie au moment programmé, cette information figure sur le rapport d'erreur de télécopie (si cette option est activée) ou est enregistrée dans le journal d'activités de télécopie. Il se peut que la transmission ne soit pas initiée parce que l'envoi de télécopie reste sans réponse, ou parce qu'un signal occupé interrompt les tentatives de renumérotation.

S'il est déjà prévu d'envoyer une télécopie ultérieurement mais qu'une mise à jour s'impose, envoyez les informations supplémentaires en tant qu'une autre tâche. Toutes les télécopies dont l'envoi est planifié pour le même numéro de télécopie à la même heure sont transmises sous la forme de télécopies individuelles.

1.
Chargez le document dans le chargeur de documents.

Chargement du bac d'alimentation

2.
Depuis le panneau de commande, appuyez sur le bouton Menu Télécopie [image].

Bouton Menu Télécopie

3.
Sélectionnez le menu Options d'envoi à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Envoi téléc. différé à l'aide des flèches, puis appuyez sur OK.
5.
Saisissez l'heure actuelle à l’aide du clavier.
6.
Si le produit est configuré en mode 12 heures, déplacez le curseur au-delà du quatrième caractère afin de procéder au réglage sur le matin (A.M.) ou sur l'après-midi (P.M.) à l'aide des flèches. Sélectionnez 1 pour le matin (A.M.) ou 2 pour l'après-midi (P.M.), puis appuyez sur OK. Si le produit est configuré en mode 24 heures, appuyez sur OK.
7.
Appuyez sur le bouton OK pour accepter la date par défaut ou, à l'aide du clavier, saisissez la date, puis appuyez sur le bouton OK.
8.
Saisissez le numéro de télécopie.
REMARQUE :

Cette fonction ne prend pas en charge les listes non définies (ad hoc).
9.
Appuyez sur le bouton OK ou Lancer télécopie [image]. Le produit sauvegarde la numérisation du document et l'envoie à l'heure programmée.


Télécopie

Utilisation de codes d'accès, de cartes de crédit ou de cartes d'appel

Pour utiliser des codes d'accès, des cartes de crédit ou des cartes d'appel, composez le numéro manuellement pour pouvoir ajouter des pauses et des codes de numérotation.

Cette section fournit des informations sur les rubriques suivantes :

  • Envoi de télécopies internationales


Télécopie

Envoi de télécopies internationales

Pour envoyer une copie à un destinataire international, composez manuellement son numéro pour pouvoir ajouter des pauses et des codes de numérotation.


Télécopie

Réception d'une télécopie

Cette section fournit des informations sur les rubriques suivantes :

  • Impression de la télécopie
  • Réimpression d'une télécopie
  • Impression recto verso automatique des télécopies reçues
  • Réception de télécopies lorsque les tonalités du télécopieur sont audibles sur la ligne téléphonique
  • Réception des télécopies sur un ordinateur


Télécopie

Impression de la télécopie

Lorsque le produit reçoit une transmission de télécopie, il imprime la télécopie (sauf si la fonction de réception privée est activée) et l'enregistre automatiquement en mémoire flash.

Cette section fournit des informations sur les rubriques suivantes :

  • Impression d'une télécopie enregistrée lorsque la fonction de réception privée est activée


Télécopie

Impression d'une télécopie enregistrée lorsque la fonction de réception privée est activée

Pour imprimer les télécopies enregistrées, vous devez fournir un code PIN de réception privée. Une fois que le produit imprime les télécopies enregistrées, ces dernières sont supprimées de la mémoire.

1.
Depuis le panneau de commande, appuyez sur le bouton Menu Télécopie [image].
2.
Sélectionnez le menu Options de réception à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez l'option Imprim. téléc. à l'aide des flèches, puis appuyez sur le bouton OK.
4.
Utilisez le clavier pour saisir le mot de passe de protection du produit, puis appuyez sur le bouton OK.
5.
Sélectionnez le menu Réception privée à l'aide des flèches, puis appuyez sur OK.


Télécopie

Réimpression d'une télécopie

Si une télécopie n’a pas pu être imprimée par manque d’encre ou qu’elle a été imprimée sur un type de support incorrect, vous pouvez la réimprimer. La quantité de mémoire disponible détermine le nombre effectif de télécopies archivables pour réimpression. La télécopie la plus récente s’imprime en premier, la plus ancienne en dernier.

Ces télécopies sont stockées en permanence. La réimpression ne les supprime pas de la mémoire.

1.
Depuis le panneau de commande, appuyez sur le bouton Menu Télécopie [image].
2.
Sélectionnez le menu Options de réception à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez Imprim. téléc. à l'aide des flèches, puis appuyez sur OK. Le produit démarre la réimpression des dernières télécopies imprimées.

REMARQUE :

vous pouvez interrompre l'impression à tout moment en appuyant sur le bouton Annuler [image].

ATTENTION :

si le paramètre Autoriser réimpr. est défini sur Désactivé, vous ne pouvez pas réimprimer les télécopies de mauvaise qualité ou décolorées.


Télécopie

Impression recto verso automatique des télécopies reçues

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Configuration avancée à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez l'option Imp. recto verso à l'aide des flèches, puis appuyez sur le bouton OK.
5.
Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK.


Télécopie

Réception de télécopies lorsque les tonalités du télécopieur sont audibles sur la ligne téléphonique

Si votre ligne téléphonique reçoit les appels de télécopie et les appels téléphoniques, et que vous entendez une tonalité de télécopie lorsque vous répondez au téléphone, vous pouvez démarrer le processus de réception de l’une des deux manières suivantes :

●
Si vous êtes à proximité du produit, appuyez sur Lancer télécopie [image] sur le panneau de commande.
●
Si ce n'est pas le cas, appuyez dans l'ordre sur 1-2-3 sur le clavier du téléphone, écoutez les sons associés à la transmission de la télécopie, puis raccrochez.
REMARQUE :

Pour que la deuxième méthode fonctionne, le paramètre Extension téléphonique doit avoir pour valeur Oui.


Télécopie

Réception des télécopies sur un ordinateur
REMARQUE :

La réception de télécopies à l'aide d'un ordinateur n'est pas prise en charge sous Macintosh.

Vous ne pouvez recevoir de télécopies sur un ordinateur que si vous avez effectué l'installation complète du logiciel.

Pour recevoir des télécopies sur votre ordinateur, vous devez activer le paramètre de réception sur PC dans le logiciel.

1.
Ouvrez le logiciel HP ToolboxFX.
2.
Sélectionnez le produit.
3.
Cliquez sur Télécopie.
4.
Cliquez sur Tâches de télécopie.
5.
Sous Mode réception de télécopie, sélectionnez Recevoir les télécopies sur cet ordinateur.

Désactivez le paramètre de réception sur PC à partir du panneau de commande

Le paramètre de réception sur PC ne peut être activé qu'à partir d'un ordinateur. Si, pour une raison quelconque, cet ordinateur n'est plus disponible, vous pouvez utiliser la procédure ci-après pour désactiver le paramètre de réception sur PC à partir du panneau de commande du produit.

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Configuration avancée à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez l'option Arrêt récept PC à l'aide des flèches, puis appuyez sur le bouton OK.

Affichage d'une nouvelle télécopie en mode réception sur PC

1.
Ouvrez le logiciel HP ToolboxFX.
2.
Sélectionnez le produit.
3.
Cliquez sur Télécopie.
4.
Cliquez sur Journal de réception de télécopies.
5.
Dans la colonne « Image de télécopie », cliquez sur le lien « Visualiser » de la télécopie que vous souhaitez afficher.


Télécopie

Résolution des problèmes de télécopie

Cette section fournit des informations sur les rubriques suivantes :

  • Liste de contrôle de dépannage
  • Messages d'erreur du télécopieur
  • Codes du télécopieur pour le dépannage et rapports de suivi
  • Relevés et rapports de télécopie
  • Modification de la correction d'erreurs et de la vitesse de télécopie
  • Résoudre les problèmes d'envoi de télécopies
  • Résoudre les problèmes de réception de télécopies
  • Résolution de problèmes généraux de télécopie


Télécopie

Liste de contrôle de dépannage
●
Il y a plusieurs solutions possibles. Après chaque action recommandée, réessayez d'envoyer la télécopie pour voir si le problème est résolu.
●
Pour obtenir de meilleurs résultats lorsque vous résolvez un problème lié au télécopieur, assurez-vous que la ligne du produit est directement connectée à la prise téléphonique murale. Déconnectez tous les autres périphériques qui sont connectés au produit.

1.
Vérifiez que le cordon téléphonique est branché au port approprié à l'arrière du produit.
2.
Vérifiez la ligne téléphonique en utilisant le test du télécopieur.

a.
Sur le panneau de commande, ouvrez le menu Installation, puis le menu Service.
b.
Sélectionnez l'option Service télécopie.
c.
Sélectionnez l'option Lancer test télécopie. Le produit imprime un rapport de test du télécopieur.

Le rapport contient un des résultats possibles suivants :

●
Succès : le rapport contient tous les paramètres de télécopies actuels à examiner.
●
Echec : le cordon est branché sur le mauvais port. Le rapport contient des suggestions en vue de résoudre le problème.
●
Echec : la ligne téléphonique n'est pas active. Le rapport contient des suggestions en vue de résoudre le problème.

3.
Vérifiez que le micrologiciel du produit est le plus récent :

a.
Imprimez une page de configuration à partir du menu Rapports du panneau de commande pour obtenir le code de date actuel du micrologiciel.
b.
Accédez au site www.hp.com.
1.
Cliquez sur le lien Support & Drivers (assistance et pilotes).
2.
Cliquez sur l'option du lien Download drivers and software and firmware (Télécharger les pilotes et le logiciel et le micrologiciel).
3.
Dans la case For product (Pour le produit), tapez le numéro du modèle de produit et cliquez sur le bouton Go (OK).
4.
Cliquez sur le lien qui correspond à votre système d’exploitation.
5.
Parcourez la section Firmware (Micrologiciel) du tableau.
●
Si la version de la liste correspond à celle de la page de configuration, cela signifie que vous disposez de la dernière version.
●
Si les versions sont différentes, téléchargez la mise à jour du micrologiciel et installez-la sur le produit en suivant les instructions à l'écran.
REMARQUE :

le produit doit être connecté à un ordinateur ayant un accès à Internet pour mettre à niveau le micrologiciel.
●
Renvoyez la télécopie.

4.
Vérifiez que le télécopieur était configuré lors de l'installation du logiciel du produit.

A partir de l'ordinateur, dans le dossier du programme HP, exécutez l'utilitaire de configuration du télécopieur.

5.
Vérifiez que le service téléphonique prend en charge le module de télécopie analogique.
●
Si vous utilisez ISDN ou PBX numérique, contactez votre fournisseur de services pour savoir comment configurer une ligne de télécopie analogique.
●
Si vous utilisez un service de VoIP, définissez le paramètre Vitesse de télécopie sur Lente (V.29) ou désactivez Rapide (V.34) à partir du panneau de commande. Demandez si votre fournisseur de services prend en charge la fonctionnalité de télécopie à la vitesse de modem de télécopie recommandée. Un adaptateur peut être nécessaire pour certaines sociétés.
●
Si vous utilisez un service DSL, assurez-vous qu'un filtre est inclus dans la connexion de la ligne téléphonique au produit. Contactez le fournisseur de service DSL ou achetez un filtre DSL si vous n'en avez pas. Si un filtre DSL est installé, essayez-en un autre puisqu'il peut être défectueux.
6.
Si l'erreur persiste, vous pourrez trouver des solutions plus détaillées dans les sections qui suivent.


Télécopie

Messages d'erreur du télécopieur

Les messages d'alerte et d'avertissement s'affichent de façon temporaire et peuvent exiger que l'utilisateur accuse réception du message en appuyant sur le bouton OK pour continuer ou sur le bouton Annuler [image] pour annuler la tâche. Dans le cas de certains avertissements, il est possible que la tâche ne soit pas terminée ou que la qualité d'impression soit affectée. Si le message d'alerte ou d'avertissement est relatif à l'impression et que la fonction de reprise automatique est activée, le produit tente de reprendre la tâche d'impression après l'affichage de 10 secondes du message sans accusé de réception.

Message du panneau de commande
Description
Action recommandée
Aucune télécopie détectée
Le produit a répondu à l'appel entrant, mais n'a pas détecté l'appel d'un télécopieur.
Autorisez le produit à effectuer une nouvelle tentative de réception de la télécopie.
Essayez un autre cordon téléphonique.
Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.
Capot sup. du bac d'alimentation ouvert
Télécopie annulée
Le capot du bac d'alimentation est ouvert et le produit ne peut pas envoyer la télécopie.
Fermez le capot et renvoyez la télécopie.
Err envoi téléc
Une erreur s’est produite lors de la tentative d’envoi d’une télécopie.
Essayez de renvoyer la télécopie.
Essayez d’envoyer la télécopie à un autre numéro.
Recherchez une tonalité sur la ligne téléphonique en appuyant sur le bouton Lancer télécopie [image].
Vérifiez que le cordon téléphonique est fermement connecté en le débranchant, puis en le rebranchant.
Vérifiez que vous utilisez le cordon téléphonique fourni avec le produit.
Assurez-vous que le téléphone fonctionne en débranchant le produit, en branchant un téléphone à la ligne téléphonique et en effectuant un appel vocal.
Connectez le produit à une ligne téléphonique différente.
Réglez la résolution de télécopie sur Standard au lieu de la valeur par défaut Fine.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.
Erreur communic.
Une erreur de communication avec le télécopieur s'est produite entre le produit et l'expéditeur ou le destinataire.
Autorisez le produit à effectuer une nouvelle tentative d'envoi de la télécopie. Débranchez le cordon téléphonique du produit de la prise murale, branchez un téléphone, puis essayez d'effectuer un appel. Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
Essayez un autre cordon téléphonique.
Définissez l'option Vitesse de télécopie sur Lente (V.29) ou désactivez le paramètre Rapide (V.34).
Désactivez la fonction Correct. erreur pour éviter une correction automatique des erreurs.
REMARQUE :

la désactivation de la fonction Correct. erreur peut réduire la qualité de l'image.

Imprimez le rapport Journal des activités de télécopie à partir du panneau de commande pour déterminer si l'erreur se produit avec un numéro de télécopie spécifique.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.
Le télécopieur est occupé
Envoi annulé
La ligne de télécopieur à laquelle vous avez envoyé une télécopie était occupée. Le produit a annulé l'envoi de la télécopie.
Appelez le destinataire pour vous assurer que son télécopieur est sous tension et disponible.
Vérifiez que vous composez le numéro de fax approprié.
Vérifiez si l'option Rappel si occupé est activée.
Recherchez une tonalité sur la ligne téléphonique en appuyant sur le bouton Lancer télécopie [image].
Assurez-vous que le téléphone fonctionne en débranchant le produit, en branchant un téléphone à la ligne téléphonique et en effectuant un appel vocal.
Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique et tentez d'envoyer à nouveau la télécopie.
Essayez un autre cordon téléphonique.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.
Le télécopieur est occupé
Rappel en cours
La ligne de télécopieur à laquelle vous avez envoyé une télécopie était occupée. Le produit recompose automatique le numéro occupé.
Autorisez le produit à effectuer une nouvelle tentative d'envoi de la télécopie.
Appelez le destinataire pour vous assurer que son télécopieur est sous tension et disponible.
Vérifiez que vous composez le numéro de fax approprié.
Recherchez une tonalité sur la ligne téléphonique en appuyant sur le bouton Lancer télécopie [image].
Assurez-vous que le téléphone fonctionne en débranchant le produit, en branchant un téléphone à la ligne téléphonique et en effectuant un appel vocal.
Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique et tentez d'envoyer à nouveau la télécopie.
Essayez un autre cordon téléphonique.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.
Mém. faible
Annulation récep
La mémoire disponible pour stocker des télécopies est insuffisante pour enregistrer une télécopie entrante.
Effacez des télécopies dans la mémoire. Ouvrez le menu Configuration système, puis le menu Service. Dans le menu Service télécopie, sélectionnez l'option Effacer téléc. stockées.
Désactivez la fonction Autoriser réimpr.. Lorsque cette fonction est désactivée, le produit n'enregistre pas les télécopies reçues dans la mémoire. Ouvrez le menu Configuration système, puis le menu Configuration du télécopieur. Dans le menu Configuration avancée, sélectionnez l'option Autoriser réimpr. et désactivez-la.
Mémoire de télécopie saturée
Annulation envoi
Lors de la tâche de télécopie, la mémoire a été saturée. Toutes les pages de la télécopie doivent être contenues dans la mémoire pour qu’une tâche de télécopie fonctionne correctement. Seules les pages qui ne dépassent pas la capacité de la mémoire ont été envoyées.
Imprimez toutes les télécopies reçues ou attendez que toutes les télécopies en attente soient envoyées.
Demandez à l’expéditeur de renvoyer la télécopie.
Demandez à l'expéditeur de diviser la télécopie en plusieurs parties, puis de vous les envoyer sous forme de plusieurs tâches de télécopie.
Assurez-vous que la résolution du télécopieur est définie sur Photo ou Superfine.
Annulez toutes les tâches de télécopie ou supprimez les télécopies de la mémoire.
Mémoire de télécopie saturée
Annulation récep
Lors de la transmission de la télécopie, le produit a manqué de mémoire. Seules les pages qui ne dépassent pas la capacité de la mémoire seront imprimées.
Imprimez toutes les télécopies et demandez à l'expéditeur de renvoyer la télécopie. Demandez à l'expéditeur de diviser la tâche de télécopie en plusieurs tâches avant de procéder au renvoi. Annulez toutes les tâches de télécopie ou supprimez les télécopies de la mémoire.
Pas de réponse du télécopieur
Envoi annulé
Les tentatives de rappel d'un numéro de fax ont échoué ou l'option Rappel si pas de réponse a été désactivée.
Appelez le destinataire pour vous assurer que son télécopieur est sous tension et disponible.
Vérifiez que vous composez le numéro de fax approprié.
Assurez-vous que l’option de rappel est activée.
Débranchez le cordon téléphonique du produit et de la prise murale, puis rebranchez-le.
Débranchez le cordon téléphonique du produit de la prise murale, branchez un téléphone, puis essayez d'effectuer un appel vocal.
Assurez-vous que le cordon téléphonique de la prise de téléphone murale est branché au port ( Icône téléphone du port de télécopie) de ligne.
Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.
Pas de réponse du télécopieur
Rappel en cours
La ligne de télécopie de destination n'a pas répondu. Le produit essaie de rappeler le numéro après quelques minutes.
Autorisez le produit à effectuer une nouvelle tentative d'envoi de la télécopie.
Appelez le destinataire pour vous assurer que son télécopieur est sous tension et disponible.
Vérifiez que vous composez le numéro de fax approprié.
Si le produit continue de rappeler le numéro, débranchez le cordon téléphonique du produit de la prise murale, branchez un téléphone, puis essayez d'effectuer un appel.
Assurez-vous que le cordon téléphonique de la prise de téléphone murale est branché au port ( Icône téléphone du port de télécopie) de ligne.
Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
Essayez un autre cordon téléphonique.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.
Pas de tonalité
Le produit n'a pas pu détecter de tonalité.
Recherchez une tonalité sur la ligne téléphonique en appuyant sur le bouton Lancer télécopie [image].
Débranchez le cordon téléphonique du produit et de la prise murale, puis rebranchez-le.
Vérifiez que vous utilisez le cordon téléphonique fourni avec le produit.
Débranchez le cordon téléphonique du produit de la prise murale, branchez un téléphone, puis essayez d'effectuer un appel vocal.
Assurez-vous que le cordon téléphonique de la prise de téléphone murale est branché au port ( Icône téléphone du port de télécopie) de ligne.
Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
Vérifiez la ligne téléphonique en utilisant l'option Lancer test télécopie à partir du menu Service du panneau de commande.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.
Récup. télécopie erreur
Une erreur s’est produite lors de la tentative de réception d’une télécopie.
Demandez à l’expéditeur de renvoyer la télécopie.
Essayez de renvoyer la télécopie à l’expéditeur ou à un autre télécopieur.
Recherchez une tonalité sur la ligne téléphonique en appuyant sur le bouton Lancer télécopie [image].
Vérifiez que le cordon téléphonique est fermement connecté en le débranchant, puis en le rebranchant.
Vérifiez que vous utilisez le cordon téléphonique fourni avec le produit.
Assurez-vous que le téléphone fonctionne en débranchant le produit, en branchant un téléphone à la ligne téléphonique et en effectuant un appel vocal.
Réduisez la vitesse de télécopie. Demandez à l'expéditeur de renvoyer la télécopie.
Désactivez le mode de correction d'erreurs. Demandez à l'expéditeur de renvoyer la télécopie.
REMARQUE :

la désactivation du mode Correction des erreurs peut réduire la qualité de l'image de la télécopie.
Connectez le produit à une ligne téléphonique différente.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.


Télécopie

Codes du télécopieur pour le dépannage et rapports de suivi

Cette section fournit des informations sur les rubriques suivantes :

  • Affichage et interprétation des codes d'erreur de télécopie
  • Affichage du rapport de suivi de télécopie


Télécopie

Affichage et interprétation des codes d'erreur de télécopie

Servez-vous des codes d'erreur du relevé d'activité de télécopie pour résoudre les problèmes affectant les fonctionnalités de télécopie du produit.

Numéro de code
Description
232
L'une des raisons suivantes peut être la cause du problème :
●
Une communication entre deux produits a échoué.
●
Il se peut que l'utilisateur du télécopieur distant ait appuyé sur le bouton Arrêter.
●
L'alimentation a été interrompue sur le télécopieur distant, ou elle a été arrêtée par inadvertance, ce qui a entraîné l'arrêt de la session de télécopie.
Pour résoudre ce problème, procédez comme suit :
1.
Envoyez à nouveau la télécopie à un autre moment, quand les conditions de la ligne téléphonique se seront améliorées.
2.
Si l'erreur persiste et que la correction d'erreurs est en cours d'utilisation dans la session de télécopie, désactivez le paramètre Correct. erreur.
282
Le produit n'a reçu aucune donnée au début d'une page lors de la réception en mode de correction d'erreurs, mais le modem n'a pas détecté de déconnexion à distance. Le produit distant transmet probablement des trames de synchronisation à la place de données ; il doit être coincé ou cassé.
Le produit distant transmet probablement des trames de synchronisation à la place de données ; il doit être coincé ou cassé. Demandez à l'expéditeur d'envoyer à nouveau la télécopie après s'être assuré que son télécopieur d'envoi fonctionne correctement.
321
De mauvaises conditions sur la ligne téléphonique ont provoqué une erreur de communication sur le télécopieur de destination.
Envoyez à nouveau la télécopie à un autre moment, quand les conditions de la ligne téléphonique se seront améliorées.
344-348
L'une des raisons suivantes peut être la cause du problème :
●
Le télécopieur distant n'a pas répondu à une commande de télécopie provenant d'un télécopieur local car la connexion a été interrompue.
●
L'utilisateur du télécopieur distant a peut-être appuyé sur le bouton Arrêter.
●
Dans de rares cas, une incompatibilité entre les deux télécopieurs peut amener le télécopieur distant à tout simplement mettre fin à l'appel.
Pour résoudre ce problème, procédez comme suit :
1.
Envoyez à nouveau la télécopie à un autre moment, quand les conditions de la ligne téléphonique se seront améliorées.
2.
Si l'erreur persiste et que la correction d'erreurs est en cours d'utilisation dans la session de télécopie, désactivez le paramètre Correct. erreur.
381
L'une des raisons suivantes peut être la cause du problème :
●
Le télécopieur distant n'a pas répondu à une commande de télécopie provenant d'un télécopieur local car la connexion a été interrompue.
●
L'utilisateur du télécopieur distant a peut-être appuyé sur le bouton Arrêter.
Pour résoudre ce problème, procédez comme suit :
1.
Envoyez à nouveau la télécopie à un autre moment, quand les conditions de la ligne téléphonique se seront améliorées.
2.
Si l'erreur persiste et que la correction d'erreurs est en cours d'utilisation dans la session de télécopie, désactivez le paramètre Correct. erreur.


Télécopie

Affichage du rapport de suivi de télécopie

Un rapport suivi de télécopie T.30 comporte des informations qui peuvent vous aider à résoudre des problèmes de transmission de télécopies. Si vous faites appel à HP pour résoudre ces problèmes, imprimez un rapport de suivi T.30 avant d'appeler.

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Service.
3.
Sélectionnez l'option Service télécopie.
4.
Sélectionnez l'option Impr. tracé T.30. Le produit imprime un rapport de suivi de télécopie.


Télécopie

Relevés et rapports de télécopie

Pour imprimer les relevés et rapports de télécopie, procédez comme suit :

Cette section fournit des informations sur les rubriques suivantes :

  • Impression de tous les rapports de télécopie
  • Impression de rapports de télécopie individuels
  • Configuration de l'impression automatique du journal d'activités de télécopie
  • Configuration du rapport d'erreurs de télécopie
  • Configuration du rapport de confirmation de télécopie
  • Ajout de la première page de chaque télécopie sur les rapports de confirmation, d'erreurs et des derniers appels


Télécopie

Impression de tous les rapports de télécopie

Pour imprimer simultanément tous les rapports ci-dessous, procédez comme suit :

●
Relevé d’activité de télécopie
●
Bouton Répertoire
●
Rapport de configuration
●
Liste télécop. indésirables
●
Rapport dernier appel
●
Rapport factur.
●
Page d'utilisation

1.
Depuis le panneau de commande, appuyez sur le bouton Menu Télécopie [image].

Panneau de commande

2.
Sélectionnez le menu Rapports de télécopie à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez l'option Tous rapports téléc. à l'aide des flèches, puis appuyez sur le bouton OK. Le produit quitte le menu de configuration et imprime les rapports.


Télécopie

Impression de rapports de télécopie individuels

1.
Depuis le panneau de commande, appuyez sur le bouton Menu Télécopie [image].

Panneau de commande

2.
Sélectionnez le menu Rapports de télécopie à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le rapport à imprimer à l'aide des flèches, puis appuyez sur le bouton OK. Le produit quitte le menu de configuration et imprime le rapport.
REMARQUE :

Si vous avez sélectionné le rapport Journal des activités de télécopie et si vous avez appuyé sur le bouton OK, appuyez de nouveau sur le bouton OK pour sélectionner l'option Imprimer relevé. Le produit quitte le menu de configuration et imprime le journal.


Télécopie

Configuration de l'impression automatique du journal d'activités de télécopie

Vous pouvez choisir d'imprimer automatiquement ou non le journal de télécopie toutes les 40 entrées. La valeur usine par défaut est Activé. Procédez comme suit pour configurer l'impression automatique du journal d'activités de télécopie :

1.
Depuis le panneau de commande, appuyez sur le bouton Menu Télécopie [image].

Panneau de commande

2.
Sélectionnez le menu Rapports de télécopie à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Journal des activités de télécopie à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Impr relevé auto à l'aide des flèches, puis appuyez sur OK.
5.
Sélectionnez Activé à l'aide des flèches, puis appuyez sur le bouton OK pour valider la sélection.


Télécopie

Configuration du rapport d'erreurs de télécopie

Un rapport d'erreurs de télécopie indique les erreurs de tâche rencontrées par le produit. Vous pouvez en définir l'impression après les événements suivants :

●
Toutes les erreurs de télécopie (valeur par défaut)
●
Erreur d’envoi de télécopie
●
Erreur de réception de télécopie
●
Jamais
REMARQUE :

Si vous sélectionnez Jamais, aucune indication sur l'échec de la transmission d'une télécopie ne vous sera fournie à moins d'imprimer le journal d'activités de télécopie.

1.
Depuis le panneau de commande, appuyez sur le bouton Menu Télécopie [image].

Panneau de commande

2.
Sélectionnez le menu Rapports de télécopie à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Rapport d'erreurs téléc. à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez l'option pour laquelle vous souhaitez imprimer les rapports d'erreurs de télécopie à l'aide des flèches.
5.
Appuyez sur le bouton OK pour enregistrer votre sélection.


Télécopie

Configuration du rapport de confirmation de télécopie

Un rapport de confirmation de télécopie indique que le produit a correctement reçu ou envoyé une tâche de télécopie. Vous pouvez en définir l'impression après les événements suivants :

●
Toutes les tâches de télécopie
●
Envoi d'une télécopie
●
Réception d'une télécopie
●
Jamais (valeur par défaut).

1.
Depuis le panneau de commande, appuyez sur le bouton Menu Télécopie [image].

Panneau de commande

2.
Sélectionnez le menu Rapports de télécopie à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Confirmation de téléc. à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez l'option pour laquelle vous souhaitez imprimer les rapports d'erreurs de télécopie à l'aide des flèches.
5.
Appuyez sur le bouton OK pour enregistrer votre sélection.


Télécopie

Ajout de la première page de chaque télécopie sur les rapports de confirmation, d'erreurs et des derniers appels

Si cette option est activée et que l'image de la page est toujours présente dans la mémoire du produit, le rapport de configuration, d'erreurs et des derniers appels inclut une miniature (50 % de réduction) de la première page de la dernière télécopie envoyée ou reçue. La valeur par défaut pour cette option est Activé.

1.
Depuis le panneau de commande, appuyez sur le bouton Menu Télécopie [image].

Panneau de commande

2.
Sélectionnez le menu Rapports de télécopie à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Incl 1ère page à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez Activé à l'aide des flèches, puis appuyez sur le bouton OK pour valider la sélection.


Télécopie

Modification de la correction d'erreurs et de la vitesse de télécopie

Cette section fournit des informations sur les rubriques suivantes :

  • Configuration du mode de correction des erreurs de télécopie
  • Réduction de la vitesse de télécopie


Télécopie

Configuration du mode de correction des erreurs de télécopie

En règle générale, le produit contrôle les signaux émis sur la ligne téléphonique au cours de l'envoi ou de la réception d'une télécopie. S'il détecte une erreur lors de la transmission et que le paramètre de correction d'erreurs est Activé, il peut demander qu'une partie de la télécopie soit renvoyée. La valeur usine par défaut pour la correction d'erreurs est Activé.

Ne désactivez ce paramètre que si vous rencontrez des problèmes d'envoi ou de réception des télécopies et que vous voulez passer outre les erreurs de transmission. La désactivation du paramètre peut se révéler utile si vous envoyez ou recevez des télécopies à l'étranger ou si vous utilisez une connexion téléphonique par satellite.

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Service à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Service télécopie à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Correct. erreur à l'aide des flèches, puis appuyez sur OK.
5.
Sélectionnez l'option Activé ou Désactivé à l'aide des flèches, puis appuyez sur le bouton OK pour enregistrer la sélection.


Télécopie

Réduction de la vitesse de télécopie

Le paramètre de vitesse de télécopie est le protocole de modem utilisé par le produit pour envoyer des télécopies. Il s'agit de la norme mondiale standard pour les modems à duplex intégral envoyant et recevant des données par ligne téléphonique à une vitesse pouvant atteindre 33 600 bits par seconde (bit/s). La valeur par défaut du paramètre de vitesse du télécopieur est Rapide (V.34).

Ne modifiez le paramètre que si vous rencontrez des difficultés pour l'envoi ou la réception de télécopies à partir d'un périphérique particulier. La diminution de la vitesse de télécopie peut se révéler utile si vous envoyez ou recevez des télécopies à l'étranger ou si vous utilisez une connexion téléphonique par satellite.

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration du télécopieur à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Configuration avancée à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Vitesse de télécopie à l'aide des flèches, puis appuyez sur OK.
5.
Sélectionnez un paramètre de vitesse à l'aide des flèches, puis appuyez sur le bouton OK.


Télécopie

Résoudre les problèmes d'envoi de télécopies

Cette section fournit des informations sur les rubriques suivantes :

  • Un message d'erreur s'affiche sur l'écran du panneau de commande
  • Le panneau de commande affiche un message Prêt sans tentative d'envoi de la télécopie.
  • Le panneau de commande affiche le message « Storing page 1 » (Stockage de la page 1) et ne va pas au-delà de ce message.
  • Des télécopies peuvent être reçues mais pas envoyées.
  • Impossible d'utiliser des fonctions de télécopie à partir du panneau de commande
  • Impossible d'utiliser la numérotation rapide
  • Impossible d'utiliser la numérotation de groupe
  • Réception d'un message d'erreur enregistré de la part du téléphone de la société lors d'une tentative d'envoi de télécopie.
  • Impossible d'envoyer une télécopie lorsqu'un téléphone est connecté au produit.


Télécopie

Un message d'erreur s'affiche sur l'écran du panneau de commande

Cette section fournit des informations sur les rubriques suivantes :

  • Le message Erreur communic. s'affiche
  • Pas de tonalité
  • Le message Le télécopieur est occupé s'affiche
  • Le message Pas de réponse du télécopieur s'affiche
  • Bourrage dans bac d'alimentation
  • Le message Mémoire de télécopie saturée s'affiche
  • Erreur de scanner


Télécopie

Le message Erreur communic. s'affiche
●
Autorisez le produit à effectuer une nouvelle tentative d'envoi de la télécopie. Le renvoi réduit temporairement la vitesse de télécopie.
●
Débranchez le cordon téléphonique du produit de la prise murale, branchez un téléphone, puis essayez d'effectuer un appel. Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
●
Essayez un autre cordon téléphonique.
●
A partir du panneau de commande, définissez l'option Vitesse de télécopie sur le paramètre Moyenne (V.17) ou Lente (V.29).
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration avancée.
d.
Ouvrez le menu Vitesse de télécopie.
e.
Sélectionnez le paramètre approprié.
●
Désactivez l'option Correct. erreur.
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Service.
c.
Ouvrez le menu Service télécopie.
d.
Ouvrez le menu Correct. erreur.
e.
Sélectionnez le paramètre Désactivé.
REMARQUE :

la désactivation de l'option Correct. erreur peut réduire la qualité de l'image.

●
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.


Télécopie

Pas de tonalité
●
Assurez-vous que le cordon téléphonique est branché au port approprié sur le produit.
●
Assurez-vous que le cordon téléphonique partant du produit est branché directement sur la prise murale téléphonique.
●
Recherchez une tonalité sur la ligne téléphonique à l'aide du bouton Lancer télécopie [image].
●
Débranchez le cordon téléphonique du produit de la prise murale, branchez un téléphone, puis essayez d'effectuer un appel vocal.
●
Débranchez le cordon téléphonique du produit et de la prise murale, puis rebranchez-le.
●
Vérifiez que vous utilisez le cordon téléphonique fourni avec le produit.
●
Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
●
Vérifiez la ligne téléphonique en utilisant l'option Lancer test télécopie à partir du menu Service du panneau de commande.
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Service.
c.
Ouvrez le menu Service télécopie.
d.
Sélectionnez l'élément Lancer test télécopie.


Télécopie

Le message Le télécopieur est occupé s'affiche
●
Essayez d’envoyer à nouveau la télécopie.
●
Appelez le destinataire pour vérifier que son télécopieur est allumé et prêt.
●
Vérifiez que vous avez composé le numéro de télécopie correct.
●
Recherchez une tonalité sur la ligne téléphonique à l'aide du bouton Lancer télécopie [image].
●
Assurez-vous que le téléphone fonctionne en débranchant le produit, en branchant un téléphone à la ligne téléphonique et en effectuant un appel vocal.
●
Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique et tentez d'envoyer à nouveau la télécopie.
●
Essayez un autre cordon téléphonique.
●
Envoyez la télécopie ultérieurement.
●
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.


Télécopie

Le message Pas de réponse du télécopieur s'affiche
●
Essayez de renvoyer la télécopie.
●
Appelez le destinataire pour vérifier que son télécopieur est allumé et prêt.
●
Vérifiez que vous avez composé le numéro de télécopie correct.
●
Débranchez le cordon téléphonique du produit de la prise murale, branchez un téléphone, puis essayez d'effectuer un appel vocal.
●
Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
●
Essayez un autre cordon téléphonique.
●
Assurez-vous que le cordon téléphonique de la prise de téléphone murale est branché au port ( Icône téléphone du port de télécopie) de ligne.
●
Vérifiez la ligne téléphonique en utilisant l'option Lancer test télécopie à partir du menu Service du panneau de commande.
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Service.
c.
Ouvrez le menu Service télécopie.
d.
Sélectionnez l'élément Lancer test télécopie.
●
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.


Télécopie

Bourrage dans bac d'alimentation
●
Vérifiez que le papier répond aux spécifications de taille du produit. Le produit ne prend pas en charge les pages de plus de 381 mm pour la télécopie.
●
Copiez ou imprimez l'original au format de papier Letter, A4 ou Legal, puis renvoyez la télécopie.


Télécopie

Le message Mémoire de télécopie saturée s'affiche
●
Mettez le produit hors tension, puis sous tension.
●
Imprimez les télécopies stockées qui n'ont pas été imprimées.
a.
Ouvrez le menu Télécopie.
b.
Ouvrez le menu Options de réception.
c.
Sélectionnez l'élément Imprim. téléc..
d.
Indiquez le code PIN, puis sélectionnez l'option Réception privée.
●
Supprimez les télécopies de la mémoire.
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Service.
c.
Ouvrez le menu Service télécopie.
d.
Sélectionnez l'élément Effacer téléc. stockées.
●
Divisez la télécopie en plusieurs parties, puis envoyez-les individuellement.


Télécopie

Erreur de scanner
●
Vérifiez que le papier répond aux spécifications de taille du produit. Le produit ne prend pas en charge les pages de plus de 381 mm pour la télécopie.
●
Copiez ou imprimez l'original au format de papier Letter, A4 ou Legal, puis renvoyez la télécopie.


Télécopie

Le panneau de commande affiche un message Prêt sans tentative d'envoi de la télécopie.
●
Vérifiez la présence d'erreur dans le journal d'activité de télécopie.
a.
Ouvrez le menu Télécopie.
b.
Ouvrez le menu Rapports de télécopie.
c.
Ouvrez le menu Journal des activités de télécopie.
d.
Sélectionnez l'option Imprimer relevé.
●
Si un téléphone est connecté au produit, assurez-vous qu'il est raccroché.
●
Déconnectez toutes les autres lignes qui relient le télécopieur et le produit.
●
Branchez le produit directement à la prise téléphonique murale et renvoyez la télécopie.


Télécopie

Le panneau de commande affiche le message « Storing page 1 » (Stockage de la page 1) et ne va pas au-delà de ce message.
●
Supprimez les télécopies de la mémoire.
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Service.
c.
Ouvrez le menu Service télécopie.
d.
Sélectionnez l'élément Effacer téléc. stockées.


Télécopie

Des télécopies peuvent être reçues mais pas envoyées.

Envoi de télécopie et rien ne se passe.

1.
Recherchez une tonalité sur la ligne téléphonique à l'aide du bouton Lancer télécopie [image].
2.
Mettez le produit hors tension, puis sous tension.
3.
Servez-vous du panneau de commande pour configurer la date, l'heure et l'en-tête de télécopie.
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration de base.
d.
Ouvrez le menu En-tête de télécopie.
e.
Entrez les paramètres corrects.
4.
Vérifiez que tous les postes téléphoniques de la ligne sont bien raccrochés.
5.
Si vous utilisez un service DSL, assurez-vous que la connexion à la ligne téléphonique du produit comporte un filtre.


Télécopie

Impossible d'utiliser des fonctions de télécopie à partir du panneau de commande
●
Le produit est peut-être protégé par un mot de passe. Utilisez HP Embedded Web Server ( Serveur Web intégré), le logiciel HP Toolbox ou le panneau de commande pour définir un mot de passe.
●
Si vous ne connaissez pas le mot de passe du produit, contactez votre administrateur système.
●
Vérifiez avec l'administrateur système que la fonctionnalité de télécopie n'a pas été désactivée.


Télécopie

Impossible d'utiliser la numérotation rapide
●
Vérifiez que le numéro de télécopie est valide.
●
Si une ligne externe requiert un préfixe, désactivez l'option Préfixe de numérotation ou ajoutez le préfixe au code de numérotation rapide.
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration de base.
d.
Ouvrez le menu Préfixe de numérotation.
e.
Sélectionnez le paramètre Activé.


Télécopie

Impossible d'utiliser la numérotation de groupe
●
Vérifiez que le numéro de télécopie est valide.
●
Si une ligne externe requiert un préfixe, désactivez l'option Préfixe de numérotation ou ajoutez le préfixe au code de numérotation rapide.
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration de base.
d.
Ouvrez le menu Préfixe de numérotation.
e.
Sélectionnez le paramètre Activé.
●
Configurez toutes les entrées du groupe avec des entrées de numérotation rapide.
a.
Ouvrez une entrée de numérotation rapide non utilisée.
b.
Saisissez un numéro de télécopie pour la numérotation rapide.
c.
Servez-vous du bouton OK pour enregistrer la numérotation rapide.


Télécopie

Réception d'un message d'erreur enregistré de la part du téléphone de la société lors d'une tentative d'envoi de télécopie.
●
Assurez-vous que vous avez composé correctement le numéro de télécopie et que le service téléphonique n'est pas bloqué. Par exemple, certains services téléphoniques peuvent empêcher les appels longue distance.
●
Si une ligne externe requiert un préfixe, désactivez l'option Préfixe de numérotation ou ajoutez le préfixe au code de numérotation rapide.
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration de base.
d.
Ouvrez le menu Préfixe de numérotation.
e.
Sélectionnez le paramètre Activé.
REMARQUE :

pour envoyer une télécopie sans préfixe, lorsque l'option Préfixe de numérotation est activée, envoyez la télécopie manuellement.

●
Envoi d'une télécopie à un numéro international.
a.
Si un préfixe est requis, composez manuellement le numéro de téléphone avec le préfixe.
b.
Entrez un code pays/région avant de composer le numéro de téléphone.
c.
Attendez les pauses lorsque vous écoutez la tonalité du téléphone.
d.
Envoyez la télécopie manuellement à partir du panneau de commande.


Télécopie

Impossible d'envoyer une télécopie lorsqu'un téléphone est connecté au produit.
●
Assurez-vous que le téléphone est raccroché.
●
Assurez-vous que le téléphone n'est pas utilisé pour un appel vocal pendant l'envoi d'une télécopie.
●
Débranchez le téléphone de la ligne et essayez d'envoyer la télécopie.


Télécopie

Résoudre les problèmes de réception de télécopies

Cette section fournit des informations sur les rubriques suivantes :

  • Le télécopieur ne répond pas
  • Un message d'erreur s'affiche sur l'écran du panneau de commande
  • Une télécopie est reçue mais elle ne s'imprime pas.
  • L'expéditeur reçoit un signal occupé
  • Pas de tonalité
  • Impossible d'envoyer ou de recevoir une télécopie sur une ligne PBX


Télécopie

Le télécopieur ne répond pas

Cette section fournit des informations sur les rubriques suivantes :

  • Le télécopieur a une ligne téléphonique dédiée
  • Un répondeur est connecté au produit.
  • Un combiné est connecté au produit.
  • Le paramètre Mode de réponse est configuré sur Manuel.
  • La messagerie vocale est disponible sur la ligne de télécopie
  • Le produit est connecté à un service téléphonique DSL.
  • Le produit utilise une fonction de télécopie sur IP ou un service de téléphonie VoIP


Télécopie

Le télécopieur a une ligne téléphonique dédiée
●
Configurez l'option Mode de réponse sur Automatique à partir du panneau de commande.
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration de base.
d.
Ouvrez le menu Mode de réponse.
e.
Sélectionnez le paramètre Automatique.


Télécopie

Un répondeur est connecté au produit.
●
Configurez l'option Mode de réponse sur Répondeur et branchez le répondeur au port « téléphone ».
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration de base.
d.
Ouvrez le menu Mode de réponse.
e.
Sélectionnez le paramètre Répondeur.

Si le paramètre Répondeur n'est pas disponible, définissez l'option Mode de réponse sur Automatique.

●
Configurez Nombre de sonneries avant la réponse sur au moins une sonnerie de plus que le nombre de sonneries configurées pour le répondeur.
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration de base.
d.
Ouvrez le menu Nombre de sonneries avant la réponse.
e.
Sélectionnez le paramètre approprié.
●
Branchez le répondeur au port « téléphone ».
●
Si un combiné est connecté au produit, configurez l'option Mode de réponse sur Télécopie/Tél. pour router les appels vers le périphérique approprié. Lorsqu'il détecte un appel vocal, le produit émet une sonnerie qui vous invite à décrocher le combiné.
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration de base.
d.
Ouvrez le menu Mode de réponse.
e.
Sélectionnez le paramètre Télécopie/Tél..


Télécopie

Un combiné est connecté au produit.

Configurez l'option Mode de réponse sur Automatique.

1.
Ouvrez le menu Installation.
2.
Ouvrez le menu Configuration du télécopieur.
3.
Ouvrez le menu Configuration de base.
4.
Ouvrez le menu Mode de réponse.
5.
Sélectionnez le paramètre Automatique.


Télécopie

Le paramètre Mode de réponse est configuré sur Manuel.
●
Appuyez sur le bouton Lancer télécopie [image] du panneau de commande.


Télécopie

La messagerie vocale est disponible sur la ligne de télécopie
●
Ajoutez un service de sonnerie distincte à votre ligne téléphonique et définissez le paramètre Sonnerie distincte sur le produit de sorte qu'il corresponde au modèle de sonnerie fourni par la compagnie téléphonique. Contactez la compagnie téléphonique pour en savoir plus.
a.
Vérifiez que le mode de réponse est défini sur Automatique.
b.
Ouvrez le menu Installation.
c.
Ouvrez le menu Configuration du télécopieur.
d.
Ouvrez le menu Configuration de base.
e.
Ouvrez le menu Sonnerie distincte.
f.
Sélectionnez le paramètre approprié.
●
Achetez une ligne dédiée pour la télécopie.
●
Configurez l'option Mode de réponse sur Manuel.
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration de base.
d.
Ouvrez le menu Mode de réponse.
e.
Sélectionnez le paramètre Manuel.
REMARQUE :

vous devez être présent pour recevoir les télécopies.


Télécopie

Le produit est connecté à un service téléphonique DSL.
●
Vérifiez l'installation et les fonctions. L'unité de télécopie du produit nécessite qu'un filtre soit inclus dans la connexion de la ligne téléphonique au modem DSL. Contactez votre fournisseur de service DSL pour obtenir un filtre DSL ou achetez-en un.
●
Vérifiez que filtre est branché.
●
Remplacez le filtre existant pour vous assurer qu'il n'est pas défaillant.


Télécopie

Le produit utilise une fonction de télécopie sur IP ou un service de téléphonie VoIP
●
Configurez l'option Vitesse de télécopie sur le paramètre Lente (V.29) ou désactivez le paramètre Rapide (V.34).
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration avancée.
d.
Ouvrez le menu Vitesse de télécopie.
e.
Sélectionnez le paramètre approprié.
●
Contactez votre fournisseur de service pour vous assurer que la fonctionnalité de télécopie est prise en charge à la vitesse de télécopie recommandée. Un adaptateur peut être nécessaire pour certaines sociétés.


Télécopie

Un message d'erreur s'affiche sur l'écran du panneau de commande

Cette section fournit des informations sur les rubriques suivantes :

  • Le message Aucune télécopie détectée s'affiche
  • Le message Erreur communic. s'affiche
  • Le message Mémoire de télécopie saturée s'affiche
  • Le message Le télécopieur est occupé s'affiche


Télécopie

Le message Aucune télécopie détectée s'affiche
REMARQUE :

cette erreur n'indique pas toujours un échec de télécopie. Si un appel vocal est adressé à un numéro de télécopie par erreur et que l'appelant raccroche, le message Aucune télécopie détectée s'affiche sur le panneau de commande.

●
Demandez à l'expéditeur de renvoyer la télécopie.
●
Assurez-vous que le cordon téléphonique partant du produit est branché sur la prise murale téléphonique.
●
Essayez un autre cordon téléphonique.
●
Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
●
Assurez-vous que la ligne téléphonique et la prise téléphonique murale sont actives en branchant un téléphone et en vérifiant s'il y a une tonalité.
●
Assurez-vous que le cordon téléphonique est branché au port « ligne » sur le produit.
●
Vérifiez la ligne téléphonique en effectuant un test de télécopie à partir du panneau de commande.
●
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.


Télécopie

Le message Erreur communic. s'affiche
●
Demandez à l'expéditeur de renvoyer une télécopie ou de l'envoyer ultérieurement lorsque les conditions de la ligne seront meilleures.
●
Débranchez le cordon téléphonique du produit de la prise murale, branchez un téléphone, puis essayez d'effectuer un appel. Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
●
Essayez un autre cordon téléphonique.
●
Définissez l'option Vitesse de télécopie sur Lente (V.29) ou désactivez le paramètre Rapide (V.34).
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration avancée.
d.
Ouvrez le menu Vitesse de télécopie.
e.
Sélectionnez le paramètre approprié.
●
Désactivez la fonction Correct. erreur pour éviter une correction automatique des erreurs.
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Service.
c.
Ouvrez le menu Service télécopie.
d.
Ouvrez le menu Correct. erreur.
e.
Sélectionnez le paramètre Désactivé.
REMARQUE :

La désactivation de la fonction Correct. erreur peut réduire la qualité de l'image.

●
Imprimez le rapport Journal des activités de télécopie à partir du panneau de commande pour déterminer si l'erreur se produit avec un numéro de télécopie spécifique.
a.
Ouvrez le menu Télécopie.
b.
Ouvrez le menu Rapports de télécopie.
c.
Ouvrez le menu Journal des activités de télécopie.
d.
Sélectionnez l'option Imprimer relevé.
●
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.


Télécopie

Le message Mémoire de télécopie saturée s'affiche
●
Mettez le produit hors tension, puis sous tension.
●
Imprimez toutes les télécopies et demandez à l'expéditeur de renvoyer la télécopie.
●
Demandez à l'expéditeur de diviser la télécopie en plusieurs parties, puis de vous les envoyer sous forme de plusieurs tâches de télécopie.
●
Assurez-vous que la résolution du télécopieur est définie sur Photo ou Superfine.
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration avancée.
d.
Ouvrez le menu Résolution télécopie.
e.
Sélectionnez le paramètre approprié.
●
Annulez toutes les tâches de télécopie ou supprimez les télécopies de la mémoire.


Télécopie

Le message Le télécopieur est occupé s'affiche
●
Le produit ne peut pas recevoir de télécopie lorsqu'il tente d'en envoyer une. Annulez l'envoi et tentez de l'envoyer ultérieurement.
●
Autorisez le produit à effectuer une nouvelle tentative d'envoi de la télécopie.


Télécopie

Une télécopie est reçue mais elle ne s'imprime pas.

Cette section fournit des informations sur les rubriques suivantes :

  • La fonction Réception privée est activée.
  • La fonction Réception sur PC est activée.


Télécopie

La fonction Réception privée est activée.
●
Lorsque la fonction Réception privée est activée, les télécopies reçues sont stockées en mémoire. Un numéro d'identification personnel (PIN) ou un mot de passe est nécessaire pour imprimer les télécopies stockées.
●
Entrez le PIN ou le mot de passe pour imprimer une télécopie. Si vous ne connaissez pas le PIN ou le mot de passe, contactez l'administrateur du produit.
REMARQUE :

des problèmes de mémoire peuvent survenir si les télécopies ne sont pas imprimées. Le produit ne répondra pas si la mémoire est pleine.


Télécopie

La fonction Réception sur PC est activée.
●
Assurez-vous que l'option Réception sur PC est configurée. Vous devez utiliser le logiciel HP Toolbox pour configurer cette fonction.
a.
Sur l'ordinateur, ouvrez HP ToolboxFX.
b.
Sélectionnez le produit.
c.
Cliquez sur Télécopie.
d.
Cliquez sur Tâches de télécopie.
e.
Sous Mode réception de télécopie, sélectionnez Recevoir les télécopies sur cet ordinateur.
●
Vérifiez la communication avec le produit.


Télécopie

L'expéditeur reçoit un signal occupé

Cette section fournit des informations sur les rubriques suivantes :

  • Un combiné est connecté au produit.
  • Un séparateur de ligne téléphonique est utilisé.


Télécopie

Un combiné est connecté au produit.
●
Vérifiez que le téléphone est raccroché.
●
Configurez l'option Mode de réponse de sorte qu'elle corresponde à la configuration du produit.
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration de base.
d.
Ouvrez le menu Mode de réponse.
e.
Sélectionnez la configuration qui correspond à celle du produit.

Configurez l'option Mode de réponse sur Télécopie/Tél. afin de recevoir automatiquement des télécopies. Le paramètre Télécopie/Tél. détecte automatiquement si la transmission entrante est une télécopie ou un appel vocal et route l'appel vers le périphérique approprié.


Télécopie

Un séparateur de ligne téléphonique est utilisé.
●
Si vous utilisez un séparateur de ligne téléphonique, enlevez-le et configurez le téléphone en aval.
●
Vérifiez que le téléphone est raccroché.
●
Assurez-vous que le téléphone n'est pas utilisé pour un appel vocal pendant l'envoi d'une télécopie.


Télécopie

Pas de tonalité
●
Si vous utilisez un séparateur de ligne téléphonique, enlevez-le et configurez le téléphone en aval.


Télécopie

Impossible d'envoyer ou de recevoir une télécopie sur une ligne PBX
●
Si vous utilisez une ligne téléphonique PBX, contactez votre administrateur PBX pour configurer une ligne de télécopie analogique pour votre produit.


Télécopie

Résolution de problèmes généraux de télécopie

Cette section fournit des informations sur les rubriques suivantes :

  • L'envoi des télécopies est lent
  • La qualité de la télécopie est mauvaise
  • La télécopie s'interrompt ou imprime sur deux pages


Télécopie

L'envoi des télécopies est lent

Le télécopieur rencontre des problèmes de qualité sur la ligne téléphonique.

●
Essayez à nouveau d'envoyer la télécopie quand les conditions de la ligne téléphonique se seront améliorées.
●
Assurez-vous auprès du fournisseur de services téléphoniques que la ligne prend en charge les télécopies.
●
Désactivez le paramètre Correct. erreur.
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Service.
c.
Ouvrez le menu Service télécopie.
d.
Ouvrez le menu Correct. erreur.
e.
Sélectionnez le paramètre Désactivé.
REMARQUE :

ceci peut dégrader la qualité de l'image.
●
Utilisez du papier blanc pour le document original. N'utilisez pas de couleur comme le gris, le jaune ou le rose.
●
Augmentez le paramètre Vitesse de télécopie.
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration avancée.
d.
Ouvrez le menu Vitesse de télécopie.
e.
Sélectionnez le paramètre approprié.
●
Divisez les télécopies volumineuses en plusieurs parties, puis envoyez-les individuellement.
●
Réduisez la résolution sur le panneau de commande, dans les paramètres de télécopie.
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration avancée.
d.
Ouvrez le menu Résolution télécopie.
e.
Sélectionnez le paramètre approprié.


Télécopie

La qualité de la télécopie est mauvaise

La télécopie est floue ou pâle.

●
Augmentez la résolution de la télécopie lorsque vous envoyez des télécopies. La résolution n'a pas d'influence sur les télécopies reçues.
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration avancée.
d.
Ouvrez le menu Résolution télécopie.
e.
Sélectionnez le paramètre approprié.
REMARQUE :

le fait de choisir une résolution plus élevée ralentit la vitesse de transmission.
●
Activez le paramètre Correct. erreur sur le panneau de commande.
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Service.
c.
Ouvrez le menu Service télécopie.
d.
Ouvrez le menu Correct. erreur.
e.
Sélectionnez le paramètre Activé.
●
Vérifiez la cartouche d'impression et remplacez-la si nécessaire.
●
Demandez à l'expéditeur d'assombrir le paramètre de contraste sur le télécopieur d'envoi et de réexpédier la télécopie.


Télécopie

La télécopie s'interrompt ou imprime sur deux pages
●
Définissez le paramètre Paramètre Format de papier. Les télécopies s'impriment sur un seul format de papier en fonction des paramètres Paramètre Format de papier.
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Configuration système.
c.
Ouvrez le menu Config. papier.
d.
Ouvrez le menu Paramètre Format de papier.
e.
Sélectionnez le paramètre approprié.
●
Configurez le format et le type de papier utilisé dans le bac servant aux télécopies.
●
Activez le paramètre Adapter à la page pour imprimer des télécopies plus longues sur un papier au format Letter ou A4.
a.
Ouvrez le menu Installation.
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration avancée.
d.
Ouvrez le menu Adapter à la page.
e.
Sélectionnez le paramètre Activé.
REMARQUE :

si le paramètre Adapter à la page est désactivé et que le paramètre Paramètre Format de papier est configuré sur le format Letter, un document original au format Legal s'imprimera sur deux pages.


Télécopie

Information réglementaires et garanties

Pour obtenir des informations sur la réglementation et sur la garantie, reportez-vous à la section Autres déclarations concernant les produits de télécommunication (télécopie).


Gestion et entretien du produit

Gestion et entretien du produit
  • Pages d’informations
  • HP ToolboxFX
  • Serveur Web intégré
  • Utilisation du logiciel HP Web Jetadmin
  • Caractéristiques de sécurité du produit
  • Paramètres d'économie
  • Paramètres du mode silencieux
  • Gérer les consommables et accessoires
  • Nettoyage du produit
  • Mises à jour du produit


Gestion et entretien du produit

Pages d’informations

Les pages d’informations se trouvent dans la mémoire du produit. Ces pages vous permettent de diagnostiquer et de résoudre les problèmes du produit.

REMARQUE :

si la langue du produit n'a pas été définie correctement au cours de l'installation, vous pouvez la définir manuellement afin que les pages d'informations soient imprimées dans l'une des langues prises en charge. Vous pouvez modifier la langue via le menu Configuration système sur le panneau de commande ou à l'aide du serveur Web intégré.

Description de page
Comment imprimer la page
Page de configuration
Indique les propriétés et les paramètres actuels du produit.
1.
Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Rapports à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez l'option Rapport de configuration à l'aide des flèches, puis appuyez sur le bouton OK.
Une seconde page s'imprime également. Sur cette page, la section Menu Télécopie fournit des informations sur les paramètres de télécopie du produit.
Page d’état des consommables
Indique la durée de vie restante de la cartouche d'impression HP, l'estimation du nombre de pages restantes, le nombre de pages imprimées, ainsi que d'autres informations sur les consommables.
1.
Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Rapports à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez l'option Etat consommables à l'aide des flèches, puis appuyez sur le bouton OK.
Liste des polices PCL, PCL 6 ou PS
Indique les polices actuellement installées sur le périphérique.
1.
Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
2.
Sélectionnez Rapports à l'aide des flèches, puis appuyez sur le bouton OK.
3.
A l'aide des flèches, sélectionnez l'option Liste des polices PCL, Liste des polices PS ou Liste des polices PCL6 et appuyez sur le bouton OK.
Page de démonstration
Contient des exemples de texte et de graphiques.
1.
Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Rapports à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez l'option Page de démo à l'aide des flèches, puis appuyez sur le bouton OK.
Journal des événements
Vous pouvez imprimer le journal des événements depuis le logiciel HP ToolboxFX, le serveur Web intégré ou HP Web Jetadmin.
Page d'utilisat
Affiche le nombre de pages imprimées par format de papier, le nombre de pages imprimées sur un côté (recto) ou sur les deux côtés (recto verso), et le pourcentage moyen de couverture des pages.
1.
Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Rapports à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez l'option Page d'utilisation à l'aide des flèches, puis appuyez sur le bouton OK.
Structure des menus
Présente les menus du panneau de commande et les paramètres disponibles.
1.
Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Rapports à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez l'option Structure des menus à l'aide des flèches, puis appuyez sur le bouton OK.
Rapport réseau
Affiche les paramètres réseau du produit.
1.
Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Rapports à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez l'option Synthèse réseau à l'aide des flèches, puis appuyez sur le bouton OK.
Rapports de télécopie
Pour plus d'informations sur les journaux et les rapports de télécopie, reportez-vous au chapitre Télécopie.
Page Service
Indique les types de papier pris en charge, les paramètres de copie et les divers paramètres du produit.
1.
Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Rapports à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez l'option Page Service à l'aide des flèches, puis appuyez sur le bouton OK.


Gestion et entretien du produit

HP ToolboxFX

Le logiciel HP ToolboxFX est un programme que vous pouvez utiliser pour les tâches suivantes :

●
Vérifier l'état du produit.
●
Configurer les paramètres du produit.
●
Afficher les informations de dépannage.
●
Afficher la documentation en ligne.

Vous pouvez afficher le logiciel HP ToolboxFX lorsque le produit est directement relié à un ordinateur ou lorsqu'il est connecté au réseau. Vous devez effectuer l'installation complète recommandée des logiciels pour utiliser HP ToolboxFX.

Cette section fournit des informations sur les rubriques suivantes :

  • Affichage du logiciel HP ToolboxFX
  • Etat
  • Télécopie
  • Aide
  • Paramètres système
  • Paramètres d'impression
  • Paramètres réseau


Gestion et entretien du produit

Affichage du logiciel HP ToolboxFX

Ouvrez le logiciel HP ToolboxFX de l'une des façons suivantes :

●
Dans la barre d'état système Windows ou sur le bureau, double-cliquez sur l'icône HP ToolboxFX.
●
Dans le menu Démarrer de Windows, cliquez sur Programmes (ou sur Tous les programmes dans Windows XP), cliquez sur HP, puis sur MFP HP LaserJet Pro série M1530 et enfin sur HP ToolboxFX.


Gestion et entretien du produit

Etat

L’onglet Etat du logiciel HP ToolboxFX contient des liens vers les pages principales suivantes :

●
Etat du périphérique. Permet d'afficher des informations sur l'état du produit. Cette page indique l'état du produit (par exemple, bourrage papier ou bac vide). Après avoir résolu le problème, cliquez sur Actualiser l'état pour actualiser l’état du produit.
●
Etat des consommables. Permet d'afficher des informations détaillées sur les consommables, par exemple le pourcentage estimé d'encre restant dans la cartouche d'impression et le nombre de pages imprimées avec la cartouche d'impression actuelle. Cette page fournit également des liens permettant de commander des consommables et d'obtenir des informations sur leur recyclage.
●
Configuration du périphérique. Permet d'afficher une description détaillée de la configuration actuelle du produit, notamment la quantité de mémoire installée et le nombre de bacs en option installés.
●
Network Summary (Synthèse réseau). Permet d'afficher une description détaillée de la configuration actuelle du réseau, y compris l'adresse IP et l'état du réseau.
●
Imprimer pages infos. Permet d'imprimer la page de configuration et les diverses autres pages d’informations disponibles pour le produit, telles que la page d’état des consommables et la page de démonstration.
●
Journal des événements. Permet d'afficher l'historique des erreurs du produit. L'erreur la plus récente se trouve en haut de la liste.

Cette section fournit des informations sur les rubriques suivantes :

  • Journal des événements


Gestion et entretien du produit

Journal des événements

Le journal des événements est un tableau qui répertorie les événements concernant le produit. Le journal comporte les codes correspondant aux messages d'erreur qui apparaissent sur le panneau de commande du produit. Le nombre figurant dans la colonne Nombre de pages précise le nombre total de pages qui avaient été imprimées lorsque l'erreur s'est produite. Le journal des événements contient également une courte description de l'erreur.


Gestion et entretien du produit

Télécopie

Utilisez l’onglet Télécopie du logiciel HP ToolboxFX pour effectuer les tâches de télécopie à partir de votre ordinateur. L’onglet Télécopie contient des liens vers les pages principales suivantes :

●
Tâches de télécopie. Configuration du mode de réception de télécopie.
●
Répertoire de télécopies. Ajoutez, modifiez ou supprimez des entrées dans le répertoire du produit.
●
Journal des envois de télécopies. Affichez toutes les télécopies récentes envoyées à partir du produit.
●
Journal de réception de télécopies. Affichez toutes les télécopies récentes reçues par le produit.
●
Bloquer les télécopies. Ajoutez, supprimez ou affichez des numéros de télécopie bloqués.

Cette section fournit des informations sur les rubriques suivantes :

  • Tâches de télécopie
  • Annuaire de télécopie
  • Journal des envois de télécopies
  • Journal de réception de télécopies
  • Télécopieurs bloqués


Gestion et entretien du produit

Tâches de télécopie

Les trois options suivantes sont disponibles lorsque vous recevez une télécopie :

●
Imprimer la télécopie. Vous pouvez également sélectionner une option afin qu'un message s'affiche sur votre ordinateur vous informant qu'une télécopie a été imprimée.
●
Recevoir la télécopie sur votre ordinateur. Vous pouvez également sélectionner une option afin qu'un message s'affiche sur votre ordinateur vous informant qu'une télécopie est arrivée. Si le télécopieur est connecté à plusieurs ordinateurs, seulement un seul d'entre eux peut être désigné pour recevoir des télécopies.
●
Retransmettre la télécopie vers un autre télécopieur.
REMARQUE :

vous devez cliquer sur le bouton Appliquer pour que les modifications prennent effet.


Gestion et entretien du produit

Annuaire de télécopie

Utilisez l'annuaire de télécopie du logiciel HP ToolboxFX pour ajouter des personnes ou des groupes à votre liste de numéros abrégés ou en supprimer, pour importer des annuaires provenant de différentes sources et pour mettre et tenir à jour votre liste de contacts.

●
Pour ajouter un contact à votre liste de numéros abrégés, sélectionnez la ligne sur laquelle se trouve le numéro abrégé que vous souhaitez indiquer. Saisissez le nom du contact dans la fenêtre Nom du contact. Saisissez le numéro de fax dans la fenêtre Numéro de fax. Cliquez sur Ajouter.
●
Pour ajouter un groupe de contacts à votre liste de numéros abrégés, sélectionnez la ligne sur laquelle se trouve le numéro abrégé que vous souhaitez indiquer. Cliquez sur Ajouter groupe. Double-cliquez sur un nom de contact dans la liste à gauche pour le déplacer vers la liste de groupes à droite ou bien, sélectionnez un nom à gauche, puis cliquez sur la flèche appropriée pour le déplacer vers la liste de groupes à droite. Vous pouvez également utiliser ces deux méthodes pour déplacer des noms de la droite vers la gauche. Lorsque vous avez créé un groupe, saisissez un nom dans la fenêtre Nom du groupe, puis cliquez sur OK.
●
Pour modifier un code de numérotation rapide existant, cliquez n'importe où sur la ligne contenant le nom du contact pour le sélectionner, puis cliquez sur Mettre à jour. Saisissez les modifications dans les fenêtres appropriées, puis cliquez sur OK.
●
Pour modifier un code de numérotation de liste existant, cliquez n'importe où sur la ligne qui contient le nom du groupe pour le sélectionner, puis cliquez sur Mettre à jour. Apportez toutes les modifications requises, puis cliquez sur OK.
●
Pour supprimer un code de la liste des numéros abrégés, sélectionnez l'élément et cliquez sur Supprimer.
●
Pour déplacer des codes de numérotation rapide, sélectionnez le code, puis cliquez sur Déplacer ou bien sélectionnez Déplacer et indiquez le code dans la boîte de dialogue. Sélectionnez Ligne vide suivante ou indiquez le numéro de la ligne sur laquelle vous souhaitez déplacer le code.
REMARQUE :

Si vous indiquez une ligne déjà remplie, le nouveau code écrase le code existant.
●
Pour importer des contacts provenant d'un annuaire existant dans Lotus Notes, Outlook ou Outlook Express, cliquez sur Importer/Exporter l'annuaire. Sélectionnez l'option Importer, puis cliquez sur Suivant. Sélectionnez le logiciel approprié, accédez au fichier approprié, puis cliquez sur Terminer. Pour exporter des contacts provenant d'un annuaire, cliquez sur Importer/Exporter l'annuaire. Sélectionnez l'option Exporter, puis cliquez sur Suivant. Saisissez le nom du fichier ou accédez au fichier dans lequel vous souhaitez exporter vos contacts, puis cliquez sur Terminer. Vous pouvez également sélectionner des codes distincts de l'annuaire au lieu d'importer l'ensemble de l'annuaire.
●
Pour supprimer toutes les entrées, cliquez sur Supprimer tout, puis cliquez sur Oui.

En plus des valeurs numériques, les caractères suivants sont valides pour les numéros de fax :

●
(
●
)
●
+
●
-
●
*
●
#
●
R
●
W
●
.
●
,
●
<espace>
REMARQUE :

vous devez cliquer sur le bouton Appliquer pour que les modifications prennent effet.


Gestion et entretien du produit

Journal des envois de télécopies

Le journal des envois de télécopies de l'utilitaire HP ToolboxFX répertorie toutes les télécopies récemment envoyées ainsi que les informations qui leur sont associées, y compris la date et l'heure d'envoi, le numéro de tâche, le numéro de fax, le nombre de pages et les résultats.

Cliquez sur n'importe quel en-tête de colonne du journal des envois de télécopies pour trier à nouveau les informations de cette colonne dans un ordre croissant ou décroissant.

La colonne Résultats fournit l'état de la télécopie. Si la tentative de télécopie a échoué, cette colonne présente une description des raisons de l'échec.


Gestion et entretien du produit

Journal de réception de télécopies

Le journal de réception de télécopies de l'utilitaire HP ToolboxFX fournit une liste de toutes les télécopies reçues récemment ainsi que des informations qui leur sont associées, y compris la date et l'heure de réception, le numéro de tâche, le numéro de fax, le nombre de pages, les résultats et la copie simplifiée de la télécopie.

Le journal de réception de télécopies peut être utilisé pour bloquer les télécopies ultérieures. Cochez la case Bloquer télécopie en regard d'une télécopie reçue répertoriée dans le journal.

Lorsqu'un ordinateur connecté au produit reçoit une télécopie, celle-ci contient un lien Visualiser. Le fait de cliquer sur ce lien ouvre une nouvelle page qui fournit des informations sur la télécopie.

Cliquez sur n'importe quel en-tête de colonne du journal de réception de télécopies pour trier à nouveau les informations de cette colonne dans un ordre croissant ou décroissant.

La colonne Résultats fournit l'état de la télécopie. Si la tentative de télécopie a échoué, cette colonne présente une description des raisons de l'échec.

REMARQUE :

vous devez cliquer sur le bouton Appliquer pour que les modifications prennent effet.


Gestion et entretien du produit

Télécopieurs bloqués

Télécopieurs bloqués fournit un lien vers tous les numéros bloqués. Vous pouvez ajouter, modifier ou supprimer des numéros de télécopie bloqués sur cet onglet.


Gestion et entretien du produit

Aide

L’onglet Documentation de HP ToolboxFXcontient des liens vers les pages principales suivantes :

●
Dépannage
●
Démonstrations animées
●
Guide de l'utilisateur. Permet d'afficher les informations relatives à l'utilisation du produit, à la garantie, aux spécifications et à l'assistance. Le guide de l'utilisateur est disponible aux formats HTML et PDF.


Gestion et entretien du produit

Paramètres système

L’onglet Paramètres système du logiciel HP ToolboxFX contient des liens vers les pages principales suivantes :

●
Informations sur le périphérique. Permet d'afficher des informations à propos du produit, comme la description du produit et le nom d'un contact.
●
Gestion du papier. Permet de modifier les paramètres de gestion du papier du produit, tels que le format et le type de papier par défaut.
●
Qualité d'impression. Permet de modifier les paramètres de qualité d'impression du produit.
●
Types de papier. Permet de modifier les paramètres de mode d'impression pour chaque type de support (papier à en-tête, papier perforé ou papier brillant, par exemple).
●
Configuration système. Permet de modifier les paramètres système du produit, tels que la langue et la reprise après bourrage.
●
Service. Permet d'accéder aux diverses procédures nécessaires à l'entretien du produit.
●
Scrutation de périphérique. Permet de modifier les paramètres de scrutation du produit qui déterminent la fréquence à laquelle le logiciel HP ToolboxFX collecte les données du produit.
●
Enregistrer/restaurer les paramètres. Permet d'enregistrer sur un ordinateur les paramètres actuels du produit sous la forme d'un fichier. Utilisez ce fichier pour charger ces paramètres dans un autre produit ou pour restaurer les paramètres ultérieurement sur le même produit.
●
Mot de passe. Définir, modifier ou supprimer le mot de passe de protection du produit.
REMARQUE :

Un mot de passe unique peut être défini depuis le panneau de commande, HP ToolboxFX ou le serveur Web imbriqué.

Cette section fournit des informations sur les rubriques suivantes :

  • Informations sur le périphérique
  • Gestion du papier
  • Qualité d'impression
  • Types de papier
  • Configuration système
  • Service
  • Interrogation de périphérique


Gestion et entretien du produit

Informations sur le périphérique

La page Informations sur le périphérique du logiciel HP ToolboxFX contient des données sur votre produit pour une consultation ultérieure. Les informations que vous saisissez dans ces champs apparaissent dans la page de configuration. Vous pouvez saisir n'importe quel caractère dans chacun des champs.

REMARQUE :

vous devez cliquer sur le bouton Appliquer pour que les modifications prennent effet.


Gestion et entretien du produit

Gestion du papier

Utilisez les options de gestion du papier de la boîte à outils HP ToolboxFX pour configurer les paramètres par défaut. Ces options sont également disponibles via le panneau de commande du produit.

Trois options sont disponibles pour gérer les tâches d'impression lorsque l'imprimante est à court de support :

●
Sélectionnez Wait for paper to be loaded (Attendre le chargement de papier).
●
Sélectionnez Annuler dans la liste déroulante Paper out action (Action papier manquant) pour annuler le travail d'impression.
●
Sélectionnez Ignorer dans la liste déroulante Paper out time (Attendre) pour que l'impression soit effectuée à partir d'un autre bac d'alimentation.

Le champ Durée avant manque de papier spécifie la durée que le produit laisse s'écouler avant d'agir sur vos sélections. Vous pouvez régler cette valeur entre 0 et 3 600 secondes.

REMARQUE :

vous devez cliquer sur le bouton Appliquer pour que les modifications prennent effet.


Gestion et entretien du produit

Qualité d'impression

Utilisez les options Qualité d'impression du logiciel HP ToolboxFX pour améliorer l'aspect de vos tâches d'impression. Ces options sont également disponibles via le panneau de commande.

Les quatre options fournies pour contrôler la qualité d'impression sont : résolution, REt (Resolution Enhancement technology), densité d'impression et EconoMode.

●
Résolution. Sélectionnez une résolution de 600 ppp pour les travaux d'impression ordinaires et Fast Res 1200 pour des travaux d'impression de qualité supérieure.
●
REt. Vous pouvez activer cette fonction pour améliorer la qualité d’impression.
●
Densité d'impression. Pour une densité d'impression plus élevée, sélectionnez un nombre plus élevé. Pour une densité d'impression plus faible, sélectionnez un nombre plus faible.
●
EconoMode. Activez EconoMode lorsque vous imprimez des tâches de qualité moyenne. EconoMode est une fonctionnalité permettant au produit d'utiliser moins de toner par page. La sélection de cette option peut prolonger la durée de vie du toner et réduire le coût par page. Toutefois, cela réduit également la qualité d'impression. L'image imprimée est plus claire mais néanmoins de qualité tout à fait acceptable pour un brouillon ou une épreuve. HP déconseille l'utilisation permanente du mode EconoMode. Si la fonction EconoMode est employée de manière permanente, il est possible que l'encre survive aux composants mécaniques de la cartouche d'impression. Si la qualité d'impression commence à se dégrader, vous devez installer une nouvelle cartouche d'impression, même s'il reste une dose de toner dans la cartouche existante.
REMARQUE :

vous devez cliquer sur le bouton Appliquer pour que les modifications prennent effet.


Gestion et entretien du produit

Types de papier

Utilisez les options Types de papier du logiciel HP ToolboxFX pour configurer les modes d'impression correspondant aux différents types de supports. Sélectionnez Rétablir les modes pour restaurer les paramètres d'usine de tous les modes.

REMARQUE :

vous devez cliquer sur le bouton Appliquer pour que les modifications prennent effet.


Gestion et entretien du produit

Configuration système

Utilisez les options des paramètres système de l'utilitaire HP ToolboxFX pour configurer les paramètres généraux de copie, de télécopie, de numérisation et d'impression, comme la reprise de l'impression après un bourrage et la reprise automatique.

REMARQUE :

vous devez cliquer sur le bouton Appliquer pour que les modifications prennent effet.


Gestion et entretien du produit

Service

Durant l'impression, des particules de papier, d'encre et de poussière peuvent s'accumuler dans le produit. Au cours du temps, cette accumulation peut entraîner des problèmes de qualité d'impression, tels que des taches de toner ou des traînées. HP ToolboxFX permet de nettoyer le circuit papier en toute simplicité.


Gestion et entretien du produit

Interrogation de périphérique

Vous pouvez désactiver l'interrogation de périphérique de l'utilitaire HP ToolboxFX afin de réduire le trafic de réseau mais vous allez également désactiver certaines fonctions de HP ToolboxFX : alertes contextuelles, mises à jour du journal de télécopies et possibilité de recevoir des télécopies sur l'ordinateur.

REMARQUE :

vous devez cliquer sur le bouton Appliquer pour que les modifications prennent effet.


Gestion et entretien du produit

Paramètres d'impression

L’onglet Paramètres d’impression du logiciel HP ToolboxFX contient des liens vers les pages principales suivantes :

●
Impression. Modifier les paramètres d'impression par défaut du produit, comme le nombre de copies et l'orientation du papier.
●
PCL5e. Afficher et modifier les paramètres PCL5.
●
PostScript. Afficher et modifier les paramètres PS.

Cette section fournit des informations sur les rubriques suivantes :

  • Impression
  • PCL 5e
  • PostScript


Gestion et entretien du produit

Impression

Utilisez les options d'impression de la boîte à outils HP ToolboxFX pour définir les paramètres de l'ensemble des fonctions d'impression. Ces options sont également disponibles via le panneau de commande.

REMARQUE :

vous devez cliquer sur le bouton Appliquer pour que les modifications prennent effet.


Gestion et entretien du produit

PCL 5e

Utilisez les options PCL 5 pour configurer les paramètres lorsque vous utilisez le mode d'impression PCL 5. Ce sont les mêmes options que celles disponibles dans le menu PCL5 du panneau de commande.

REMARQUE :

vous devez cliquer sur le bouton Appliquer pour que les modifications prennent effet.


Gestion et entretien du produit

PostScript

Utilisez l'option PostScript lorsque vous utilisez le mode d'impression d'émulation HP PostScript Niveau 3. Lorsque l'option Imprimer les erreurs PostScript est activée, la page d'erreur PostScript est automatiquement imprimée lorsque des erreurs d'émulation HP PostScript Niveau 3 se produisent.

REMARQUE :

vous devez cliquer sur le bouton Appliquer pour que les modifications prennent effet.


Gestion et entretien du produit

Paramètres réseau

L'onglet Paramètres réseau du logiciel HP ToolboxFX permet aux administrateurs réseau de contrôler les paramètres réseau de l'imprimante lorsque celle-ci est connectée à un réseau IP.


Gestion et entretien du produit

Serveur Web intégré

Ce produit est équipé d’un serveur Web intégré permettant d’accéder à des informations sur son activité et sur celles du réseau. Un serveur Web offre un environnement dans lequel les programmes Web peuvent être exécutés, de la même façon qu'un système d'exploitation, tel que Windows, offre un environnement pour que les programmes soient exécutés sur un ordinateur. La sortie générée par ces programmes peut alors être affichée par un navigateur Web, par exemple Microsoft Internet Explorer, Safari ou Netscape Navigator.

Un serveur Web « intégré » réside sur un périphérique matériel (tel qu’un produit HP LaserJet) ou dans un micrologiciel, et non pas dans un logiciel chargé sur un serveur réseau.

L'avantage du serveur Web intégré est qu'il fournit une interface d'accès au produit que toute personne ayant un produit et un ordinateur connectés au réseau peut utiliser. Aucun logiciel spécial ne doit être installé ni configuré, mais vous devez posséder sur votre ordinateur un navigateur Web pris en charge. Pour accéder au serveur Web intégré, saisissez l'adresse IP du produit dans la ligne d'adresse du navigateur. Pour connaître l’adresse IP, imprimez une page de configuration.

REMARQUE :

Pour les systèmes d'exploitation Macintosh, vous pouvez utiliser le serveur Web intégré par le biais d'une connexion USB après avoir installé le logiciel Macintosh livré avec le produit.

Cette section fournit des informations sur les rubriques suivantes :

  • Fonctions


Gestion et entretien du produit

Fonctions

Le serveur Web intégré vous permet d'afficher l'état du produit et du réseau et de gérer les fonctions d'impression à partir de votre ordinateur. A l'aide du serveur Web intégré, vous pouvez effectuer les tâches suivantes :

●
Afficher des informations sur l'état du produit.
●
Déterminer la durée de vie restante de tous les consommables et en commander de nouveaux.
●
Afficher et modifier une partie de la configuration du produit.
●
Afficher et imprimer des pages internes.
●
Sélectionner la langue dans laquelle afficher les pages du serveur Web intégré.
●
Afficher et modifier la configuration réseau.
●
Définir, modifier ou supprimer le mot de passe de protection du produit.
REMARQUE :

La modification des paramètres réseau dans le serveur Web intégré peut désactiver certains logiciels ou fonctions du produit.


Gestion et entretien du produit

Utilisation du logiciel HP Web Jetadmin

HP Web Jetadmin est une solution logicielle basée sur le Web permettant d'installer, de contrôler et de dépanner à distance des périphériques connectés à un réseau. Grâce aux capacités de gestion proactive du logiciel, les administrateurs réseau peuvent résoudre les problèmes avant même que les utilisateurs ne les rencontrent. Vous pouvez télécharger gratuitement ce logiciel de gestion avancée à partir du site www.hp.com/go/webjetadmin.

Dans HP Web Jetadmin, les modules de périphériques permettent la prise en charge de fonctions spécifiques du produit. Le logiciel HP Web Jetadmin vous informe automatiquement lorsque de nouveaux modules de périphériques sont disponibles. Sur la page Mise à jour de produit, suivez les instructions relatives à la connexion automatique au site Web HP et installez les derniers modules de périphériques disponibles pour votre produit.

REMARQUE :

Votre navigateur doit prendre en charge Java™. La navigation à partir de Mac OS n'est pas prise en charge.


Gestion et entretien du produit

Caractéristiques de sécurité du produit

Le produit intègre une fonction de mot de passe qui limite l'accès aux fonctions de configuration sans bloquer l'accès aux fonctions de base. Le mot de passe peut être configuré à partir du serveur Web intégré ou du panneau de commande.

Vous pouvez utiliser la réception privée pour enregistrer des télécopies sur le produit de manière à les imprimer vous-même.

Cette section fournit des informations sur les rubriques suivantes :

  • Affectation d'un mot de passe système par le biais du panneau de commande du produit
  • Affectation d'un mot de passe système par le biais d'EWS
  • Verrouiller le produit


Gestion et entretien du produit

Affectation d'un mot de passe système par le biais du panneau de commande du produit

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration système à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez l'option Sécurité produit à l'aide des flèches, puis appuyez sur le bouton OK.
4.
Sélectionnez l'option Activé à l'aide des flèches, puis appuyez sur le bouton OK.
5.
Utilisez le clavier pour saisir le mot de passe, puis appuyez sur le bouton OK.


Gestion et entretien du produit

Affectation d'un mot de passe système par le biais d'EWS

Vous pouvez attribuer un mot de passe pour le produit de sorte que les utilisateurs non autorisés ne puissent pas modifier les paramètres du produit.

1.
Ouvrez le serveur Web intégré HP en saisissant l'adresse IP du produit dans la barre d'adresse du navigateur Web.
2.
Cliquez sur l'onglet Paramètres.
3.
Sur le côté gauche de la fenêtre, cliquez sur le menu Sécurité.
4.
Dans la partie Paramètres de sécurité du périphérique, cliquez sur le bouton Configurer ...
5.
Dans la partie Mot de passe du périphérique, saisissez le mot de passe dans la boîte Nouveau mot de passe et saisissez-le à nouveau dans la boîte Vérifier le mot de passe.
6.
Cliquez sur le bouton Appliquer. Notez le mot de passe et conservez cette note dans un endroit sûr.


Gestion et entretien du produit

Verrouiller le produit

Le produit comporte un emplacement pour verrou de sécurité de type câble.

Emplacement du logement de sécurité


Gestion et entretien du produit

Paramètres d'économie

Cette section fournit des informations sur les rubriques suivantes :

  • Imprimer avec EconoMode
  • Archiver impr.


Gestion et entretien du produit

Imprimer avec EconoMode

Ce produit est muni d'une option EconoMode pour l'impression des brouillons. L'utilisation de l'option EconoMode peut permettre de consommer moins d'encre et de réduire le coût de l'impression par page. Mais elle peut également réduire la qualité d'impression.

HP ne recommande pas une utilisation permanente de la fonction EconoMode. Si la fonction EconoMode est employée de manière permanente, il est possible que l’encre survive aux composants mécaniques de la cartouche d’impression. Si la qualité d'impression commence à se dégrader dans ces circonstances, vous devez installer une nouvelle cartouche d'impression, même s'il reste de l'encre dans la cartouche.

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
3.
Cliquez sur l'onglet Papier/Qualité.
4.
Cochez la case EconoMode.


Gestion et entretien du produit

Archiver impr.

Cette fonction produit des sorties moins susceptibles de provoquer des traînées ou des tâches. Utilisez-la pour créer des documents que vous souhaitez préserver ou archiver.

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Service à l'aide des flèches, puis appuyez sur OK.
3.
Utilisez les flèches pour sélectionner l'option Archiver impr., sélectionnez Activé ou Désactivé, puis appuyez sur le bouton OK.


Gestion et entretien du produit

Paramètres du mode silencieux

Ce produit propose un mode silencieux permettant de réduire le bruit pendant les impressions. Lorsque le mode silencieux est activé, le produit imprime plus lentement.

REMARQUE :

Le Mode silencieux réduit la vitesse d’impression du produit, ce qui l’améliore parfois.

Suivez les étapes suivantes pour activer le mode silencieux.

Activation du mode silencieux depuis le pilote d'imprimante

1.
Ouvrez les propriétés de l'imprimante et cliquez sur l'onglet Paramètres du périphérique.
2.
Cliquez sur l’option Activer pour activer le Mode silencieux.

Activation du mode silencieux depuis le panneau de commande du produit

1.
Depuis le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration système à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez l'option Mode silencieux à l'aide des flèches, puis appuyez sur le bouton OK.
4.
Sélectionnez l'option Activé à l'aide des flèches, puis appuyez sur le bouton OK.


Gestion et entretien du produit

Gérer les consommables et accessoires

Cette section fournit des informations sur les rubriques suivantes :

  • Impression lorsqu'une cartouche atteint la fin de sa durée de vie estimée
  • Gestion des cartouches d’impression
  • Instructions de remplacement


Gestion et entretien du produit

Impression lorsqu'une cartouche atteint la fin de sa durée de vie estimée

Cette section fournit des informations sur les rubriques suivantes :

  • Messages liés aux consommables
  • Activation ou désactivation de la fonction Invite quand très bas depuis le panneau de commande


Gestion et entretien du produit

Messages liés aux consommables

Des informations relatives aux consommables s'affichent sur le panneau de commande du produit et sur les ordinateurs sur lesquels le logiciel complet est installé. Si le logiciel complet n'est pas installé, vous ne recevrez peut-être pas toutes les informations relatives aux consommables. Pour installer le logiciel complet, insérez le CD fourni avec le produit et suivez les instructions d'une installation complète.

●
Le message Niveau cartouche noire bas s'affiche lorsque la cartouche d'impression approche de la fin de sa durée de vie estimée.
●
Le message Niveau cartouche noire très bas s'affiche lorsque la cartouche d'impression a atteint la fin de sa durée de vie estimée. Pour garantir une qualité d'impression optimale, HP recommande de remplacer la cartouche d'impression lorsque le message Niveau cartouche noire très bas s'affiche.

Des problèmes de qualité d'impression peuvent survenir si vous utilisez une cartouche d'impression dont la durée de vie estimée arrive à expiration. Cela dit, sauf si la qualité d'impression n'est plus acceptable, il se peut qu'il ne soit pas absolument nécessaire de remplacer le consommable à ce stade.

REMARQUE :

l'utilisation du paramètre Continuer permet d'imprimer au-delà du niveau très bas sans action de l'utilisateur et peut entraîner une qualité d'impression non satisfaisante.


Gestion et entretien du produit

Activation ou désactivation de la fonction Invite quand très bas depuis le panneau de commande

Vous pouvez activer ou désactiver la fonction Continuer à tout moment et vous n'avez pas à la réactiver lorsque vous installez une nouvelle cartouche d'impression. Lorsque le menu Très bas est configuré sur Continuer, le produit continue automatiquement à imprimer lorsqu'une cartouche d'impression atteint le niveau de remplacement recommandé. Le message Niveau cartouche noire très bas s'affiche quand la cartouche d'impression est utilisée en mode Très bas.

1.
Appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Configuration système à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez le menu Très bas à l'aide des flèches, puis appuyez sur OK.
4.
Sélectionnez le menu Cartouche noire à l'aide des flèches, puis appuyez sur OK.
5.
Sélectionnez l'une des options suivantes :
●
Sélectionnez l'option Continuer pour activer la fonction Très bas.
●
Sélectionnez l'option Arrêter pour désactiver la fonction d'impression en noir Très bas.
●
Sélectionnez l'option Invite pour demander à l'utilisateur de confirmer la poursuite de la tâche avant que le produit n'imprime la tâche.
6.
Appuyez sur le bouton OK pour enregistrer le paramètre .

Lorsqu'un consommable HP atteint un niveau très bas, la garantie de protection Premium d'HP pour ce consommable prend fin. Les défauts d'impression ou les défaillances d'une cartouche survenant lorsqu'un consommable HP est utilisé en mode Très bas ne seront pas considérés comme des vices de matériau ou de fabrication dans le cadre de la déclaration de garantie de HP relative aux cartouches d'impression.


Gestion et entretien du produit

Gestion des cartouches d’impression

Cette section fournit des informations sur les rubriques suivantes :

  • Stockage des cartouches d'impression
  • Politique de HP en matière de cartouches d'impression non‑HP
  • Service des fraudes HP et site Web
  • Recyclage des consommables
  • Disposition de la cartouche d'impression


Gestion et entretien du produit

Stockage des cartouches d'impression

Ne sortez la cartouche d'impression de son emballage que lorsque vous êtes prêt à l'utiliser.

ATTENTION :

Pour éviter d'endommager la cartouche d'impression, ne l'exposez pas à la lumière plus de quelques minutes.


Gestion et entretien du produit

Politique de HP en matière de cartouches d'impression non‑HP

Hewlett-Packard Company ne peut en aucun cas recommander l'utilisation de cartouches d'impression d'une marque différente, qu'il s'agisse de cartouches neuves ou reconditionnées.

REMARQUE :

Tout dommage résultant de l'utilisation d'une cartouche d'impression non-HP n'est pas couvert par la garantie et les contrats de maintenance HP.


Gestion et entretien du produit

Service des fraudes HP et site Web

Appelez le service des fraudes HP (1 877 219 3183, appel gratuit en Amérique du Nord) ou rendez-vous sur le site www.hp.com/go/anticounterfeit lorsque vous installez une cartouche d’impression HP et que le message du panneau de commande vous informe que la cartouche n’est pas de marque HP. HP vous aide à déterminer si cette cartouche est authentique et prend des mesures pour résoudre le problème.

Il est possible que votre cartouche d'impression HP ne soit pas authentique dans les cas suivants :

●
La page d'état des consommables indique qu'un consommable non HP est installé.
●
Vous rencontrez de nombreux problèmes avec la cartouche d'impression.
●
La cartouche n'a pas l'apparence habituelle (par exemple, l'emballage est différent des emballages HP).


Gestion et entretien du produit

Recyclage des consommables

Pour recycler une cartouche d'impression de marque HP, placez la cartouche usagée dans la boîte de la nouvelle cartouche. Utilisez l'étiquette de retour fournie pour envoyer le consommable usagé à HP pour recyclage. Pour plus d’informations, reportez-vous au guide de recyclage qui accompagne chaque consommable HP neuf.


Gestion et entretien du produit

Disposition de la cartouche d'impression

Présentation des cartouches

1
Protection en plastique
2
Marqueur de mémoire de la cartouche d'impression
3
Tambour d’imagerie. Ne touchez pas au tambour d’imagerie qui se trouve en bas de la cartouche d'impression. Vous risquez de dégrader la qualité d'impression si vous y laissez des empreintes digitales.


Gestion et entretien du produit

Instructions de remplacement

Cette section fournit des informations sur les rubriques suivantes :

  • Répartition de l'encre
  • Remplacement de la cartouche d’impression
  • Remplacement du rouleau d'entraînement
  • Remplacement du tampon de séparation


Gestion et entretien du produit

Répartition de l'encre

Lorsque le niveau d’encre de la cartouche d'impression est bas, la page imprimée présente des zones plus claires ou décolorées. Vous pouvez améliorer temporairement la qualité de l’impression en répartissant l’encre.

1.
Ouvrez le panneau d’accès à la cartouche d’impression et retirez cette dernière.

Retrait de la cartouche d'impression

2.
Pour répartir l'encre, secouez légèrement la cartouche d'impression d'avant en arrière.

Balancement de la cartouche

ATTENTION :

Si vous tachez vos vêtements avec de l'encre, essuyez la tache à l'aide d'un chiffon sec, puis lavez le vêtement à l'eau froide. L'eau chaude fixe l'encre dans le tissu.

3.
Replacez la cartouche d'impression dans l'imprimante, puis refermez le panneau.

Insertion de la cartouche d'encre

Si l'impression est toujours aussi claire, remplacez la cartouche d'impression.


Gestion et entretien du produit

Remplacement de la cartouche d’impression

1.
Ouvrez le panneau d’accès à la cartouche d’impression et retirez cette dernière. Reportez-vous aux informations sur le programme de recyclage fournies avec le carton d’emballage.

Retrait de la cartouche d’impression

2.
Retirez la cartouche d’impression neuve de son emballage.
ATTENTION :

Pour éviter d’endommager la cartouche d’impression, saisissez-la par ses deux extrémités.
3.
Tirez sur la languette jusqu'à ce que la bande adhésive sorte entièrement de la cartouche. Remettez la languette dans le carton d'emballage de la cartouche d'impression pour recyclage.

Retrait de la bande de protection

4.
Secouez légèrement la cartouche d'impression d'avant en arrière pour répartir l'encre dans la cartouche.

Comment secouer la cartouche d’impression

5.
Insérez la cartouche d'impression dans l'imprimante, puis refermez le panneau.

Insertion de la cartouche d’impression

ATTENTION :

Si vous tachez vos vêtements avec de l'encre, essuyez la tache à l'aide d'un chiffon sec, puis lavez le vêtement à l'eau froide. L’eau chaude fixe l'encre dans le tissu.

REMARQUE :

Lorsque le niveau d’encre baisse, la page imprimée présente des zones plus claires ou décolorées. Vous pouvez améliorer temporairement la qualité de l’impression en répartissant l’encre. Pour répartir l’encre, retirez la cartouche du produit et secouez-la légèrement d’avant en arrière.


Gestion et entretien du produit

Remplacement du rouleau d'entraînement

Une utilisation normale avec des supports de bonne qualité entraîne une usure. L’utilisation de supports de médiocre qualité requiert un remplacement plus fréquent du rouleau d’entraînement.

Si l'imprimante affiche régulièrement des problèmes d’alimentation (aucun papier ne s’engage dans le périphérique), il est peut-être temps de nettoyer ou de remplacer le rouleau d’entraînement.

AVERTISSEMENT !

Avant de remplacer le rouleau d'entraînement, débranchez le produit à l'aide de l'interrupteur, débranchez le cordon d'alimentation et attendez que le produit refroidisse.

ATTENTION :

Vous risquez d’endommager le produit si vous ne menez pas cette procédure jusqu’à la fin.

1.
Ouvrez le panneau d’accès à la cartouche d’impression et retirez cette dernière.
ATTENTION :

Pour ne pas risquer d’endommager la cartouche, ne l’exposez pas directement à la lumière. Recouvrez-la avec une feuille de papier.

Retrait de la cartouche d’impression

2.
Repérez le rouleau d’entraînement.

Recherche du rouleau d’entraînement

3.
Libérez les petits onglets blancs de chaque côté du rouleau d’entraînement, puis faites tourner celui-ci vers l’avant.

Déblocage des onglets

4.
Tirez délicatement le rouleau d’entraînement vers le haut puis hors de l’imprimante.

Retrait du rouleau d’entraînement

5.
Positionnez le nouveau rouleau d’entraînement dans son emplacement. Les logements circulaire et rectangulaire de chaque côté empêchent une installation incorrecte du rouleau.

Positionnement du nouveau rouleau d’entraînement

6.
Faites pivoter le haut du nouveau rouleau d’entraînement en l’éloignant de vous jusqu’à ce que les deux côtés s’enclenchent en place.

Rotation du haut du rouleau

7.
Insérez la cartouche d'impression dans l'imprimante, puis refermez le panneau.

Insertion de la cartouche d’impression


Gestion et entretien du produit

Remplacement du tampon de séparation

Une utilisation normale avec des supports de bonne qualité entraîne une usure. L’utilisation de supports de médiocre qualité requiert un remplacement plus fréquent du tampon de séparation.

Si l'imprimante entraîne plusieurs pages de support à la fois, il est peut-être temps de remplacer le tampon de séparation.

AVERTISSEMENT !

Avant de remplacer le tampon de séparation, mettez l'imprimante hors tension à l'aide de l'interrupteur, débranchez le cordon d’alimentation et attendez que le produit refroidisse.

REMARQUE :

avant de remplacer le tampon de séparation, nettoyez le rouleau d’entraînement.

1.
Retirez le papier et fermez le bac d’alimentation principal. Placez l'imprimante sur le côté.

Faites pivoter l'imprimante.

2.
Au bas de l'imprimante, dévissez les deux vis maintenant en place le tampon de séparation.

Retrait des vis

3.
Retirez le tampon de séparation.

Retrait du tampon de séparation

4.
Introduisez le nouveau tampon de séparation, puis vissez-le en place.

Insertion du nouveau tampon de séparation

5.
Branchez le produit sur une source d’alimentation, puis mettez-le sous tension.

Branchement de l'imprimante


Gestion et entretien du produit

Nettoyage du produit

Cette section fournit des informations sur les rubriques suivantes :

  • Nettoyage du rouleau d’entraînement
  • Nettoyez les rouleaux du bac d'alimentation et le tampon de séparation.
  • Nettoyage du circuit papier
  • Nettoyage de la bande et du plateau de la vitre du scanner


Gestion et entretien du produit

Nettoyage du rouleau d’entraînement

Si vous souhaitez nettoyer le rouleau d’entraînement avant de décider de le remplacer, procédez comme suit :

1.
Eteignez le produit, débranchez le cordon d'alimentation du produit et retirez le rouleau d'entraînement.
2.
Imbibez un chiffon non pelucheux d'alcool isopropylique, puis frottez le rouleau avec ce chiffon.

Frottement du rouleau

AVERTISSEMENT !

L’alcool est inflammable. Eloignez l’alcool et le chiffon de toute flamme. Avant de fermer l'imprimante et de brancher le cordon d’alimentation, laissez sécher complètement l’alcool.

REMARQUE :

Dans certaines zones de Californie, les réglementations en matière de pollution de l'air limitent l'utilisation d'alcool isopropylique liquide comme agent de nettoyage. Dans ces zones de Californie, ignorez les recommandations précédentes et utilisez un chiffon sec non pelucheux humidifié avec de l'eau pour nettoyer le rouleau d'entraînement.

3.
A l'aide d'un chiffon sec, non pelucheux, nettoyez le rouleau d'entraînement pour éliminer la saleté qui se détache.

Nettoyage du rouleau d’entraînement

4.
Attendez que le rouleau d’entraînement soit complètement sec avant de le réinstaller dans l'imprimante.

Réinstallez le rouleau d'entraînement.

5.
Branchez le cordon d’alimentation sur le produit.


Gestion et entretien du produit

Nettoyez les rouleaux du bac d'alimentation et le tampon de séparation.

Si des problèmes de traitement du papier, par exemple des bourrages ou l'introduction de plusieurs pages simultanément, surviennent dans le bac d'alimentation du produit, nettoyez les rouleaux du bac d'alimentation et le tampon de séparation.

1.
Ouvrez le capot du bac d'alimentation.

Ouvrez le capot du bac d'alimentation

2.
Utilisez un tissu humide non pelucheux pour essuyer les rouleaux d'entraînement et le tampon de séparation afin de les nettoyer.

Nettoyez les rouleaux et le coussinet du bac d'alimentation de documents

3.
Fermez le capot du bac d'alimentation.

Fermez le capot du bac d'alimentation


Gestion et entretien du produit

Nettoyage du circuit papier

Durant l'impression, des particules de papier, de toner et de poussière peuvent s'accumuler dans le produit. Au cours du temps, cette accumulation peut entraîner des problèmes de qualité d'impression, tels que des taches de toner ou des traînées. Ce produit est doté d'un mode de nettoyage qui peut corriger et empêcher ces types de problèmes.

Taches
Traînées

Exemple de taches

Exemple de traînées

Cette section fournit des informations sur les rubriques suivantes :

  • Nettoyage du circuit papier par l'intermédiaire de l'utilitaire HP ToolboxFX
  • Nettoyage du circuit papier à partir du panneau de commande du produit


Gestion et entretien du produit

Nettoyage du circuit papier par l'intermédiaire de l'utilitaire HP ToolboxFX

Utilisez HP ToolboxFX pour nettoyer le circuit papier. Il s’agit de la méthode de nettoyage recommandée. Si vous n’avez pas accès à HP ToolboxFX, utilisez la méthode du panneau de commande.

1.
Vérifiez que le produit est sous tension, qu'il affiche l'état Prêt et que le support est chargé dans le bac d'alimentation prioritaire ou le bac 1.
2.
Ouvrez le logiciel HP ToolboxFX, cliquez sur le produit, puis sur l'onglet Paramètres système.
3.
Cliquez sur l'onglet Service, puis sur Démarrer.

Une page est chargée lentement dans le produit. Ignorez la page lorsque le processus est terminé.


Gestion et entretien du produit

Nettoyage du circuit papier à partir du panneau de commande du produit

Si vous n’avez pas accès au logiciel HP ToolboxFX, vous pouvez imprimer et utiliser une page de nettoyage à partir du panneau de commande du produit.

1.
Appuyez sur le bouton Configuration [image].
2.
Sélectionnez le menu Service à l'aide des flèches, puis appuyez sur OK.
3.
Sélectionnez l'option Page de nettoyage à l'aide des flèches, puis appuyez sur le bouton OK.
4.
Chargez du papier au format Letter ou A4 ordinaire lorsque vous y êtes invité.
5.
Appuyez une nouvelle fois sur le bouton OK pour confirmer et commencer l'opération de nettoyage.

Une page est chargée lentement dans le produit. Ignorez la page lorsque le processus est terminé.


Gestion et entretien du produit

Nettoyage de la bande et du plateau de la vitre du scanner

Des particules peuvent s'accumuler sur la vitre du scanner et sur le support plastique blanc et peuvent affecter les performances du scanner. Suivez la procédure ci-dessous pour nettoyer la vitre du scanner et le support plastique blanc.

1.
Mettez le produit hors tension à l'aide de l'interrupteur, puis débranchez le cordon d'alimentation de la prise électrique.
2.
Ouvrez le capot du scanner.
3.
Nettoyez la vitre et le support plastique blanc avec un chiffon doux ou une éponge humecté(e) d'un produit non abrasif destiné au nettoyage des vitres.

Zone à nettoyer

ATTENTION :

N'utilisez jamais de produits abrasifs, d'acétone, de benzène, d'ammoniaque, d'éthylène ou de tétrachlorure de carbone sur le produit, vous risqueriez de l'endommager. Ne versez pas de liquide directement sur la vitre ou le plateau. Il risquerait de s'infiltrer et d'endommager le produit.

4.
Essuyez la vitre et le support plastique blanc avec une peau de chamois ou avec une éponge en cellulose pour éviter les traces.
5.
Branchez le produit, puis mettez-le sous tension à l'aide de l'interrupteur.


Gestion et entretien du produit

Mises à jour du produit

Les mises à jour logicielles et micrologicielles et les instructions d'installation de ce produit sont disponibles à l'adresse www.hp.com/support/ljm1530series. Cliquez sur Downloads and drivers (Téléchargements et pilotes) et sur le système d'exploitation, puis sélectionnez le téléchargement correspondant à l'imprimante.


Résolution des problèmes

Résolution des problèmes
  • Aide automatique
  • Liste de dépannage
  • Facteurs ayant une incidence sur les performances du produit
  • Restauration des valeurs usine par défaut
  • Interprétation des messages du panneau de commande
  • Le papier n'est pas introduit correctement ou est coincé
  • Améliorer la qualité d'impression
  • Le produit n'imprime pas ou imprime lentement
  • Résolution des problèmes de connectivité
  • Problèmes liés au logiciel du produit
  • Résolution des problèmes courants sous Mac


Résolution des problèmes

Aide automatique

Outre les informations fournies dans ce guide, d'autres sources proposant des informations utiles sont disponibles.

Centre d'aide et d'apprentissage HP
Le centre d'aide et d'apprentissage HP (HP Help and Learn Center) ainsi que d'autres documents se trouvent sur le CD livré avec le produit ou dans le dossier dédié aux programmes HP sur votre ordinateur. Le centre d'aide et d'apprentissage HP est un outil d'aide qui fournit un accès facile aux informations sur le produit, à une assistance en ligne pour les produits HP, à un guide de dépannage et à des informations relatives à la réglementation et à la sécurité.
Rubriques de référence rapide
Plusieurs rubriques de référence rapide sur ce produit sont disponibles sur le site Web suivant : www.hp.com/support/ljm1530series
Vous pouvez imprimer ces rubriques et les conserver près du produit. Elles constituent une référence pratique aux procédures fréquemment utilisées.
Guide de référence rapide
Ce guide contient les procédures relatives aux fonctions les plus couramment utilisées du produit. Ce guide est disponible sur le site Web suivant : www.hp.com/support/ljm1530series
Vous pouvez imprimer ce guide et le conserver près du produit.
Aide du panneau de commande
Le panneau de commande comprend une aide qui vous guide dans plusieurs tâches, notamment le remplacement des cartouches d'impression et l'élimination des bourrages papier.


Résolution des problèmes

Liste de dépannage

Pour tenter de résoudre un problème lié au produit, procédez comme suit.

Cette section fournit des informations sur les rubriques suivantes :

  • Etape 1 : Vérifier que le produit est sous tension
  • Etape 2 : Vérifier s'il y a des messages d'erreurs sur le panneau de commande
  • Etape 3 : Tester la fonctionnalité d'impression
  • Etape 4 : Tester la fonctionnalité de copie
  • Etape 5 : Tester la fonctionnalité d'envoi de télécopies
  • Etape 6 : Tester la fonctionnalité de réception de télécopies
  • Etape 7 : Essayer d'envoyer une tâche d'impression depuis un ordinateur


Résolution des problèmes

Etape 1 : Vérifier que le produit est sous tension

1.
Assurez-vous que le produit est relié au secteur et sous tension.
2.
Assurez-vous que le câble d'alimentation est connecté au produit et à une prise électrique.
3.
Vérifiez la source d'alimentation en connectant le câble d'alimentation à une autre prise.
4.
Assurez-vous que la cartouche d'impression est correctement installée et que les portes sont fermées. Le panneau de configuration affiche des messages pour indiquer ces problèmes.
5.
Si le moteur du bac d'alimentation de documents ne fonctionne pas, ouvrez le capot du bac d'alimentation et retirez le matériau d'emballage ou le ruban d'expédition.
6.
Si l’ampoule du scanner ne s’allume pas, contactez le support HP.


Résolution des problèmes

Etape 2 : Vérifier s'il y a des messages d'erreurs sur le panneau de commande

Le panneau de commande doit indiquer l'état prêt. Si un message d'erreur apparaît, résolvez l'erreur.


Résolution des problèmes

Etape 3 : Tester la fonctionnalité d'impression

1.
Ouvrez le menu Rapports, puis sélectionnez l'élément Rapport de configuration pour imprimer le rapport.
2.
Si le rapport ne s'imprime pas, assurez-vous qu'il y a du papier dans le bac et vérifiez le panneau de commande pour voir s'il n'y a pas de papier bloqué à l'intérieur du produit.


Résolution des problèmes

Etape 4 : Tester la fonctionnalité de copie

1.
Placez la page de configuration dans le bac d'alimentation et effectuez une copie. Si le papier ne s'introduit pas sans problème dans le bac d'alimentation, vous devrez peut-être remplacer le mécanisme d'entraînement du bac d'alimentation.
2.
Placez la page de configuration sur la vitre du scanner et effectuez une copie.
3.
Si la qualité de l'impression des pages copiées n'est pas acceptable, nettoyez la vitre du scanner.


Résolution des problèmes

Etape 5 : Tester la fonctionnalité d'envoi de télécopies

1.
Appuyez sur le bouton Lancer télécopie [image] du panneau de commande.
2.
Attendez une tonalité.
3.
Si vous n'entendez pas de tonalité, il se peut que la ligne téléphonique ne soit pas opérationnelle ou que le produit ne soit pas connecté à la ligne téléphonique.


Résolution des problèmes

Etape 6 : Tester la fonctionnalité de réception de télécopies

1.
Utilisez un autre télécopieur pour envoyer une télécopie au produit.
2.
Si le produit ne reçoit pas la télécopie, assurez-vous qu'il n'y a pas trop de périphériques téléphoniques branchés au produit et que ces derniers sont tous connectés dans le bon ordre.
3.
Passez en revue et redéfinissez les paramètres de télécopie du produit.
4.
Désactivez la fonction Réception privée.


Résolution des problèmes

Etape 7 : Essayer d'envoyer une tâche d'impression depuis un ordinateur

1.
Utilisez un programme de traitement de texte pour envoyer une tâche d'impression au produit.
2.
Si le tâche ne s'imprime pas, assurez-vous d'avoir sélectionné le pilote d'impression approprié.
3.
Désinstallez, puis réinstallez le logiciel du produit.


Résolution des problèmes

Facteurs ayant une incidence sur les performances du produit

La durée d’impression d’une tâche est liée à plusieurs facteurs :

●
L’emploi de papiers spéciaux (tels que les transparents, le papier de fort grammage et les papiers au format personnalisé)
●
Le traitement du produit et le temps de téléchargement
●
La complexité et la taille des graphiques
●
La vitesse de l’ordinateur utilisé
●
La connexion USB ou réseau
●
La configuration E/S de l'imprimante
●
Certains paramètres d'impression, comme le Mode Silencieux, le Mode Optimal, le Mode Brouillon ou la Densité d'impression


Résolution des problèmes

Restauration des valeurs usine par défaut

La restauration des valeurs usine par défaut consiste à rétablir les paramètres définis en usine et également à effacer le nom et le numéro de téléphone figurant dans l’en-tête de télécopie, les numéros rapides et toutes les télécopies stockées dans la mémoire du produit.

ATTENTION :

Cette procédure efface également tous les numéros et noms de télécopie associés aux touches et aux codes de numérotation rapide ; elle efface en outre les pages stockées en mémoire. La procédure redémarre ensuite automatiquement le produit.

1.
Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
2.
Utilisez les flèches pour sélectionner le menu Service, puis appuyez sur le bouton OK.
3.
Utilisez les flèches pour sélectionner l'option Rétablir val. par défaut, puis appuyez sur le bouton OK.

Le produit redémarre automatiquement.


Résolution des problèmes

Interprétation des messages du panneau de commande

La majorité des messages du panneau de commande a pour but de guider l'utilisateur lors d'une utilisation classique. Les messages du panneau de commande indiquent l'état de l'opération en cours et le nombre de pages sur la seconde ligne de l'affichage, si nécessaire. Lorsque le produit reçoit des données de télécopie, des données d’impression ou des commandes de numérisation, les messages du panneau de commande signalent cet état. En outre, des messages d'alerte, messages d'avertissement et messages d'erreur critique signalent les situations où une action peut être nécessaire.

Cette section fournit des informations sur les rubriques suivantes :

  • Types de message du panneau de commande
  • Messages du panneau de commande


Résolution des problèmes

Types de message du panneau de commande

Les messages d'alerte et d'avertissement s'affichent de façon temporaire et peuvent exiger que l'utilisateur accuse réception du message en appuyant sur le bouton OK pour continuer ou sur le bouton Annuler [image] pour annuler la tâche. Dans le cas de certains avertissements, il est possible que la tâche ne soit pas terminée ou que la qualité d'impression soit affectée. Si le message d'alerte ou d'avertissement est relatif à l'impression et que la fonction de reprise automatique est activée, le produit tente de reprendre la tâche d'impression après l'affichage de 10 secondes du message sans accusé de réception.

Les messages d'erreur critique peuvent indiquer différentes défaillances. Eteindre puis rallumer le produit peut résoudre le problème. Si une erreur critique persiste, le produit requiert peut-être une réparation.


Résolution des problèmes

Messages du panneau de commande

Message du panneau de commande
Description
Action recommandée
10.0000 Erreur mémoire consommable
Vous constatez l'échec de la communication avec la cartouche d’impression.
●
Mettez le produit hors tension, puis de nouveau sous tension.
●
Vérifiez que la cartouche d'impression est correctement installée. Retirez et réinstallez la cartouche d'impression.
●
Si l'erreur persiste, remplacez la cartouche d'impression.
●
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.
10.0004 Erreur conso.
10.1004 Erreur mémoire consommable
La communication avec le tambour d'imagerie échoue.
●
Mettez le produit hors tension, puis de nouveau sous tension.
●
Si l'erreur persiste, remplacez la cartouche d'impression.
●
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.
49 Erreur
Eteignez, puis rallumez
Le produit a rencontré une erreur au niveau du micrologiciel.
1.
Mettez le produit hors tension à l'aide de l'interrupteur.
2.
Si un protecteur de surtension est utilisé, retirez-le. Branchez le produit directement sur une prise murale.
3.
Attendez au moins 30 secondes, puis remettez le produit sous tension et attendez qu'il s'initialise.
4.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.
50.X Err fusion
Eteignez, puis rallumez
Le produit a rencontré une erreur matérielle interne.
1.
Mettez le produit hors tension à l'aide de l'interrupteur.
2.
Si un protecteur de surtension est utilisé, retirez-le. Branchez le produit directement sur une prise murale.
3.
Attendez au moins 25 minutes, puis remettez le produit sous tension et attendez qu'il s'initialise.
4.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.
52 Erreur scann.
Eteignez, puis rallumez
Une erreur de numérisation s'est produite sur le produit.
1.
Mettez le produit hors tension à l'aide de l'interrupteur.
2.
Si un protecteur de surtension est utilisé, retirez-le. Branchez le produit directement sur une prise murale.
3.
Attendez au moins 30 secondes, puis remettez le produit sous tension et attendez qu'il s'initialise.
4.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.
57 Erreur ventil
Une erreur générale du ventilateur est survenue sur le produit.
1.
Mettez le produit hors tension à l'aide de l'interrupteur.
2.
Si un protecteur de surtension est utilisé, retirez-le. Branchez le produit directement sur une prise murale.
3.
Attendez au moins 30 secondes, puis remettez le produit sous tension et attendez qu'il s'initialise.
4.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.
79 Erreur
Eteignez, puis rallumez
Le produit a rencontré une erreur au niveau du micrologiciel.
1.
Mettez le produit hors tension à l'aide de l'interrupteur.
2.
Si un protecteur de surtension est utilisé, retirez-le. Branchez le produit directement sur une prise murale.
3.
Attendez au moins 30 secondes, puis remettez le produit sous tension et attendez qu'il s'initialise.
4.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.
Alimentation manuelle <FORMAT>, <TYPE>
en alternance avec
Appuyez sur [OK] pour vérifier le support disponible
Le produit est configuré en mode d'alimentation manuelle.
Chargez le bac de papier au bon format et du bon type ou appuyez sur le bouton OK pour utiliser le papier présent dans le bac.
Bourrage au niveau de la cartouche d'impression
Le produit a détecté un bourrage dans la zone de cartouche d'impression.
Supprimez le bourrage de la zone indiquée dans le message, puis suivez les instructions du panneau de commande.
Bourrage bac alim.
Un bourrage s'est produit dans le bac d'alimentation du produit.
Supprimez le bourrage dans le bac d'alimentation.
Bourrage dans bac de sortie
Le produit a détecté un bourrage dans la zone du bac de sortie.
Supprimez le bourrage de la zone indiquée dans le message, puis suivez les instructions du panneau de commande.
Bourrage dans le <emplacement>
en alternance avec
Ouvrez porte et suppr. bourrage
Le produit a détecté un bourrage à l'endroit indiqué dans le message.
Supprimez le bourrage de la zone indiquée dans le message, puis suivez les instructions du panneau de commande. Pour supprimer les bourrages, vous devez ouvrir la porte d'accès à la cartouche d'impression et retirer la cartouche d'impression.
Bourrage dans le bac 1
Le produit a détecté un bourrage dans le bac d'alimentation.
Supprimez le bourrage de la zone indiquée dans le message, puis suivez les instructions du panneau de commande.
Bourrage dans le circuit papier
Le produit a détecté un bourrage dans le circuit papier.
Supprimez le bourrage de la zone indiquée dans le message, puis suivez les instructions du panneau de commande.
Charger bac 1 <TYPE>, <FORMAT>
Le bac est vide.
Chargez le bac avec le format et type de papier appropriés.
Chargez bac 1 ORDINAIRE <FORMAT>
en alternance avec
Lancer page de nettoyage [OK]
Le produit exécute un cycle de nettoyage.
Chargez le bac de papier ordinaire au format indiqué. Appuyez sur le bouton OK pour lancer le cycle de nettoyage.
Echec d'impression
Le produit a rencontré une erreur de communication interne.
1.
Mettez le produit hors tension à l'aide de l'interrupteur.
2.
Si un protecteur de surtension est utilisé, retirez-le. Branchez le produit directement sur une prise murale.
3.
Attendez au moins 30 secondes, puis remettez le produit sous tension et attendez qu'il s'initialise.
4.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.
Envoyez à nouveau la mise à niveau
Une mise à niveau du micrologiciel a été interrompue.
Envoyez à nouveau le fichier de mise à niveau au produit.
Err. impress.
Appuyez sur [OK].
Le produit a rencontré une erreur matérielle interne.
1.
Réimprimez les pages.
2.
Si l'erreur persiste, mettez le produit hors tension, puis de nouveau sous tension.
3.
Imprimez de nouveau les pages.
4.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.
Erreur comm. moteur
Le produit a rencontré une erreur matérielle interne.
1.
Mettez le produit hors tension à l'aide de l'interrupteur.
2.
Si un protecteur de surtension est utilisé, retirez-le. Branchez le produit directement sur une prise murale.
3.
Attendez au moins 30 secondes, puis remettez le produit sous tension et attendez qu'il s'initialise.
4.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.
Erreur de capteur
Une erreur de capteur de papier s'est produite sur le produit.
1.
Mettez le produit hors tension à l'aide de l'interrupteur.
2.
Si un protecteur de surtension est utilisé, retirez-le. Branchez le produit directement sur une prise murale.
3.
Attendez au moins 30 secondes, puis remettez le produit sous tension et attendez qu'il s'initialise.
4.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.
Erreur de scanner X
Une erreur de numérisation générale est survenue sur le produit.
1.
Mettez le produit hors tension à l'aide de l'interrupteur.
2.
Si un protecteur de surtension est utilisé, retirez-le. Branchez le produit directement sur une prise murale.
3.
Attendez au moins 30 secondes, puis remettez le produit sous tension et attendez qu'il s'initialise.
4.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.
Erreur périph.
Appuyez sur OK pour continuer
Le produit a rencontré une erreur de communication interne.
1.
Mettez le produit hors tension à l'aide de l'interrupteur.
2.
Si un protecteur de surtension est utilisé, retirez-le. Branchez le produit directement sur une prise murale.
3.
Attendez au moins 30 secondes, puis remettez le produit sous tension et attendez qu'il s'initialise.
4.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.
Format incorrect dans le bac 1
Le papier se trouvant dans le bac ne correspond pas au format requis par la tâche d'impression en cours.
Chargez du papier ayant le format correct et assurez-vous que le bac est configuré sur le format correct.
Mém. faible
Appuyez sur [OK].
Le produit ne dispose pas d’assez de mémoire pour traiter la tâche.
Si le produit traite d'autres tâches, renvoyez-la une fois ces tâches terminées.
Si le problème persiste, mettez le périphérique hors tension à l’aide de l’interrupteur de marche/arrêt et patientez pendant au moins 30 secondes. Mettez le produit sous tension et attendez qu'il s'initialise.
Mémoire insuffisante. 1 copie réalisée.
Appuyez sur [OK] pour continuer.
Il reste trop peu de mémoire sur le produit pour terminer cette tâche.
Copiez moins de pages à la fois ou arrêtez le tri.
Si l'erreur persiste, mettez le produit hors tension, puis de nouveau sous tension.
Pas de récupération papier
Appuyez sur [OK].
Le produit a rencontré une erreur matérielle interne.
1.
Vérifiez que le support est bien inséré dans le bac d'alimentation.
2.
Chargez le bac de papier de taille adaptée à votre tâche.
3.
Assurez-vous que les guides papier du bac sont réglés à la taille du papier. Réglez les guides de façon à ce qu'ils touchent la pile de papier sans l'infléchir.
4.
Vérifiez sur le panneau de commande du produit s'il n'attend pas une réponse de votre part à un chargement manuel de papier. Chargez du papier, puis continuez.
5.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/ljm1530series ou à la brochure d'assistance fournie avec le produit.
Porte BAA ouvert
Le capot du bac d'alimentation est ouvert.
Fermez le capot du bac d'alimentation.
Porte ouverte
La porte d'accès aux cartouches d'impression est ouverte.
Fermez la porte d'accès aux cartouches d'impression.
Recto verso man.
en alternance avec
Charger le bac 1
Appuyez sur [OK].
Le produit traite une tâche d'impression recto verso manuelle.
Pour imprimer le deuxième côté, placez les pages dans le bac, face vers le bas, en insérant d'abord le bord supérieur de la feuille.
Réglages effacés
Le produit a effacé les paramètres de la tâche.
Entrez à nouveau les paramètres de la tâche appropriés.
Remp. consommable
Le produit est configuré pour s'arrêter quand le niveau de la cartouche d'impression est très bas.
Remplacez la cartouche d'impression ou reconfigurez le produit pour que l'impression se poursuive même quand la cartouche d'impression atteint un niveau « très bas ».
Remplacer la cartouche noire
Le produit est configuré pour s'arrêter quand le niveau de la cartouche d'impression est très bas.
Remplacez la cartouche d'impression ou reconfigurez le produit pour que l'impression se poursuive même quand la cartouche d'impression atteint un niveau « très bas ».
Retirez le matériel de transport de la porte arrière
Il reste du matériel de transport à l'arrière du produit.
Ouvrez la porte arrière et retirez le matériel de transport.
Retrait du verrou de transport de la cartouche
Il reste un verrou de transport sur la cartouche d'impression.
Retirez la cartouche d'impression, retirez le verrou de transport puis réinstallez la cartouche.
Une cartouche noire usagée est installée.
Un consommable usagé a été installé.
Si toutefois vous pensez avoir acheté un consommable de marque HP, rendez-vous sur le site Web HP à l'adresse : www.hp.com/go/anticounterfeit.
La réparation du produit rendue nécessaire par l'utilisation de cartouches d'impression usagées n'est pas couverte par la garantie. Quand des cartouches usagées sont utilisées, l'indication de l'état des consommables et les fonctions qui en dépendent ne sont pas disponibles.


Résolution des problèmes

Le papier n'est pas introduit correctement ou est coincé

Cette section fournit des informations sur les rubriques suivantes :

  • Le produit n'entraîne pas de papier
  • Le produit entraîne plusieurs feuilles de papier
  • Eliminer les bourrages papier
  • Elimination des bourrages


Résolution des problèmes

Le produit n'entraîne pas de papier

Si le produit n'entraîne pas de papier du bac, essayez les solutions suivantes.

1.
Ouvrez le produit et retirez les éventuelles feuilles de papier coincées.
2.
Chargez le bac de papier de taille adaptée à votre tâche.
3.
Assurez-vous que les guides papier du bac sont réglés à la taille du papier. Réglez les guides de façon à ce qu'ils touchent la pile de papier sans l'infléchir.
4.
Vérifiez sur le panneau de commande du produit s'il n'attend pas une réponse de votre part à un chargement manuel de papier. Chargez du papier, puis continuez.


Résolution des problèmes

Le produit entraîne plusieurs feuilles de papier

Si le produit entraîne plusieurs feuilles de papier du bac, essayez les solutions suivantes.

1.
Retirez la pile de papier du bac et assouplissez-la, tournez-la de 180 degrés et retournez-la. N'aérez pas le papier. Remettez la pile de papier dans le bac.
2.
Utilisez uniquement du papier conforme aux spécifications HP pour ce produit.
3.
Utilisez du papier non froissé, plié ou endommagé. Si nécessaire, utilisez du papier d'une autre ramette.
4.
Assurez-vous que le bac n'est pas surchargé. Si c'est le cas, retirez la pile de papier du bac, tassez-la, puis remettez une partie du papier dans le bac.
5.
Assurez-vous que les guides papier du bac sont réglés à la taille du papier. Réglez les guides de façon à ce qu'ils touchent la pile de papier sans l'infléchir.


Résolution des problèmes

Eliminer les bourrages papier

Pour réduire le nombre de bourrages papier, essayez les solutions suivantes.

1.
Utilisez uniquement du papier conforme aux spécifications HP pour ce produit.
2.
Utilisez du papier non froissé, plié ou endommagé. Si nécessaire, utilisez du papier d'une autre ramette.
3.
N’utilisez pas du papier qui a déjà servi pour une impression ou une copie.
4.
Assurez-vous que le bac n'est pas surchargé. Si c'est le cas, retirez la pile de papier du bac, tassez-la, puis remettez du papier dans le bac.
5.
Assurez-vous que les guides papier du bac sont réglés à la taille du papier. Réglez les guides de façon à ce qu'ils touchent la pile de papier sans l'infléchir.
6.
Assurez-vous que le bac est totalement inséré dans l'appareil.
7.
Si vous imprimez sur du papier épais, gaufré ou perforé, utilisez la fonction d'introduction manuelle à raison d'une feuille à la fois.


Résolution des problèmes

Elimination des bourrages

En cas de bourrage, faites très attention à ne pas déchirer le papier en le retirant. Si un petit bout de papier reste dans l’imprimante, il risque de provoquer de nouveaux bourrages.

ATTENTION :

Avant de supprimer un bourrage, mettez le produit hors tension et débranchez le cordon d'alimentation.

Cette section fournit des informations sur les rubriques suivantes :

  • Emplacement des bourrages
  • Supprimer les bourrages du bac d'alimentation
  • Elimination des bourrages des bacs d'alimentation
  • Elimination des bourrages à l'intérieur de l'imprimante
  • Elimination des bourrages des zones de sortie du papier
  • Elimination des bourrages papier à l'intérieur de l’extension recto verso


Résolution des problèmes

Emplacement des bourrages

Des bourrages peuvent se produire aux emplacements suivants.

Emplacement des bourrages

1
Bac d’alimentation
2
Bacs de sortie
3
Bacs d'alimentation
4
Zone de cartouche d'impression
5
Porte arrière et unité d'impression recto verso


Résolution des problèmes

Supprimer les bourrages du bac d'alimentation

1.
Ouvrez le capot du bac d'alimentation.

Capot du bac d'alimentation

2.
Soulevez le levier latéral pour ouvrir l’assemblage du rouleau d’entraînement et tirez délicatement le papier coincé pour le dégager.

Assemblage d’entraînement et papier coincé

3.
Fermez l’assemblage du rouleau d’entraînement et le capot du bac d'alimentation.

Capot du bac d'alimentation


Résolution des problèmes

Elimination des bourrages des bacs d'alimentation
ATTENTION :

N'utilisez pas d'objets coupants, comme des pincettes ou des pinces à épiler, pour retirer les bourrages. Les dommages causés par des objets coupants ne sont pas couverts par la garantie.

Lorsque vous retirez un bourrage, retirez les supports bloqués sans les courber. Le fait de retirer le support qui forme le bourrage en courbant le support peut endommager le produit.

REMARQUE :

Selon l'emplacement du bourrage, certaines des étapes suivantes peuvent s'avérer inutiles.

1.
Ouvrez le panneau d’accès à la cartouche d’impression et retirez cette dernière.

Retirer la cartouche d'impression

2.
Retirez la pile de papier du bac d’alimentation principal ou de la fente d’alimentation principale.

Retirez le papier chargé du bac d’alimentation

3.
Saisissez à deux mains la partie la plus visible du papier qui forme le bourrage (même s'il s'agit du milieu), puis dégagez-la doucement du produit.

Retirer le papier coincé

4.
Réinstallez la cartouche d'impression et fermez le panneau d'accès.

Remplacer la cartouche d'impression


Résolution des problèmes

Elimination des bourrages à l'intérieur de l'imprimante

1.
Ouvrez le panneau d’accès à la cartouche d’impression et retirez cette dernière.

Retirer la cartouche d'impression

ATTENTION :

Pour ne pas risquer d'endommager la cartouche d'impression, ne l'exposez pas à la lumière. Recouvrez-la avec une feuille de papier.

2.
Si vous avez accès au papier coincé, saisissez-le délicatement et retirez-le doucement de l'imprimante.
REMARQUE :

Si vous ne parvenez pas à voir le papier bloqué, passez à l’étape suivante.

Si vous avez réussi à retirer le papier bloqué, sautez l’étape suivante.

Retirer le papier coincé

3.
Appuyez sur l’onglet vert puis ouvrez la porte d’accès de déblocage et retirez délicatement le papier de l’imprimante.

Ouvrez la porte d’accès de déblocage et éliminez le bourrage.

4.
Réinstallez la cartouche d'impression et fermez le panneau d'accès.

Remplacer la cartouche d'impression


Résolution des problèmes

Elimination des bourrages des zones de sortie du papier
ATTENTION :

N'utilisez pas d'objets coupants, comme des pincettes ou des pinces à épiler, pour retirer les bourrages. Les dommages causés par des objets coupants ne sont pas couverts par la garantie.

1.
Ouvrez le panneau d’accès à la cartouche d’impression et retirez cette dernière.

Retirer la cartouche d'impression

2.
Laissez la porte d'accès aux cartouches ouverte, puis saisissez à deux mains la partie du papier la plus visible (même s'il s'agit du milieu) et dégagez-la doucement du produit.

Retrait du papier bloqué

3.
Appuyez sur l’onglet vert puis ouvrez la porte d’accès de déblocage et retirez délicatement le papier de l’imprimante.

Ouvrez la porte d’accès de déblocage et éliminez le bourrage.

4.
Réinstallez la cartouche d'impression et fermez le panneau d'accès.

Remplacer la cartouche d'impression


Résolution des problèmes

Elimination des bourrages papier à l'intérieur de l’extension recto verso

1.
Ouvrez le panneau d’accès à la cartouche d’impression et retirez cette dernière.

Retirer la cartouche d'impression

2.
Ouvrez la porte arrière.

Ouvrez la porte arrière

ATTENTION :

l'unité de fusion peut être chaude lorsque le produit est en service. Attendez que l'unité de fusion refroidisse.
3.
Saisissez délicatement le papier bloqué et tirez-le doucement de l'imprimante.

Retirez le papier coincé

4.
Fermez la porte.

Fermez la porte arrière.

5.
Réinstallez la cartouche d'impression et fermez le panneau d'accès.

Remplacer la cartouche d'impression


Résolution des problèmes

Améliorer la qualité d'impression

Vous pouvez éviter la majorité des problèmes liés à la qualité d'impression en respectant les consignes ci-dessous.

●
Utilisez le paramètre de type de papier approprié sur le pilote d'imprimante.
●
Utilisez du papier conforme aux spécifications de papier HP pour ce produit.
●
Nettoyez le produit comme il convient.
●
Remplacez les cartouches d'impression quand elles approchent de la fin de leur durée de vie estimée et que la qualité d'impression n'est plus satisfaisante.
●
Utilisez le pilote d'imprimante convenant le mieux à vos besoins d'impression.

Cette section fournit des informations sur les rubriques suivantes :

  • Sélection d'un type de papier
  • Utiliser du papier conforme aux spécifications HP
  • Impression d'une page de nettoyage
  • Vérification de la cartouche d'impression
  • Utiliser le pilote d'imprimante convenant le mieux à vos besoins d'impression
  • Amélioration de la qualité d'impression des copies


Résolution des problèmes

Sélection d'un type de papier

1.
Ouvrez le pilote d'imprimante, cliquez sur le bouton Propriétés ou Préférences, puis sur l'onglet Papier/Qualité.
2.
Sélectionnez un type dans la liste déroulante Type.
3.
Cliquez sur le bouton OK.


Résolution des problèmes

Utiliser du papier conforme aux spécifications HP

Utilisez un autre papier si vous rencontrez l'un des problèmes suivants :

●
L'impression est trop claire ou semble fade dans certaines zones.
●
Les pages imprimées présentent des résidus de toner.
●
Les pages imprimées présentent des taches de toner.
●
Les caractères imprimés semblent mal formés.
●
Les pages imprimées sont gondolées.

Utilisez toujours un type et un grammage de papier pris en charge par le produit. Veillez également à respecter les consignes suivantes lorsque vous choisissez un papier :

●
Utilisez un papier de bonne qualité et sans coupures, entailles, déchirures, taches, particules libres, poussière, plis, vides, agrafes ni bords froissés ou pliés.
●
N'utilisez pas du papier qui a déjà servi pour une impression.
●
Utilisez un papier conçu pour les imprimantes laser. N'utilisez pas un papier conçu exclusivement pour les imprimantes jet d'encre.
●
Utilisez un papier qui n'est pas trop rugueux. L'utilisation d'un papier plus lisse permet généralement d'obtenir une meilleure qualité d'impression.


Résolution des problèmes

Impression d'une page de nettoyage

Imprimez une page de nettoyage pour éliminer la poussière et le surplus de toner dans le circuit papier si vous rencontrez l'un des problèmes suivants :

●
Les pages imprimées présentent des résidus de toner.
●
Les pages imprimées présentent des taches de toner.
●
Les pages imprimées présentent des marques répétées.

Suivez la procédure ci-dessous pour imprimer une page de nettoyage.

1.
Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
2.
A l'aide des flèches, sélectionnez le menu Service.
3.
A l'aide des flèches, sélectionnez l'option Page de nettoyage.
4.
Chargez du papier au format Letter ou A4 ordinaire lorsque vous y êtes invité.
5.
Appuyez sur le bouton OK pour commencer le processus de nettoyage.

Une page est chargée lentement dans le produit. Ignorez la page lorsque le processus est terminé.


Résolution des problèmes

Vérification de la cartouche d'impression

Vérifiez la cartouche d'impression et remplacez-la si nécessaire, si vous rencontrez l'un des problèmes suivants :

●
L'impression est trop claire ou semble fade dans certaines zones.
●
De petites zones des pages ne sont pas imprimées.
●
Les pages imprimées présentent des stries ou des bandes.
REMARQUE :

si vous utilisez le paramètre d'impression en mode brouillon ou EconoMode, l'impression peut être claire.

Si vous estimez devoir remplacer une cartouche d'impression, imprimez la page d'état des consommables pour rechercher le numéro de référence de la cartouche d'impression de marque HP appropriée.

Type de la cartouche d'impression
Etapes de résolution du problème
Cartouche d’impression remplie ou reconditionnée
Hewlett-Packard Company déconseille l'utilisation de consommables non-HP, qu'ils soient neufs ou reconditionnés. En effet, comme il ne s’agit pas de produits HP, HP n’a aucun contrôle sur leur conception ou leur qualité. Si vous utilisez une cartouche d'impression remplie ou reconditionnée et que vous n'êtes pas satisfait de la qualité d'impression, remplacez-la par une cartouche de marque HP sur laquelle sont inscrits les mots HP ou Hewlett-Packard, ou le logo HP.
Cartouche d’impression de marque HP
1.
Le panneau de commande du produit ou la page d'état des consommables indique Très bas lorsque la cartouche a atteint la fin de sa durée de vie estimée. Remplacez la cartouche d'impression si la qualité d'impression n'est plus acceptable.
2.
Examinez la cartouche d'impression pour voir si elle est endommagée. Reportez-vous aux instructions ci-dessous. Remplacez la cartouche d'impression le cas échéant.
3.
Si des pages imprimées présentent des marques répétées plusieurs fois selon un intervalle précis, imprimez une page de nettoyage. Si le problème persiste, reportez-vous aux informations relatives aux défauts répétés de ce document pour identifier la cause du problème.

Cette section fournit des informations sur les rubriques suivantes :

  • Imprimer la page d'état des consommables
  • Examiner la cartouche d'impression pour voir si elle est endommagée
  • Défauts répétés


Résolution des problèmes

Imprimer la page d'état des consommables

La page Etat consommables indique une estimation de la durée de vie restante des cartouches d'impression. Elle indique également le numéro de référence de la cartouche d'impression de marque HP adaptée à votre produit afin que vous puissiez commander une cartouche d'impression de remplacement, ainsi que d'autres informations utiles.

1.
Sur le panneau de commande du produit, ouvrez le menu Rapports.
2.
Sélectionnez la page Etat consommables pour l'imprimer.


Résolution des problèmes

Examiner la cartouche d'impression pour voir si elle est endommagée

1.
Retirez la cartouche d'impression du produit et vérifiez que la bande d'étanchéité est retirée.
2.
Vérifiez si la puce mémoire n'est pas endommagée.
3.
Examinez la surface du tambour d'imagerie vert sur la partie inférieure de la cartouche d'impression.
ATTENTION :

Ne touchez pas le rouleau vert (tambour d'imagerie) sur la partie inférieure de la cartouche. Vous risquez de dégrader la qualité d'impression si vous y laissez des empreintes de doigts.

4.
Si vous constatez des rayures, des empreintes de doigts ou tout autre dommage sur le tambour d'imagerie, remplacez la cartouche d'impression.
5.
Si le tambour d'imagerie ne semble pas endommagé, secouez légèrement la cartouche d'impression plusieurs fois, puis réinstallez-la. Imprimez quelques pages pour vérifier si le problème est résolu.


Résolution des problèmes

Défauts répétés

Si des défauts se répètent aux intervalles, approximatifs, suivants sur la page, la cartouche d'impression est peut-être endommagée.

●
27 mm
●
29 mm
●
75 mm


Résolution des problèmes

Utiliser le pilote d'imprimante convenant le mieux à vos besoins d'impression

Vous devrez peut-être utiliser un autre pilote d'imprimante si la page imprimée présente des lignes inattendues dans les graphiques, du texte manquant, des graphiques manquants, un formatage incorrect ou des polices de substitution.

Pilote HP PCL 6
●
Fourni comme pilote par défaut, ce pilote est installé automatiquement, sauf si vous en sélectionnez un autre
●
Recommandé pour tous les environnements Windows
●
Fournit la meilleure vitesse d'impression, qualité et d'impression et support des fonctions du produit pour tous les utilisateurs
●
Développé pour s’aligner sur Windows Graphic Device Interface (GDI) afin d’obtenir la meilleure vitesse dans les environnements Windows
●
Peut ne pas être totalement compatible avec les logiciels tiers ou personnalisés basés sur le PCL 5
Pilote HP UPD PS
●
Conseillé pour l'impression avec les logiciels Adobe®ou avec les autres applications exigeantes en termes de graphisme
●
Prend en charge l'impression avec besoins d'émulation PostScript ou les polices PostScript en flash
HP UPD PCL 5
●
Recommandé pour l'impression de bureau dans les environnements Windows
●
Compatible avec les versions PCL et les produits HP LaserJet antérieurs
●
Le meilleur choix pour les impressions à partir de logiciels tiers ou personnalisés
●
Parfaitement adapté au fonctionnement dans des environnements mixtes qui nécessitent un produit en PCL 5 (UNIX, Linux, ordinateur central)
●
Conçu pour être utilisé dans des environnements Windows d'entreprise afin de fournir un seul pilote pour plusieurs modèles d'imprimante
●
Particulièrement recommandé pour les impressions sur différents modèles d'imprimante à partir d'un ordinateur portable Windows

Téléchargez d'autres pilotes d'imprimante sur le site Web suivant : www.hp.com/go/ljm1530series_software.


Résolution des problèmes

Amélioration de la qualité d'impression des copies

Si vous rencontrez des problèmes de qualité d'impression dans les documents copiés, examinez les solutions relatives aux documents imprimés répertoriées dans ce document. Cependant, certains problèmes n'affectent que les documents copiés.

●
Si des stries apparaissent sur les copies effectuées à l'aide du bac d'alimentation, nettoyez la petite bande de verre située sur le côté gauche de l'ensemble scanner.
●
Si des points ou d'autres défauts apparaissent sur les copies effectuées depuis la vitre du scanner, nettoyez la vitre du scanner et revêtement en plastique blanc.

Nettoyez le scanner

1.
Mettez le produit hors tension à l'aide de l'interrupteur, puis débranchez le cordon d'alimentation de la prise électrique.
2.
Ouvrez le capot du scanner.
3.
Nettoyez la vitre et le support plastique blanc avec un chiffon doux ou une éponge humecté(e) d'un produit non abrasif destiné au nettoyage des vitres.
ATTENTION :

N'utilisez jamais de produits abrasifs, d'acétone, de benzène, d'ammoniaque, d'éthylène ou de tétrachlorure de carbone sur le produit, vous risqueriez de l'endommager. Ne versez pas de liquide directement sur la vitre ou le plateau. Il risquerait de s'infiltrer et d'endommager le produit.

4.
Essuyez la vitre et le support plastique blanc avec une peau de chamois ou avec une éponge en cellulose pour éviter les traces.
5.
Branchez le produit, puis mettez-le sous tension à l'aide de l'interrupteur.


Résolution des problèmes

Le produit n'imprime pas ou imprime lentement

Cette section fournit des informations sur les rubriques suivantes :

  • Le produit n'imprime pas
  • L'imprimante imprime lentement


Résolution des problèmes

Le produit n'imprime pas

Si le produit n'imprime pas du tout, essayez les solutions suivantes.

1.
Assurez-vous que le produit est sous tension et que le panneau de commande indique qu'il est prêt.
●
Si le panneau de commande n'indique pas que le produit est prêt, redémarrez le produit.
●
Si le panneau de commande indique que le produit est prêt, essayez de renvoyer la tâche.
2.
Si le panneau de commande indique que le produit rencontre une erreur, résolvez le problème et essayez de renvoyer la tâche.
3.
Assurez-vous que les câbles sont connectés correctement. Si le produit est connecté à un réseau, vérifiez les points suivants :
●
Vérifiez le voyant en regard de la connexion réseau sur le produit. Le voyant est vert lorsque le réseau est actif.
●
Assurez-vous que vous utilisez un câble réseau et non un cordon téléphonique pour vous connecter au réseau.
●
Assurez-vous que le routeur, concentrateur ou commutateur réseau est sous tension et qu'il fonctionne correctement.
4.
Installez le logiciel HP à partir du CD fourni avec le produit. L'utilisation de pilotes d'imprimante génériques peut différer l'effacement des tâches de la liste d'attente d'impression.
5.
Sur l'ordinateur, dans la liste d'imprimantes, cliquez avec le bouton droit sur le nom de ce produit, cliquez ensuite sur Propriétés, puis ouvrez l'onglet Ports.
●
Si vous utilisez un câble réseau pour vous connecter au réseau, assurez-vous que le nom de l'imprimante indiqué dans l'onglet Ports correspond au nom du produit indiqué dans la page de configuration du produit.
●
Si vous utilisez un câble USB et que vous vous connectez à un réseau sans fil, vérifiez que la case en regard de Port d'imprimante virtuelle pour USB est cochée.
6.
Si un système de pare-feu personnel est installé sur l'ordinateur, il peut bloquer la communication avec le produit. Essayez de désactiver temporairement le pare-feu pour savoir s'il est à l'origine du problème.
7.
Si l'ordinateur ou le produit est connecté à un réseau sans fil, une qualité de signal faible ou des interférences peuvent différer les tâches d'impression.


Résolution des problèmes

L'imprimante imprime lentement

Si le produit imprime mais semble fonctionner lentement, essayez les solutions suivantes.

1.
Assurez-vous que l'ordinateur est conforme à la configuration minimale requise pour ce produit. Pour obtenir la liste des spécifications, rendez-vous sur le site Web suivant : www.hp.com/support/ljm1530series.
2.
Lorsque vous configurez le produit pour imprimer sur certains types de papier, du papier épais par exemple, le produit imprime plus lentement afin d'appliquer correctement le toner sur le papier. Si le paramètre de type de papier ne correspond pas au type de papier utilisé, remplacez-le par le type de papier approprié.
3.
Si l'ordinateur ou le produit est connecté à un réseau sans fil, une qualité de signal faible ou des interférences peuvent différer les tâches d'impression.
4.
Désactivez le paramètre Mode silencieux du produit. Lorsque ce mode est activé, le produit imprime à une vitesse réduite.
5.
Lorsque le produit est directement connecté à un ordinateur, changez le paramètre Vitesse USB sur le produit. Lorsque ce paramètre est mal configuré, le produit imprime à une vitesse réduite.


Résolution des problèmes

Résolution des problèmes de connectivité

Cette section fournit des informations sur les rubriques suivantes :

  • Résolution des problèmes de connexion directe
  • Résolution des problèmes de réseau


Résolution des problèmes

Résolution des problèmes de connexion directe

Si vous avez connecté le périphérique directement à un ordinateur, vérifiez le câble.

●
Vérifiez que le câble est branché à l'ordinateur et au périphérique.
●
Vérifier que le câble ne mesure pas plus de 5 m. Essayez avec un câble plus court.
●
Vérifiez que le câble fonctionne correctement en le branchant à un autre appareil. Remplacez le câble si nécessaire.


Résolution des problèmes

Résolution des problèmes de réseau

Vérifiez les éléments suivants pour vous assurer que le produit communique avec le réseau. Avant de commencer, imprimez une page de configuration via le panneau de commande du produit et recherchez l'adresse IP du produit indiquée sur cette page.

Cette section fournit des informations sur les rubriques suivantes :

  • Connexion physique faible
  • L'ordinateur utilise une adresse IP incorrecte pour le produit
  • L'ordinateur est incapable de communiquer avec le produit
  • Le produit utilise des paramètres de vitesse de liaison et de mode duplex incorrects pour le réseau
  • De nouveaux logiciels peuvent poser des problèmes de compatibilité
  • L'ordinateur ou la station de travail n'est peut-être pas correctement configuré(e)
  • Le produit est désactivé ou d'autres paramètres réseau sont incorrects


Résolution des problèmes

Connexion physique faible

1.
Vérifiez que le produit est connecté au port réseau approprié à l'aide d'un câble de longueur suffisante.
2.
Vérifiez que le câble est correctement branché.
3.
Le voyant d'activité orange et le voyant vert d'état des liaisons situés à côté de la connexion du port réseau à l'arrière du produit doivent être allumés.
4.
Si le problème persiste, essayez un autre câble ou un autre port sur le concentrateur.


Résolution des problèmes

L'ordinateur utilise une adresse IP incorrecte pour le produit

1.
Ouvrez les propriétés de l'imprimante et cliquez sur l'onglet Ports. Vérifiez que l’adresse IP actuelle du produit est sélectionnée. L'adresse IP est indiquée sur la page de configuration du produit.
2.
Si vous avez installé le produit à l'aide du port TCP/IP standard HP, cochez la case nommée Toujours imprimer sur cette imprimante, même si son adresse IP change.
3.
Si vous avez installé le produit à l'aide d'un port TCP/IP standard Microsoft, utilisez le nom d'hôte plutôt que l'adresse IP.
4.
Si l'adresse IP est correcte, supprimez le produit, puis ajoutez-le de nouveau.


Résolution des problèmes

L'ordinateur est incapable de communiquer avec le produit

1.
Testez la communication réseau en exécutant une commande Ping sur le réseau.

a.
Sur votre ordinateur, ouvrez une invite de ligne de commande. Sous Windows, cliquez sur Démarrer, Exécuter, puis tapez cmd.
b.
Tapez ping puis l'adresse IP de votre produit.
c.
Si la fenêtre affiche des temps de propagation en boucle, cela signifie que le réseau est opérationnel.

2.
Si la commande ping a échoué, vérifiez que les concentrateurs réseau sont actifs, puis vérifiez que les paramètres réseau, ceux du produit et ceux de l'ordinateur sont tous configurés pour le même réseau.


Résolution des problèmes

Le produit utilise des paramètres de vitesse de liaison et de mode duplex incorrects pour le réseau

Hewlett-Packard recommande de laisser ce paramètre en mode automatique (paramètre par défaut). Si vous modifiez ces paramètres, vous devez également les modifier pour votre réseau.


Résolution des problèmes

De nouveaux logiciels peuvent poser des problèmes de compatibilité

Pour tout nouveau logiciel, vérifiez que celui-ci est correctement installé et qu'il utilise le pilote d'imprimante approprié.


Résolution des problèmes

L'ordinateur ou la station de travail n'est peut-être pas correctement configuré(e)

1.
Vérifiez les pilotes réseau, les pilotes d'imprimante et la redirection du réseau.
2.
Vérifiez que le système d'exploitation est correctement configuré.


Résolution des problèmes

Le produit est désactivé ou d'autres paramètres réseau sont incorrects

1.
Consultez la page de configuration pour vérifier l'état du protocole réseau. Activez-le, si nécessaire.
2.
Configurez de nouveau les paramètres réseau si nécessaire.


Résolution des problèmes

Problèmes liés au logiciel du produit

Problème
Solution
Aucun pilote d'imprimante pour le produit n'est visible dans le dossier Imprimantes.
●
Redémarrez l'ordinateur pour redémarrer le processus du spouleur. En cas de défaillance du spouleur, aucun pilote d'imprimante n'apparaît dans le dossier Imprimantes.
●
Réinstallez le logiciel du produit.
REMARQUE :

Fermez toutes les applications actives. Pour fermer une application dont l'icône est présente dans la barre des tâches, cliquez avec le bouton droit de la souris sur l'icône et sélectionnez Fermer ou Désactiver.

●
Essayez de brancher le câble USB sur un autre port USB de l'ordinateur.
Un message d'erreur s'est affiché durant l'installation du logiciel
●
Réinstallez le logiciel du produit.
REMARQUE :

Fermez toutes les applications actives. Pour fermer une application dont l'icône est présente dans la barre des tâches, cliquez avec le bouton droit de la souris sur l'icône et sélectionnez Fermer ou Désactiver.

●
Vérifiez la quantité d'espace disponible sur le lecteur où vous installez le logiciel du produit. Si cela est nécessaire, libérez autant d'espace que possible et réinstallez le logiciel du produit.
●
Si cela est nécessaire, exécutez le défragmenteur de disque et réinstallez le logiciel du produit.
Le produit est en mode Prêt mais rien ne s'imprime.
●
Imprimez une page de configuration et vérifiez le bon fonctionnement du produit.
●
Vérifiez que tous les câbles sont correctement installés et respectent les spécifications. Ceci inclut le câble USB et le cordon d'alimentation. Essayez un nouveau câble.


Résolution des problèmes

Résolution des problèmes courants sous Mac

Cette section fournit des informations sur les rubriques suivantes :

  • Le pilote d'imprimante n'est pas répertorié dans la liste Imprimer et Faxer
  • Le nom du produit n'apparaît pas dans la liste de produits de la liste Imprimer et Faxer
  • Le pilote d'imprimante ne configure pas automatiquement le produit sélectionné dans la liste Imprimer et Faxer
  • Une tâche d'impression n'a pas été envoyée au produit souhaité
  • Lorsque le produit est connecté à un câble USB, il n'apparaît pas dans la liste Imprimer et Faxer une fois le pilote sélectionné.
  • Si vous utilisez un pilote d'imprimante générique avec une connexion USB


Résolution des problèmes

Le pilote d'imprimante n'est pas répertorié dans la liste Imprimer et Faxer

1.
Assurez-vous que le fichier .GZ se trouve bien dans le dossier suivant sur le disque dur : Library/Printers/PPDs/Contents/Resources. Le cas échéant, réinstallez le logiciel.
2.
Si le fichier GZ se trouve dans le dossier, le fichier PPD est peut-être corrompu. Supprimez le fichier, puis réinstallez le logiciel.


Résolution des problèmes

Le nom du produit n'apparaît pas dans la liste de produits de la liste Imprimer et Faxer

1.
Vérifiez que les câbles sont correctement branchés et que le produit est sous tension.
2.
Imprimez une page de configuration pour tester le nom du produit. Vérifiez que le nom figurant sur la page de configuration correspond au nom du produit dans la liste Imprimer et Faxer.
3.
Remplacez le câble USB ou réseau par un câble de haute qualité.


Résolution des problèmes

Le pilote d'imprimante ne configure pas automatiquement le produit sélectionné dans la liste Imprimer et Faxer

1.
Vérifiez que les câbles sont correctement branchés et que le produit est sous tension.
2.
Assurez-vous que le fichier .GZ se trouve bien dans le dossier suivant sur le disque dur : Library/Printers/PPDs/Contents/Resources. Le cas échéant, réinstallez le logiciel.
3.
Si le fichier GZ se trouve dans le dossier, le fichier PPD est peut-être corrompu. Supprimez le fichier, puis réinstallez le logiciel.
4.
Remplacez le câble USB ou réseau par un câble de haute qualité.


Résolution des problèmes

Une tâche d'impression n'a pas été envoyée au produit souhaité

1.
Ouvrez la file d'attente d'impression, puis redémarrez la tâche d'impression.
2.
Un autre produit avec le même nom ou un nom similaire peut avoir reçu votre tâche d’impression. Imprimez une page de configuration pour tester le nom du produit. Vérifiez que le nom figurant sur la page de configuration correspond au nom du produit dans la liste Imprimer et Faxer.


Résolution des problèmes

Lorsque le produit est connecté à un câble USB, il n'apparaît pas dans la liste Imprimer et Faxer une fois le pilote sélectionné.
Dépannage du logiciel

▲
Vérifiez que votre système d’exploitation Mac est Mac OS X 10.5 ou une version ultérieure.

Dépannage du matériel

1.
Vérifiez que le produit est sous tension.
2.
Vérifiez que le câble USB est connecté correctement.
3.
Vérifiez que vous utilisez le câble USB haut débit approprié.
4.
Vérifiez que vous n'avez pas trop de périphériques USB branchés sur la même source d'alimentation. Débranchez tous les périphériques de la chaîne et branchez directement le câble au port USB de l'ordinateur.
5.
Vérifiez si la chaîne comporte plus de deux concentrateurs USB non alimentés d'affilée. Débranchez tous les périphériques de la chaîne et branchez directement le câble au port USB de l'ordinateur.
REMARQUE :

Le clavier iMac est un concentrateur USB non alimenté.


Résolution des problèmes

Si vous utilisez un pilote d'imprimante générique avec une connexion USB

Si vous avez connecté le câble USB avant d'installer le logiciel, vous utilisez peut-être un pilote d'imprimante générique au lieu du pilote de ce produit.

1.
Supprimez le pilote d'imprimante générique.
2.
Réinstallez le logiciel à partir du CD du produit. Ne connectez pas le câble USB avant que le programme d'installation du logiciel ne vous le demande.
3.
Si plusieurs imprimantes sont installées, vérifiez que vous avez sélectionné l'imprimante appropriée dans le menu déroulant Format pour de la boîte de dialogue Imprimer.


Consommables et accessoires

Consommables et accessoires
  • Commander des pièces, des accessoires et des consommables
  • Numéros de référence


Consommables et accessoires

Commander des pièces, des accessoires et des consommables

Commande de consommables et de papier
www.hp.com/go/suresupply
Commande de pièces et accessoires de marque HP
www.hp.com/buy/parts
Commande via un bureau de service ou d'assistance
Contactez un prestataire de services ou un bureau d'assistance agréé HP.


Consommables et accessoires

Numéros de référence

La liste d’accessoires ci-dessous est actuelle au moment de l’impression du présent guide. Les informations relatives aux commandes, ainsi que la disponibilité des accessoires peuvent varier au cours de la vie du produit.

Cette section fournit des informations sur les rubriques suivantes :

  • Cartouche d'impression
  • Câbles et interfaces
  • Kits de maintenance


Consommables et accessoires

Cartouche d'impression

Article
Description
Numéro de référence
Cartouche d'impression HP LaserJet
Cartouche d’impression noir
CE278A


Consommables et accessoires

Câbles et interfaces

Article
Description
Numéro de référence
Câble USB
Câble A vers B de 2 mètres
8121-0868


Consommables et accessoires

Kits de maintenance

Article
Description
Numéro de référence
Rouleau d’entraînement
Rouleau d'entraînement du bac d'alimentation
RL1-1443-000CN
Tampon de séparation
Tampon de séparation du bac d'alimentation
RM1-4006-000CN


Maintenance et assistance

Maintenance et assistance
  • Déclaration de garantie limitée Hewlett-Packard
  • Garantie Premium de HP (protection des consommables) : Déclaration de garantie limitée relative aux cartouches d'impression LaserJet
  • Données stockées sur la cartouche d’impression
  • Contrat de Licence Utilisateur Final
  • Assistance clientèle
  • Remballage du produit


Maintenance et assistance

Déclaration de garantie limitée Hewlett-Packard

PRODUIT HP
DUREE DE GARANTIE LIMITEE
HP LaserJet M1536dnf
Echange du produit pendant un an

HP vous garantit à vous, le client final, que le matériel et les accessoires HP seront exempts de vices de matériau et de fabrication après la date d'achat et pendant la durée spécifiée ci-dessus. Si de tels défauts sont signalés à HP au cours de la période de garantie, HP s'engage, à son entière discrétion, à réparer ou à remplacer les produits dont les défauts ont été confirmés. Les produits de remplacement peuvent être neufs ou comme neufs.

HP garantit que le logiciel HP est exempt de tout défaut d'exécution de programme dû à une fabrication ou un matériel défectueux, dans le cadre d'une installation et d'une utilisation normales, à compter de la date d'achat et durant la période mentionnée ci-dessus. Si HP reçoit communication de tels vices pendant la durée de la garantie, HP remplacera tout logiciel qui se révèlerait défectueux.

HP ne garantit pas l’exécution des produits HP sans interruption ni erreur. Si HP n'est pas en mesure de remplacer un produit défectueux dans un délai raisonnable, selon les termes définis dans la garantie, le prix d'achat sera remboursé sur retour rapide du produit.

Les produits HP peuvent renfermer des pièces refaites équivalant à des pièces neuves au niveau des performances ou peuvent avoir été soumis à une utilisation fortuite.

La garantie ne s’applique pas aux vices résultant (a) d’un entretien ou d’un étalonnage incorrect ou inadéquat, (b) de logiciels, interfaces, pièces ou consommables non fournis par HP, (c) d’une modification non autorisée ou d’une utilisation abusive, (d) d’une exploitation ne répondant pas aux spécifications écologiques publiées pour le produit ou (e) d’une préparation du site ou d’un entretien incorrects.

DANS LES LIMITES AUTORISEES PAR LA LOI LOCALE, LES GARANTIES CI-DESSUS SONT EXCLUSIVES ET AUCUNE AUTRE GARANTIE OU CONDITION, ECRITE OU ORALE, N'EST EXPRIMEE OU IMPLICITE ET HP DECLINE EXPLICITEMENT TOUTE GARANTIE OU CONDITION IMPLICITE DE QUALITE MARCHANDE, DE QUALITE SATISFAISANTE ET D'APTITUDE A REMPLIR UNE FONCTION DEFINIE. Certains pays/régions, états ou provinces n'autorisant pas de limitations de la durée d'une garantie tacite, la limitation ou l'exclusion ci-dessus peut ne pas vous concerner. Cette garantie vous donne des droits juridiques spécifiques qui varient en fonction de l'état, de la province ou du pays/région où vous résidez.

La garantie limitée de HP s'applique dans tout pays/région où HP propose un service d'assistance pour ce produit et où HP commercialise ce produit. Le niveau du service de garantie que vous recevez peut varier en fonction des normes locales. HP ne modifiera pas la forme, l'adéquation ou le fonctionnement du produit pour le rendre opérationnel dans un pays/région auquel/à laquelle il n'est pas destiné pour des motifs légaux ou réglementaires.

DANS LA MESURE PERMISE PAR LE DROIT LOCAL, LES RECOURS ENONCES DANS CETTE CLAUSE DE GARANTIE SONT LES RECOURS UNIQUES ET EXCLUSIFS DONT VOUS DISPOSEZ. A L'EXCEPTION DES CAS PRECITES, EN AUCUN CAS HP OU SES FOURNISSEURS NE SERONT TENUS POUR RESPONSABLES DES PERTES DE DONNEES OU DES DOMMAGES DIRECTS, PARTICULIERS, ACCESSOIRES OU INDIRECTS (Y COMPRIS LES PERTES DE PROFITS ET DE DONNEES) OU DE TOUT AUTRE DOMMAGE RELATIF A UN CONTRAT, UN PREJUDICE OU AUTRE. Certains pays/régions, états ou provinces n'autorisant pas l'exclusion ni la limitation des dommages indirects ou consécutifs, la limitation ou l'exclusion ci-dessus peut ne pas vous concerner.

LES TERMES DE CETTE GARANTIE, EXCEPTE DANS LA MESURE PERMISE PAR LA LEGISLATION EN VIGUEUR, N'EXCLUENT PAS, NE LIMITENT PAS, NE MODIFIENT PAS ET VIENNENT EN COMPLEMENT DES DROITS STATUTAIRES OBLIGATOIRES APPLICABLES A LA VENTE DE CE PRODUIT A VOTRE INTENTION.


Maintenance et assistance

Garantie Premium de HP (protection des consommables) : Déclaration de garantie limitée relative aux cartouches d'impression LaserJet

Ce produit HP est garanti être exempt de vices de matériau et de fabrication.

Cette garantie ne couvre pas les produits (a) ayant été modifiés, refaits, reconditionnés ou soumis à une utilisation impropre ou abusive, (b) présentant des problèmes résultant d’une utilisation incorrecte, d’un stockage inadéquat ou d’une exploitation ne répondant pas aux spécifications écologiques publiées pour le produit ou (c) présentant une usure provenant d’une utilisation normale.

Pour obtenir un service de garantie, veuillez renvoyer le produit au lieu d’achat (accompagné d’une description écrite du problème et des exemples d’impression) ou contactez l’assistance clientèle HP. Suivant le choix de HP, HP remplacera le produit s’étant avéré être défectueux ou remboursera le prix d’achat.

DANS LA MESURE PERMISE PAR LE DROIT LOCAL, LA GARANTIE CI-DESSUS EST EXCLUSIVE ET AUCUNE AUTRE GARANTIE OU CONDITION, ECRITE OU ORALE, N’EST EXPRIMEE OU IMPLICITE ET HP DECLINE EXPLICITEMENT TOUTE GARANTIE OU CONDITION IMPLICITE DE QUALITE MARCHANDE, DE QUALITE SATISFAISANTE ET D’APTITUDE A REMPLIR UNE FONCTION DEFINIE.

DANS LA MESURE PERMISE PAR LE DROIT LOCAL, EN AUCUN CAS HP OU SES FOURNISSEURS NE POURRONT ETRE TENUS POUR RESPONSABLES DE DOMMAGES DIRECTS, PARTICULIERS, ACCESSOIRES OU INDIRECTS (Y COMPRIS LES PERTES DE PROFITS ET DE DONNEES) OU DE TOUT AUTRE DOMMAGE RELATIF A UN CONTRAT, UN PREJUDICE OU AUTRE.

LES TERMES DE GARANTIE DE CETTE DECLARATION, SAUF DANS LES LIMITES LEGALEMENT AUTORISEES, N’EXCLUENT PAS, NI NE LIMITENT, NI NE MODIFIENT LES DROITS DE VENTE STATUTAIRES OBLIGATOIRES APPLICABLES, MAIS VIENNENT S’AJOUTER A CES DROITS.


Maintenance et assistance

Données stockées sur la cartouche d’impression

Les cartouches d'impression HP utilisées avec ce produit contiennent une puce mémoire qui participe au bon fonctionnement du produit.

De plus, cette puce mémoire collecte un ensemble limité d'informations sur l'utilisation du produit, notamment : la date de la première installation de la cartouche d'impression, la date de la dernière utilisation de la cartouche d'impression, le nombre de pages imprimées avec la cartouche d'impression, le taux de couverture de la page, les modes d'impression utilisés, toute erreur d'impression et le modèle du produit. Ces informations aident HP à concevoir les futurs produits de sorte qu'ils répondent aux besoins d'impression des clients.

Les données collectées à partir de la puce mémoire de la cartouche d'impression ne contiennent aucune information permettant d'identifier un client ou un produit spécifique.

HP collecte un échantillon de puces mémoire des cartouches d'impression renvoyées via le programme de retour et de recyclage HP gratuit (HP Planet Partners : www.hp.com/recycle). Les puces mémoire de cet échantillon sont lues et analysées afin d'améliorer les futurs produits HP. Les partenaires d'HP qui participent au recyclage peuvent également avoir accès à ces données.

Toute société tierce qui entre en possession de la cartouche d'impression peut avoir accès aux informations anonymes contenues sur la puce mémoire. Si vous ne souhaitez pas que ces informations soient accessibles, vous pouvez rendre la puce inutilisable. Cependant, en rendant la puce mémoire inutilisable, celle-ci ne pourra plus être utilisée dans un produit HP.


Maintenance et assistance

Contrat de Licence Utilisateur Final

LISEZ ATTENTIVEMENT LES INFORMATIONS CI-APRÈS AVANT D'UTILISER CE PRODUIT LOGICIEL : Ce Contrat de Licence Utilisateur Final (CLUF) est un contrat entre (a) vous-même (en tant que personne ou représentant d'une entité) et (b) la société Hewlett-Packard (HP), qui régit votre utilisation du produit logiciel (« Logiciel »). Ce CLUF ne s'applique pas s'il existe un contrat de licence spécifique entre vous et HP ou ses fournisseurs portant sur le Logiciel, y compris un contrat de licence dans un document en ligne. Le terme « Logiciel » peut couvrir (i) des supports associés, (ii) un guide de l'utilisateur et d'autres éléments imprimés et (iii) des documents électroniques ou « en ligne » (désignés collectivement par le terme « Documentation de l'utilisateur »).

LES DROITS SUR CE LOGICIEL SONT FOURNIS UNIQUEMENT À LA CONDITION QUE VOUS ACCEPTIEZ TOUTES LES CLAUSES DU CLUF. EN INSTALLANT, EN COPIANT, EN TÉLÉCHARGEANT OU EN UTILISANT LE LOGICIEL, VOUS ACCEPTEZ D'ÊTRE LIÉ PAR CE CLUF. SI VOUS REFUSEZ CE CLUF, N'INSTALLEZ PAS, NE TÉLÉCHARGEZ PAS ET N'UTILISEZ PAS LE LOGICIEL. SI VOUS AVEZ ACHETÉ LE LOGICIEL MAIS QUE VOUS N'ACCEPTEZ PAS LE CLUF, RETOURNEZ LE LOGICIEL AU POINT D'ACHAT DANS LES QUATORZE JOURS POUR UN REMBOURSEMENT AU PRIX D'ACHAT. SI LE LOGICIEL EST INSTALLÉ SUR UN AUTRE PRODUIT HP OU EST PROPOSÉ AVEC CELUI-CI, VOUS POUVEZ RETOURNER LE PRODUIT INTÉGRAL NON UTILISÉ.

1. LOGICIEL TIERS. Outre le logiciel propriétaire HP (« Logiciel HP »), le Logiciel peut comprendre un logiciel sous licence d'un tiers (« Logiciel tiers » et « Licence tierce »). Tout Logiciel tiers vous est fourni sous licence aux conditions de la Licence tierce correspondante. En règle générale, la Licence tierce figure dans un fichier de type license.txt. Vous devez contacter le support HP si vous ne trouvez pas de Licence tierce. Si les licences tierces comportent des licences qui fournissent l'accès au code source (comme la Licence publique générale ou GNU [General Public License]) et que le code source correspondant n'est pas fourni avec le Logiciel, reportez-vous aux pages de support du site Web HP (hp.com) pour savoir comment vous pouvez vous le procurer.

2. DROITS DE LICENCE. Vous bénéficierez des droits suivants sous réserve que vous vous conformiez à toutes les conditions du présent CLUF :

a. Utilisation. HP vous accorde une Licence pour Utiliser une seule copie du Logiciel. « Utiliser » (ou « Utilisation ») signifie installer, copier, stocker, charger, exécuter, afficher ou exploiter sous toute autre forme le Logiciel HP. Vous n'êtes pas autorisé à modifier le Logiciel HP ni à désactiver une quelconque fonction de licence ou de contrôle du Logiciel HP. Si ce Logiciel est fourni par HP pour être Utilisé avec un produit d'imagerie ou d'impression (si, par exemple, le Logiciel est un pilote d'imprimante, un microprogramme ou un programme additionnel), le Logiciel HP ne peut être utilisé qu'avec un tel produit (« Produit HP »). Des restrictions supplémentaires sur l'Utilisation peuvent figurer dans la documentation de l'utilisateur. Vous n'êtes pas autorisé à séparer les éléments composant le Logiciel HP pour Utilisation. Vous n'avez pas non plus le droit de distribuer le Logiciel HP.

b. Copie. Le droit de copier signifie que vous pouvez créer des copies d'archivage ou de sauvegarde du Logiciel HP, sous réserve que chaque copie contienne toutes les déclarations de confidentialité du Logiciel HP et qu'elle soit utilisée à des fins de sauvegarde uniquement.

3. MISES À NIVEAU. Pour Utiliser le Logiciel HP fourni par HP en tant que mise à niveau, mise à jour ou complément (désignés collectivement par le terme « Mise à niveau »), vous devez avoir au préalable une licence pour le Logiciel HP d'origine identifié par HP comme pouvant bénéficier de la Mise à niveau. Dans la mesure où la Mise à niveau remplace le Logiciel HP d'origine, vous ne pouvez plus utiliser ce dernier. Ce CLUF s'applique à chaque Mise à niveau sauf si HP applique d'autres conditions avec la Mise à niveau. En cas de conflit entre le présent CLUF et de telles autres conditions, celles-ci s'appliqueront.

4. TRANSFERT.

a. Transfert tiers. L'utilisateur initial du Logiciel HP peut effectuer un seul transfert du Logiciel HP vers un autre utilisateur. Le transfert inclura la totalité des parties composant le Logiciel, les supports, la documentation de l'utilisateur, le présent CLUF et, s'il y a lieu, le Certificat d'Authenticité. Il ne peut pas s'agir d'un transfert indirect comme une consignation. Avant le transfert, l'utilisateur bénéficiaire du Logiciel transféré devra accepter le présent CLUF. Au transfert du Logiciel HP, votre licence expire automatiquement.

b. Restrictions. Vous n'êtes pas autorisé à louer, à concéder ni à prêter le Logiciel HP ni à Utiliser le Logiciel HP pour une utilisation commerciale en temps partagé ou administrative. Vous n'êtes pas autorisé à concéder sous licence ni à transférer d'une quelque manière que ce soit le Logiciel HP, sauf conditions expressément définies dans ce CLUF.

5. DROITS D'AUTEUR. Tous les droits de propriété intellectuelle afférents à ce Logiciel et dans la Documentation de l'utilisateur sont la propriété de HP ou de ses fournisseurs, et sont protégés par la loi, les réglementations relatives aux droits d'auteur, les secrets commerciaux, les brevets et les marques. Vous ne devez pas supprimer du Logiciel les éléments d'identification du produit, les avis de copyright ni les restrictions du propriétaire.

6. LIMITATION RELATIVE À L'INGÉNIERIE INVERSE. Vous n'avez pas le droit d'effectuer une ingénierie inverse, de décompiler ni de désassembler le Logiciel HP, sauf si et uniquement dans la mesure où ce droit est autorisé par la réglementation en vigueur.

7. CONSENTEMENT À L'UTILISATION DES DONNÉES. HP, ses filiales et sociétés apparentées peuvent collecter et utiliser les informations techniques que vous fournissez dans le cadre de (i) votre Utilisation du Logiciel ou du Produit HP ou (ii) la fourniture des services de support associés au Logiciel ou au Produit HP. Toutes ces informations seront soumises à la politique de confidentialité de HP. HP n'utilisera pas ces informations sous une forme qui permettra de vous identifier personnellement sauf si ces informations sont indispensables pour améliorer votre Utilisation ou pour assurer des services d'assistance.

8. LIMITATION DE RESPONSABILITÉ. Nonobstant les dommages dont vous pourriez être victime, l'entière responsabilité de HP et de ses fournisseurs et votre recours exclusif dans le cadre de ce CLUF se limitent au plus élevé entre le montant que vous avez effectivement payé pour le Produit et la somme de cinq dollars américains. DANS TOUTE LA MESURE PERMISE PAR LA RÉGLEMENTATION EN VIGUEUR, EN AUCUN CAS HP OU SES FOURNISSEURS NE POURRONT ÊTRE TENUS POUR RESPONSABLES DES DOMMAGES, QU'ILS SOIENT SPÉCIAUX, INDIRECTS, FORTUITS OU CONSÉCUTIFS, (CE QUI COMPREND MAIS SANS S'Y LIMITER LA PERTE DE BÉNÉFICES, LA PERTE DE DONNÉES, L'INTERRUPTION D'ACTIVITÉ, LES DOMMAGES CORPORELS OU L'ATTEINTE À LA VIE PRIVÉE) RÉSULTANT DE L'UTILISATION OU DE L'IMPOSSIBILITÉ D'UTILISER LE LOGICIEL, MÊME SI HP OU SON FOURNISSEUR A ÉTÉ PRÉVENU DE L'ÉVENTUALITÉ DE TELS DOMMAGES ET MÊME SI LE RECOURS CI-DESSUS N'ATTEINT PAS SON BUT PREMIER. Certains pays/régions ou certaines juridictions n'autorisent pas l'exclusion ou la limitation de responsabilité pour les dommages indirects ou consécutifs, de sorte que la limitation ci-dessus peut ne pas vous être applicable.

9. CLIENTS SERVICES ADMINISTRATIFS AMÉRICAINS. Si vous êtes une institution gouvernementale américaine, conformément aux textes FAR 12.211 et FAR 12.212, le Logiciel informatique commercial, la Documentation logicielle et les Données techniques pour produits commerciaux sont fournis sous le contrat de licence commerciale HP applicable.

10. RESPECT DES LOIS SUR L'EXPORTATION. Vous respecterez toutes les lois, les règlementations et les conventions (i) applicables à l'exportation ou l'importation du Logiciel ou (ii) restreignant l'Utilisation du Logiciel, y compris les restrictions relatives à la prolifération des armes nucléaires, chimiques ou biologiques.

11. RÉSERVATION DES DROITS. HP et ses fournisseurs se réservent tous les droits qui ne vous sont pas explicitement octroyés dans le cadre de ce CLUF.

(c) 2007 Hewlett-Packard Development Company, L.P.

Rév. 11/06


Maintenance et assistance

Assistance clientèle

Bénéficiez d'une assistance téléphonique pour votre pays/région
Préparez le nom de votre produit, son numéro de série, la date d'achat et une description du problème rencontré.
Vous trouverez les numéros de téléphone de votre pays/région sur le dépliant livré dans la boîte avec votre produit ou sur le site Web www.hp.com/support/.
Bénéficiez d'une assistance par Internet 24h/24
www.hp.com/support/ljm1530series
Bénéficiez d'une assistance pour vos produits utilisés sur un ordinateur Macintosh
www.hp.com/go/macosx
Télécharger des utilitaires logiciels, des pilotes et des informations électroniques
www.hp.com/go/ljm1530series_software
Commander des services supplémentaires d'entretien ou de maintenance HP
www.hp.com/go/carepack
Enregistrez votre produit
www.register.hp.com


Maintenance et assistance

Remballage du produit

Si l’assistance clientèle HP détermine que votre produit doit être renvoyé à HP pour être réparé, suivez les étapes suivantes pour remballer le produit avant de le renvoyer.

ATTENTION :

Le client est tenu responsable des dommages survenus en cours d'expédition à cause d'un remballage impropre.

1.
Retirez et conservez la cartouche d'impression.
ATTENTION :

Il est extrêmement important de retirer la cartouche d'impression avant d'expédier le produit. Une cartouche d'impression laissée dans le produit durant l'expédition peut fuir et couvrir d'encre le moteur ou d'autres composants du produit.

Pour éviter d'endommager la cartouche, ne touchez pas son rouleau et remettez‑la dans son emballage d'origine, ou rangez‑la à l'abri de la lumière.

2.
Retirez et conservez le câble d'alimentation, le câble d'interface et les accessoires en option, tels qu'une carte EIO.
3.
Si possible, incluez des exemples d'impression, ainsi que 50 à 100 feuilles de papier ou d'un autre support n'ayant pas été imprimées correctement.
4.
Aux Etats‑Unis, appelez l'assistance clientèle HP pour demander du nouveau matériel d'emballage. Hors des Etats‑Unis, utilisez le matériel d'emballage d'origine, si possible. Hewlett‑Packard recommande d'assurer l'équipement pour l'expédition.


Spécifications produit

Spécifications produit
  • Spécifications physiques
  • Consommation d'énergie, spécifications électriques et émissions acoustiques
  • Spécifications environnementales


Spécifications produit

Spécifications physiques

Spécifications physiques1
Spécification
HP LaserJet M1536dnf
Poids du produit
11,7 kg
Hauteur du produit
373 mm
Profondeur du produit
343 mm
Largeur du produit
441 mm

1 Les valeurs se basent sur des données préliminaires. Reportez-vous à la section www.hp.com/support/ljm1530series.


Spécifications produit

Consommation d'énergie, spécifications électriques et émissions acoustiques

Visitez le site Web www.hp.com/go/ljm1530series_regulatory pour obtenir les toutes dernières informations.


Spécifications produit

Spécifications environnementales

Spécifications environnementales
Fonctionnement1
Stockage1
Température
10° à 32,5 °C
0° à 35 °C
Humidité relative
10 % à 80 %
10 % à 80 %

1 Les valeurs se basent sur des données préliminaires. Reportez-vous à la section www.hp.com/support/ljm1530series.


Informations réglementaires

Informations réglementaires
  • Réglementations de la FCC
  • Programme de gestion écologique des produits
  • Déclaration de conformité
  • Déclarations relatives à la sécurité
  • Autres déclarations concernant les produits de télécommunication (télécopie)


Informations réglementaires

Réglementations de la FCC

Les tests effectués sur cet équipement ont déterminé qu’il est conforme aux prescriptions des unités numériques de classe B, telles que spécifiées à l’article 15 des normes de la FCC (Commission fédérale des communications). Ces limites sont destinées à assurer une protection suffisante contre les interférences produites dans une installation résidentielle. Cet équipement produit, utilise et peut émettre de l’énergie sous forme de fréquences radio. Si ce matériel n’est pas installé et utilisé conformément aux instructions, il peut causer des interférences nuisibles aux communications radio. Cependant, l’absence d’interférences ne peut pas être garantie dans une installation particulière. Si ce matériel provoque des interférences qui perturbent la réception radio ou télévisée, ce qui peut être vérifié en mettant le matériel sous et hors tension, nous encourageons l’utilisateur à y remédier en appliquant l’une des mesures suivantes :

●
Réorientez ou déplacez l’antenne de réception.
●
Augmentez la distance séparant l’équipement du récepteur.
●
Connectez l’équipement à une prise située sur un circuit différent de celui sur lequel se trouve le récepteur.
●
Consultez votre revendeur ou un technicien radio/télévision expérimenté.
REMARQUE :

Toute modification apportée au produit sans le consentement de HP peut se traduire par la révocation du droit d’exploitation de l’équipement dont jouit l’utilisateur.

Un câble d’interface blindé est requis afin de satisfaire aux stipulations de l’article 15 des réglementations de la FCC sur les appareils de classe B.


Informations réglementaires

Programme de gestion écologique des produits

Cette section fournit des informations sur les rubriques suivantes :

  • Protection de l'environnement
  • Production d'ozone
  • Consommation d'énergie
  • Consommation de toner
  • Utilisation du papier
  • Matières plastiques
  • Consommables d'impression HP LaserJet
  • Instructions concernant le renvoi et le recyclage
  • Papier
  • Restrictions de matériel
  • Mise au rebut des déchets d'équipement électronique par les particuliers dans l'Union européenne
  • Substances chimiques
  • Fiche signalétique de sécurité du produit
  • Informations complémentaires


Informations réglementaires

Protection de l'environnement

Hewlett‑Packard Company s'engage à vous offrir des produits de qualité fabriqués dans le respect de l'environnement. Ce produit a été conçu avec différentes caractéristiques afin de minimiser l'impact sur l'environnement.


Informations réglementaires

Production d'ozone

Ce produit ne génère pas de quantité significative d'ozone (O3).


Informations réglementaires

Consommation d'énergie

L'utilisation d'énergie baisse de manière significative en mode Prête ou Veille, ce qui permet de réduire les factures énergétiques et l'utilisation des ressources naturelles sans nuire pour autant aux hautes performances du produit. Les équipements d’impression et d’imagerie Hewlett-Packard sur lesquels le logo ENERGY STAR® est apposé ont été déclarés conformes aux exigences de la norme ENERGY STAR de l’EPA (Environmental Protection Agency) relative aux équipements d’imagerie. Le logo suivant est apposé sur tous les produits d’imagerie labellisés ENERGY STAR :

Marque ENERGY STAR®

Vous trouverez des informations complémentaires sur les produits d’imagerie labellisés ENERGY STAR à l’adresse :

www.hp.com/go/energystar.


Informations réglementaires

Consommation de toner

EconoMode permet d'utiliser moins d'encre, et d'augmenter ainsi la durée de vie d'une cartouche.


Informations réglementaires

Utilisation du papier

Grâce à ses fonctions d'impression recto verso manuelle/automatique et d'impression de plusieurs pages par feuille (n pages/feuille), cette imprimante permet de réduire la quantité de papier utilisée et de limiter l'épuisement de ressources naturelles qui en découle.


Informations réglementaires

Matières plastiques

Conformément aux normes internationales, les composants en plastique de plus de 25 grammes portent des inscriptions conçues pour identifier plus facilement les plastiques à des fins de recyclage au terme de la vie du produit.


Informations réglementaires

Consommables d'impression HP LaserJet

Vous pouvez facilement et gratuitement renvoyer et recycler vos cartouches d'impression HP LaserJet utilisées grâce au programme HP Planet Partners. Chaque emballage de consommables et de cartouches d'impression HP LaserJet contient des instructions et informations multilingues sur ce programme. En renvoyant plusieurs cartouches à la fois, plutôt que séparément, vous aidez à protéger l'environnement.

HP s’engage à fournir des produits et services innovants et de haute qualité qui respectent l’environnement, de la conception et la fabrication du produit aux processus de distribution, de fonctionnement et de recyclage. Lorsque vous participez au programme HP Planet Partners, nous vous certifions que vos cartouches d’impression HP LaserJet renvoyées seront correctement recyclées, en les traitant afin de récupérer les plastiques et métaux pour de nouveaux produits et en évitant ainsi la mise en décharge de millions de tonnes de déchets. Dans la mesure où cette cartouche sera recyclée et utilisée dans de nouveaux matériaux, elle ne vous sera pas renvoyée. Nous vous remercions de respecter l’environnement !

REMARQUE :

Utilisez l’étiquette uniquement pour renvoyer des cartouches d’impression HP LaserJet d’origine. N’employez pas cette étiquette pour des cartouches à jet d’encre HP, des cartouches non-HP, des cartouches reconditionnées ou des retours sous garantie. Pour plus d’informations sur le recyclage de cartouches à jet d’encre HP, visitez le site http://www.hp.com/recycle.


Informations réglementaires

Instructions concernant le renvoi et le recyclage

Cette section fournit des informations sur les rubriques suivantes :

  • Etats-Unis et Porto-Rico
  • Retours hors Etats-Unis


Informations réglementaires

Etats-Unis et Porto-Rico

L’étiquette incluse avec la cartouche de toner HP LaserJet est destinée au renvoi et au recyclage d’une ou plusieurs cartouches d’impression HP LaserJet après utilisation. Suivez les instructions applicables ci-dessous.

Cette section fournit des informations sur les rubriques suivantes :

  • Retours multiples (plus d'une cartouche)
  • Renvois uniques
  • Expédition


Informations réglementaires

Retours multiples (plus d'une cartouche)

1.
Emballez chaque cartouche d’impression HP LaserJet dans son carton et son sac d’origine.
2.
Scotchez les cartouches ensemble à l'aide d'un ruban adhésif. Le paquet ne doit pas peser plus de 31 kg.
3.
Utilisez une étiquette prépayée unique.

OU

1.
Vous pouvez utiliser la boîte de votre choix ou demander une boîte de récupération gratuite à l'adresse www.hp.com/recycle ou en appelant le +1-800-340-2445 (capacité maximale de 31 kg de cartouches d'impression HP LaserJet).
2.
Utilisez une étiquette prépayée unique.


Informations réglementaires

Renvois uniques

1.
Emballez la cartouche d’impression HP LaserJet dans son carton et son sac d’origine.
2.
Placez l’étiquette d’expédition sur l’avant du carton.


Informations réglementaires

Expédition

Pour tous les retours de recyclage de cartouches d'impression HP LaserJet, vous pouvez confier le paquet à UPS lors de votre prochaine livraison ou collecte, ou le porter dans un centre UPS agréé. Pour connaître le centre UPS le plus proche de chez vous, appelez le 1-800-PICKUPS ou consultez le site www.ups.com. Si vous utilisez une enveloppe USPS pour le retour, confiez le paquet à un service postal américain ou déposez-le dans un bureau de services postaux américains. Pour plus d'informations ou pour commander des boîtes ou enveloppes supplémentaires, consultez le site www.hp.com/recycle ou appelez le 1-800-340-2445. Les collectes UPS requises seront facturées aux tarifs normaux de collecte. Informations susceptibles d'être modifiées sans préavis.

Cette section fournit des informations sur les rubriques suivantes :

  • Pour les résidents d'Alaska et de Hawaii :


Informations réglementaires

Pour les résidents d'Alaska et de Hawaii :

N'utilisez pas le service UPS. Appelez le 1-800-340-2445 pour plus d'informations et d'instructions. Grâce à un accord avec HP, les services postaux américains offrent un service de transport gratuit pour le retour des cartouches depuis l'Alaska et Hawaii.


Informations réglementaires

Retours hors Etats-Unis

Pour participer au programme de recyclage et de retour HP Planet Partners, il vous suffit de suivre les instructions simples du guide de recyclage (à l'intérieur de l'emballage de votre nouveau consommable) ou de consulter le site www.hp.com/recycle. Sélectionnez votre pays/région pour plus d'informations sur les moyens de retourner vos consommables HP LaserJet.


Informations réglementaires

Papier

Ce produit prend en charge le papier recyclé dans la mesure où celui-ci est conforme aux spécifications présentées dans le manuel HP LaserJet Printer Family Print Media Guide. Ce produit convient à l'utilisation de papier recyclé conformément à la norme EN12281:2002.


Informations réglementaires

Restrictions de matériel

Ce produit HP ne contient pas de mercure ajouté.

Ce produit HP contient une pile pouvant nécessiter un traitement spécial en fin de vie. Les piles contenues dans ce produit ou fournies par Hewlett‑Packard pour ce produit incluent les éléments suivants :

MFP HP LaserJet Pro série M1530
Type
Carbone monofluoride lithium
Poids
0,8 g
Emplacement
Sur le panneau du formateur
Peut être retirée par l'utilisateur
Non

Symbole de pile

Pour obtenir des informations sur le recyclage, visitez le site Web www.hp.com/recycle, contactez votre administration locale ou l'organisation Electronics Industries Alliance à l'adresse suivante (en anglais) : www.eiae.org.


Informations réglementaires

Mise au rebut des déchets d'équipement électronique par les particuliers dans l'Union européenne

Symbole européen de déchets

La mention de ce symbole sur le produit ou son emballage signifie que ce produit ne doit pas être jeté avec le reste de vos ordures ménagères. Vous avez pour responsabilité de jeter cet équipement usagé en l'emmenant dans un point de ramassage destiné au recyclage d'équipement électrique et électronique usagé. Le ramassage et le recyclage séparés de votre équipement usagé au moment du rejet favorise la conservation des ressources naturelles et garantit un recyclage respectant la santé de l'homme et l'environnement. Pour plus d'informations sur les lieux où vous pouvez déposer vos équipements usagés pour recyclage, veuillez contacter votre bureau local, votre service de rejet des ordures ménagères ou le magasin où vous avez acheté le produit.


Informations réglementaires

Substances chimiques

HP s'engage à fournir à ses clients les informations relatives aux substances chimiques utilisées dans les produits HP, en respect des réglementations légales telles que la réglementation REACH (disposition CE n° 1907/2006 du Parlement Européen et du Conseil). Vous trouverez un rapport sur les substances chimiques de ce produit à l'adresse suivante : www.hp.com/go/reach.


Informations réglementaires

Fiche signalétique de sécurité du produit

La fiche technique sur la sécurité d'emploi des produits (MSDS, Material Safety Data Sheets) relative aux consommables renfermant des substances chimiques (l'encre, par exemple) est disponible sur le site Web HP à l'adresse www.hp.com/go/msds ou www.hp.com/hpinfo/community/environment/productinfo/safety.


Informations réglementaires

Informations complémentaires

Pour obtenir des informations sur ces rubriques relatives à l'environnement :

●
Feuille de profil écologique pour ce produit et plusieurs produits HP associés
●
Engagement HP dans la protection de l'environnement
●
Système HP de gestion de l'environnement
●
Retour d'un produit HP à la fin de sa durée de vie et programme de recyclage
●
Fiche technique de sécurité des produits

Rendez-vous sur le site Web www.hp.com/go/environment ou www.hp.com/hpinfo/globalcitizenship/environment.


Informations réglementaires

Déclaration de conformité

Déclaration de conformité
Selon ISO/IEC 17050-1 et EN 17050-1
Nom du fabricant :
Hewlett-Packard Company
DoC# : BOISB-0902-01-rel.1.0
Adresse du fabricant :
11311 Chinden Boulevard
Boise, Idaho 83714-1021, Etats-Unis
déclare que le produit
Nom du produit :
HP LaserJet Professional série M1536
Numéro de modèle réglementaire2)
BOISB-0902-01
BOISB-0903-00 – (US-Fax Module LIU)
BOISB-0903-01 – (EURO-Fax Module LIU)
Options du produit :
TOUTES
Cartouche d'impression :
CE278A
est conforme aux spécifications suivantes :
SECURITE :
IEC 60950-1:2001 / EN60950-1: 2001 +A11
IEC 62311:2007 / EN62311:2008
IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (produit LED/laser de classe 1)
GB4943-2001
EMC :
CISPR22:2005 +A1 / EN55022:2006 +A1 - Classe B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC Titre 47 CFR, Article 15 Classe B1) / ICES-003, numéro 4
GB9254-2008, GB17625.1-2003
TELECOM :
ES 203 021 ; FCC Titre 47 CFR, Article 683)
CONSOMMATION D'ENERGIE :
Réglementation (EC) n° 1275/2008
Informations complémentaires :
Le produit ci-après est conforme aux exigences de la directive 2004/108/EC, de la directive Basse tension 2006/95/EC, ainsi que de la directive 1999/5/EC (annexe II) et de la directive EuP 2005/32/EC et porte en conséquence la marque CE [image].
Cet appareil est conforme à l'article 15 de la réglementation FCC. Son fonctionnement est soumis aux deux conditions suivantes : (1) cet appareil ne doit causer aucune interférence nuisible et (2) doit accepter toutes les interférences reçues, y compris celles qui risquent de fausser son fonctionnement.
1.
Le produit a été testé dans une configuration standard avec des PC Hewlett-Packard.
2.
Pour des besoins réglementaires, ce produit reçoit un numéro de modèle réglementaire. Ce numéro ne doit pas être confondu avec le nom du produit ou le ou les numéros de produit.
3.
Les approbations et les normes Télécom appropriées pour les pays/régions cibles ont été appliquées à ce produit, en plus de celles ci-dessous.
4.
Ce produit utilise un module accessoire de télécopie analogique dont le numéro de modèle réglementaire est : BOISB-0903-00 (US-LIU) ou BOISB-0903-01 (EURO LIU), ainsi qu'exigé pour répondre aux exigences des réglementations techniques des pays/régions où ce produit sera vendu.
Boise, Idaho USA
Septembre 2010
Pour tout renseignement sur les réglementations uniquement, contactez :
Europe :
Votre revendeur ou service d’assistance technique HP ou Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, 71034 Böblingen, Allemagne (Télécopie : +49-7031-14-3143) www.hp.com/go/certificates
Etats-Unis :
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho, Etats-Unis 83707-0015 (Téléphone : 208-396-6000)


Informations réglementaires

Déclarations relatives à la sécurité

Cette section fournit des informations sur les rubriques suivantes :

  • Protection contre les rayons laser
  • Réglementations DOC canadiennes
  • Déclaration VCCI (Japon)
  • Instructions sur le cordon d’alimentation
  • Déclaration relative aux cordons d'alimentation (Japon)
  • Déclaration EMC (Corée)
  • Déclaration relative au laser en Finlande
  • Déclaration GS (Allemagne)
  • Tableau de substances (Chine)
  • Déclaration relative aux restrictions sur les substances dangereuses (Turquie)


Informations réglementaires

Protection contre les rayons laser

Le CDRH (Center for Devices and Radiological Health) de la FDA (Food and Drug Administration) a mis en place une réglementation concernant les produits laser fabriqués à partir du 1er août 1976. Le respect de cette réglementation est obligatoire pour les produits commercialisés aux Etats-Unis. L'appareil est certifié produit laser de « Classe 1 » par l'U.S. Department of Health and Human Services (DHHS) Radiation Performance Standard conformément au Radiation Control for Health and Safety Act de 1968. Etant donné que les radiations émises par ce périphérique sont complètement confinées par les boîtiers de protection externes, il est impossible que le rayon laser s'échappe dans des conditions de fonctionnement normal.

AVERTISSEMENT !

L'utilisation de commandes, la réalisation de réglages ou l'exécution de procédures différentes de celles spécifiées dans ce guide d'utilisation peut entraîner une exposition à des radiations dangereuses.


Informations réglementaires

Réglementations DOC canadiennes

Complies with Canadian EMC Class B requirements.

« Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Informations réglementaires

Déclaration VCCI (Japon)

Déclaration VCCI du Japon


Informations réglementaires

Instructions sur le cordon d’alimentation

Vérifiez que la source d’alimentation électrique est adéquate pour la tension nominale du produit. Cette tension nominale est indiquée sur l’étiquette du produit. Ce produit fonctionne avec 110-127 V CA ou 220-240 V CA et 50/60 Hz.

Branchez le cordon d’alimentation entre le produit et une prise CA avec mise à la terre.

ATTENTION :

Afin d’empêcher tout endommagement du produit, utilisez uniquement le cordon d’alimentation fourni.


Informations réglementaires

Déclaration relative aux cordons d'alimentation (Japon)

Déclaration japonaise relative aux cordons d'alimentation


Informations réglementaires

Déclaration EMC (Corée)

Déclaration de la EMC


Informations réglementaires

Déclaration relative au laser en Finlande

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet M1536dnf, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (2007) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet M1536dnf - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Informations réglementaires

Déclaration GS (Allemagne)

Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert werden.


Informations réglementaires

Tableau de substances (Chine)

Tableau des substances


Informations réglementaires

Déclaration relative aux restrictions sur les substances dangereuses (Turquie)

Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Informations réglementaires

Autres déclarations concernant les produits de télécommunication (télécopie)

Cette section fournit des informations sur les rubriques suivantes :

  • Union Européenne - Déclaration relative aux télécommunications
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements


Informations réglementaires

Union Européenne - Déclaration relative aux télécommunications

Ce produit est destiné à être connecté aux réseaux téléphoniques publics commutés RTPC (Public Switched Telecommunication Networks) analogiques des pays/régions membres de l'Espace Economique Européen (EEE).

Il répond aux exigences de la directive EU R&TTE 1999/5/EC (Annexe II) et comporte le marquage de conformité CE correspondant.

Pour plus d'informations, lisez la déclaration de conformité fournie par le fabricant, présentée dans une autre section de ce manuel.

Quelles que soient les différences entre les RTPC de chaque pays/région, le produit ne garantit en aucun cas un fonctionnement systématique et optimal sur tous les points de raccordement RTPC. La compatibilité du réseau dépend des paramètres sélectionnés par le client lors de la préparation de sa connexion au réseau RTPC. Veuillez suivre les instructions fournies dans le manuel de l'utilisateur.

Si vous rencontrez des problèmes de compatibilité réseau, veuillez contacter le fournisseur de votre équipement ou le support technique Hewlett-Packard de votre pays/région.

La connexion à un point de raccordement RTPC peut être sujette à d'autres conditions définies par l'opérateur RTPC local.


Informations réglementaires

New Zealand Telecom Statements

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Informations réglementaires

Additional FCC statement for telecom products (US)

This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

This equipment uses the following USOC jacks: RJ11C.

An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

The customer can do the following repairs: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Informations réglementaires

Telephone Consumer Protection Act (US)

The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Informations réglementaires

Industry Canada CS-03 requirements

Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

ATTENTION :

Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0.

Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Les rubriques suivantes expliquent comment parcourir ce guide de l'utilisateur.

  • Utilisation de F6 pour passer du panneau Navigation au panneau Rubrique
  • Touches de raccourci du visualiseur d'aide
  • Touches de raccourci de l'onglet Sommaire
  • Touches de raccourci de l'onglet Index
  • Touches de raccourci de l'onglet Recherche
  • Touches de raccourci de l'onglet Favoris

Remarques

  • Il existe également des commandes de menu contextuel qui sont accessibles via le clavier.
  • Les touches de raccourci fonctionnent également dans les fenêtres secondaires et les info-bulles.
  • Chaque fois que vous utilisez une touche de raccourci du panneau Navigation, le panneau Rubrique cesse d'être actif. Pour faire réapparaître le volet Rubrique, appuyez sur F6.
  • La case d'option Faire correspondre au terme (Match similar words) de l'onglet Recherche sera cochée si elle a été utilisée lors de la dernière recherche.


Utilisation du visualiseur d'aide HTML

Utilisation du visualiseur d'aide HTML

Les sections suivantes expliquent comment parcourir et utiliser ce guide. Pour plus d'informations, cliquez sur l'une des sections suivantes :

  • Utilisation approfondie de l'aide
  • Pour rechercher une rubrique d'aide
  • Pour créer la liste des rubriques d'aide favorites
  • Pour copier une rubrique d'aide
  • Pour imprimer la rubrique d'aide actuelle
  • Pour rechercher des rubriques à l'aide des boutons de la barre d'outils
  • Utilisation des commandes du menu contextuel


Utilisation de F6 pour passer du panneau Navigation au panneau Rubrique

Vous pouvez passer rapidement du panneau Navigation au panneau Rubrique en appuyant sur la touche F6 du clavier.


Touches de raccourci du visualiseur d'aide

Pour fermer le visualiseur d'aide. | Alt+F4
Pour passer du visualiseur aux fenêtres ouvertes. | Alt+Tab
Pour afficher le menu Options. | Alt+O
Pour modifier les paramètres de Microsoft Internet Explorer. La boîte de dialogue Options Internet contient les paramètres d'accessibilité. Pour modifier ces paramètres, cliquez sur l'onglet Général, puis sur Accessibilité. | Alt+O, puis appuyez sur I
Pour masquer ou afficher le volet Navigation. | Alt+O, puis appuyez sur L
Pour imprimer une rubrique. | Alt+O, puis appuyez sur P. Ou cliquez avec le bouton droit de la souris sur la rubrique, puis cliquez sur Imprimer.
Pour revenir à la rubrique précédente. | Alt+Flèche gauche ou Alt+O, puis appuyez sur B
Pour passer à la rubrique suivante (déjà visualisée préalablement). | Alt+Flèche droite ou Alt+O, puis appuyez sur F
Pour activer ou désactiver l'indicateur de recherche. | Alt+O, puis appuyez sur O
Pour rafraîchir la rubrique qui s'affiche dans le volet Rubrique (utile lorsque vous êtes connecté à une page Web). | F5 ou Alt+O, puis appuyez sur R
Pour revenir à la page d'accueil (les auteurs de rubriques d'aide peuvent spécifier une page d'accueil pour l'aide en ligne). | Alt+O, puis appuyez sur H
Pour empêcher le visualiseur d'ouvrir une page (utile également lorsque vous êtes connecté au Web et que vous voulez empêcher le téléchargement d'une page). | Alt+O, puis appuyez sur S
Pour accéder à une rubrique ou à une page Web spécifique. L'auteur de rubriques d'aide qui crée un fichier d'aide compilé (.chm) peut ajouter deux liens aux rubriques ou pages Web importantes, dans le menu Options. Lorsque vous sélectionnez une commande Saut , l'une de ces rubriques ou pages Web s'affiche. | Alt+O, puis appuyez sur 1 ou 2
Pour passer du volet Navigation au volet Rubrique. | F6
Pour parcourir une rubrique. | Flèche haut et Flèche bas ou Page précédente et Page suivante
Pour parcourir tous les liens d'une rubrique ou toutes les options d'un onglet du volet Navigation. | Onglet


Touches de raccourci de l'onglet Sommaire

Pour afficher l'onglet Sommaire. | Alt+S
Pour ouvrir et fermer un livre ou un dossier. | Signe plus (+) et Signe moins (-) ou Flèche gauche et Flèche droite
Pour sélectionner une rubrique. | Flèche haut et Flèche bas
Pour afficher la rubrique sélectionnée. | Entrée


Touches de raccourci de l'onglet Index

Pour afficher l'onglet Index. | Alt+I
Pour saisir un mot-clé à rechercher. | Alt+M, puis saisissez le mot
Pour sélectionner un mot-clé dans la liste. | Flèche haut et Flèche bas
Pour afficher la rubrique associée. | Alt+C


Touches de raccourci de l'onglet Recherche

Pour afficher l'onglet Recherche. | Alt+R
Pour saisir un mot-clé à rechercher. | Alt+M, puis saisissez le mot
Pour lancer une recherche. | Alt+L
Pour sélectionner une rubrique dans la liste des résultats. | Alt+B, puis Flèche haut et Flèche bas
Pour afficher la rubrique sélectionnée. | Alt+C
Les options suivantes ne sont disponibles que si la recherche dans le texte entier est activée.
Pour rechercher un mot dans la liste de résultats d'une recherche antérieure. | Alt+U
Pour rechercher les mots similaires au mot-clé. Par exemple, vous pouvez rechercher les mots " courtier " et " courtage " en lançant une recherche sur le mot-clé " court ". | Alt+M
Pour rechercher uniquement dans les titres de rubriques. | Alt+R


Touches de raccourci de l'onglet Favoris

Pour afficher l'onglet Favoris. | Alt+V
Pour ajouter la rubrique affichée à la liste des Favoris. | Alt+U
Pour sélectionner une rubrique dans la liste des Favoris. | Alt+Q, puis Flèche haut et Flèche bas
Pour afficher la rubrique sélectionnée. | Alt+C
Pour supprimer la rubrique sélectionnée de la liste. | Alt+M


Utilisation approfondie de l'aide

Les conseils ci-dessous vous permettent de rechercher davantage d'informations lors de l'utilisation du visualiseur d'aide HTML :

  • Pour accéder à une rubrique, à une page Web, à une liste de rubriques ou à un programme différent, cliquez sur les mots en couleur soulignés.
  • Pour afficher les rubriques contenant des informations connexes, cliquez sur Rubriques associées qui se trouve généralement en fin de rubrique, puis sur le titre de la rubrique voulue.
  • Pour vérifier si une expression ou un mot contenu dans une rubrique figure dans l'index, sélectionnez cet élément, puis appuyez sur F1.
  • Si vous affichez dans le volet Rubrique un contenu provenant du Web, vous pouvez cliquer sur Arrêter ou sur Rafraîchir dans la barre d'outils pour interrompre le téléchargement ou rafraîchir une page Web.
  • Si vous utilisez fréquemment une rubrique d'aide précise, ajoutez-la à la liste des favoris.
  • Cliquez avec le bouton droit de la souris sur l'onglet Sommaire ou le volet Rubrique pour afficher les commandes du menu contextuel.


Pour rechercher une rubrique d'aide

Dans le volet de navigation, cliquez sur l'un des onglets suivants :

  • Pour parcourir la table des matières, cliquez sur l'onglet Sommaire. La table des matières est une liste extensible contenant les principales rubriques.
  • Pour afficher la liste des entrées d'index, cliquez sur l'onglet Index, puis saisissez un mot ou faites défiler la liste. Les rubriques sont souvent répertoriées sous plusieurs entrées d'index.
  • Pour repérer toutes les occurrences d'un mot ou d'une expression susceptible d'apparaître dans un fichier d'aide, cliquez sur l'onglet Recherche, puis saisissez le ou les mots.
Remarque Cliquez sur une entrée de la table des matières, de l'index ou de la liste des résultats d'une recherche pour afficher la rubrique correspondante.


Pour créer la liste des rubriques d'aide favorites

  1. Repérez la rubrique d'aide à inclure dans la liste des favoris.
  2. Cliquez sur l'onglet Favoris, puis sur Ajouter.
Remarques
  • Pour revenir à une rubrique favorite, cliquez sur l'onglet Favoris, sélectionnez la rubrique et cliquez sur Afficher.
  • Pour renommer une rubrique, sélectionnez-la et saisissez le nouveau nom dans la zone Rubrique actuelle.
  • Pour supprimer une rubrique favorite, sélectionnez-la et cliquez sur Supprimer.


Pour copier une rubrique d'aide

  1. Dans le volet Rubrique, cliquez avec le bouton droit de la souris sur la rubrique à copier, puis cliquez sur Sélectionner tout.
  2. Cliquez de nouveau avec le bouton droit de la souris, puis cliquez sur Copier. La rubrique est copiée dans le Presse-papiers.
  3. Ouvrez le document dans lequel copier la rubrique.
  4. Placez le curseur à l'endroit où les informations doivent apparaître.
  5. Dans le menu Edition, cliquez sur Coller.
Remarque Pour ne copier qu'une partie de la rubrique, sélectionnez le texte à copier, cliquez dessus avec le bouton droit de la souris, puis cliquez sur Copier.


Pour imprimer la rubrique d'aide actuelle

Cliquez avec le bouton droit de la souris sur une rubrique, puis cliquez sur Imprimer.

Remarque Si vous imprimez à partir de l'onglet Sommaire (en cliquant avec le bouton droit de la souris sur une entrée, puis en cliquant sur Imprimer), les options qui apparaissent permettent d'imprimer la rubrique actuelle uniquement, ou la rubrique actuelle et les sous-rubriques.


Pour rechercher des rubriques à l'aide des boutons de la barre d'outils

La barre d'outils du visualiseur d'aide comporte cinq boutons de navigation. Pour rechercher des rubriques d'aide, cliquez sur ces boutons :

  • Retour affiche la dernière rubrique consultée.
  • Suite affiche la rubrique suivante dans une séquence de rubriques précédemment affichées.
  • Suivante affiche la rubrique suivante de la table des matières.
  • Précédente affiche la rubrique précédente de la table des matières.
  • Page d'accueil affiche la page d'accueil du fichier d'aide utilisé.
  • Rafraîchir met à jour le contenu Web actuellement affiché dans le volet Rubrique.
  • Arrêter arrête le téléchargement des informations d'un fichier. Cliquez sur ce bouton pour arrêter le téléchargement d'une page Web.
Remarque La barre d'outils de votre visualiseur d'aide peut ne pas contenir la totalité de ces boutons de navigation.


Utilisation des commandes du menu contextuel

Vous pouvez utiliser plusieurs des commandes du menu contextuel pour afficher ou personnaliser des informations.

Commande
Description
Cliquez avec le bouton droit de la souris sur la table des matières, puis cliquez sur Ouvrir tout.
Ouvre toutes les entrées ou dossiers de la table des matières. Cette commande ne fonctionne que si l'onglet Sommaire est affiché.
Cliquez avec le bouton droit de la souris sur la table des matières, puis cliquez sur Fermer tout.
Ferme toutes les entrées ou dossiers. Cette commande ne fonctionne que si l'onglet Sommaire est affiché.
Cliquez avec le bouton droit de la souris sur la rubrique, puis cliquez sur Imprimer.
Imprime la rubrique.

Remarque Vous pouvez accéder à ces commandes via le clavier. Appuyez sur les touches MAJ+F10 pour afficher le menu contextuel, puis utilisez les touches de raccourci appropriées. Vous pouvez également activer les Touches souris. Utilisez une combinaison Touches souris pour afficher le menu contextuel, puis cliquez sur les touches de raccourci appropriées.